/*
 * Internal module API header file.
 *
 * Generated by SIP 6.7.5
 *
 * Copyright (c) 2023 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of QScintilla.
 * 
 * This file may be used under the terms of the GNU General Public License
 * version 3.0 as published by the Free Software Foundation and appearing in
 * the file LICENSE included in the packaging of this file.  Please review the
 * following information to ensure the GNU General Public License version 3.0
 * requirements will be met: http://www.gnu.org/copyleft/gpl.html.
 * 
 * If you do not wish to use this file under the terms of the GPL version 3.0
 * then you may purchase a commercial license.  For more information contact
 * info@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QsciAPI_H
#define _QsciAPI_H

#if !defined(Py_LIMITED_API)
#define Py_LIMITED_API
#endif

#include "sip.h"

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_FEATURE_PyQt_CONSTEXPR
#define SIP_FEATURE_PyQt_WebChannel
#define SIP_FEATURE_PyQt_MacOSXOnly
#define SIP_FEATURE_PyQt_Process
#define SIP_FEATURE_PyQt_NotBootstrapped
#define SIP_FEATURE_PyQt_OpenGL
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_Py_v3
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SSL
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_PLATFORM_WS_X11


/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_SCI_GETRECTANGULARSELECTIONANCHORVIRTUALSPACE 0
#define sipName_SCI_GETRECTANGULARSELECTIONANCHORVIRTUALSPACE &sipStrings_Qsci[0]
#define sipNameNr_SCI_SETRECTANGULARSELECTIONANCHORVIRTUALSPACE 46
#define sipName_SCI_SETRECTANGULARSELECTIONANCHORVIRTUALSPACE &sipStrings_Qsci[46]
#define sipNameNr_SCI_GETRECTANGULARSELECTIONCARETVIRTUALSPACE 92
#define sipName_SCI_GETRECTANGULARSELECTIONCARETVIRTUALSPACE &sipStrings_Qsci[92]
#define sipNameNr_SCI_SETRECTANGULARSELECTIONCARETVIRTUALSPACE 137
#define sipName_SCI_SETRECTANGULARSELECTIONCARETVIRTUALSPACE &sipStrings_Qsci[137]
#define sipNameNr_SC_CASEINSENSITIVEBEHAVIOUR_RESPECTCASE 182
#define sipName_SC_CASEINSENSITIVEBEHAVIOUR_RESPECTCASE &sipStrings_Qsci[182]
#define sipNameNr_setVerbatimStringEscapeSequencesAllowed 222
#define sipName_setVerbatimStringEscapeSequencesAllowed &sipStrings_Qsci[222]
#define sipNameNr_QsciScintilla__AutoCompletionUseSingle 262
#define sipName_QsciScintilla__AutoCompletionUseSingle &sipStrings_Qsci[262]
#define sipNameNr_SCI_GETMOUSESELECTIONRECTANGULARSWITCH 301
#define sipName_SCI_GETMOUSESELECTIONRECTANGULARSWITCH &sipStrings_Qsci[301]
#define sipNameNr_SCI_SETMOUSESELECTIONRECTANGULARSWITCH 340
#define sipName_SCI_SETMOUSESELECTIONRECTANGULARSWITCH &sipStrings_Qsci[340]
#define sipNameNr_SC_CASEINSENSITIVEBEHAVIOUR_IGNORECASE 379
#define sipName_SC_CASEINSENSITIVEBEHAVIOUR_IGNORECASE &sipStrings_Qsci[379]
#define sipNameNr_SCI_AUTOCGETCASEINSENSITIVEBEHAVIOUR 418
#define sipName_SCI_AUTOCGETCASEINSENSITIVEBEHAVIOUR &sipStrings_Qsci[418]
#define sipNameNr_SCI_AUTOCSETCASEINSENSITIVEBEHAVIOUR 455
#define sipName_SCI_AUTOCSETCASEINSENSITIVEBEHAVIOUR &sipStrings_Qsci[455]
#define sipNameNr_verbatimStringEscapeSequencesAllowed 492
#define sipName_verbatimStringEscapeSequencesAllowed &sipStrings_Qsci[492]
#define sipNameNr_QsciLexerPython__IndentationWarning 529
#define sipName_QsciLexerPython__IndentationWarning &sipStrings_Qsci[529]
#define sipNameNr_QsciScintilla__AutoCompletionSource 565
#define sipName_QsciScintilla__AutoCompletionSource &sipStrings_Qsci[565]
#define sipNameNr_QsciScintilla__WhitespaceVisibility 601
#define sipName_QsciScintilla__WhitespaceVisibility &sipStrings_Qsci[601]
#define sipNameNr_SCI_GETRECTANGULARSELECTIONMODIFIER 637
#define sipName_SCI_GETRECTANGULARSELECTIONMODIFIER &sipStrings_Qsci[637]
#define sipNameNr_SCI_GETSELECTIONNANCHORVIRTUALSPACE 673
#define sipName_SCI_GETSELECTIONNANCHORVIRTUALSPACE &sipStrings_Qsci[673]
#define sipNameNr_SCI_SETRECTANGULARSELECTIONMODIFIER 709
#define sipName_SCI_SETRECTANGULARSELECTIONMODIFIER &sipStrings_Qsci[709]
#define sipNameNr_SCI_SETSELECTIONNANCHORVIRTUALSPACE 745
#define sipName_SCI_SETSELECTIONNANCHORVIRTUALSPACE &sipStrings_Qsci[745]
#define sipNameNr_setIndentationGuidesBackgroundColor 781
#define sipName_setIndentationGuidesBackgroundColor &sipStrings_Qsci[781]
#define sipNameNr_setIndentationGuidesForegroundColor 817
#define sipName_setIndentationGuidesForegroundColor &sipStrings_Qsci[817]
#define sipNameNr_InactivePreProcessorCommentLineDoc 853
#define sipName_InactivePreProcessorCommentLineDoc &sipStrings_Qsci[853]
#define sipNameNr_InactiveTripleQuotedVerbatimString 888
#define sipName_InactiveTripleQuotedVerbatimString &sipStrings_Qsci[888]
#define sipNameNr_SCI_GETSELECTIONNCARETVIRTUALSPACE 923
#define sipName_SCI_GETSELECTIONNCARETVIRTUALSPACE &sipStrings_Qsci[923]
#define sipNameNr_SCI_SETSELECTIONNCARETVIRTUALSPACE 958
#define sipName_SCI_SETSELECTIONNCARETVIRTUALSPACE &sipStrings_Qsci[958]
#define sipNameNr_SC_WRAPVISUALFLAGLOC_START_BY_TEXT 993
#define sipName_SC_WRAPVISUALFLAGLOC_START_BY_TEXT &sipStrings_Qsci[993]
#define sipNameNr_SymbolMarginDefaultBackgroundColor 1028
#define sipName_SymbolMarginDefaultBackgroundColor &sipStrings_Qsci[1028]
#define sipNameNr_SymbolMarginDefaultForegroundColor 1063
#define sipName_SymbolMarginDefaultForegroundColor &sipStrings_Qsci[1063]
#define sipNameNr_ASPPythonTripleDoubleQuotedString 1098
#define sipName_ASPPythonTripleDoubleQuotedString &sipStrings_Qsci[1098]
#define sipNameNr_ASPPythonTripleSingleQuotedString 1132
#define sipName_ASPPythonTripleSingleQuotedString &sipStrings_Qsci[1132]
#define sipNameNr_SCI_GETRECTANGULARSELECTIONANCHOR 1166
#define sipName_SCI_GETRECTANGULARSELECTIONANCHOR &sipStrings_Qsci[1166]
#define sipNameNr_SCI_SETRECTANGULARSELECTIONANCHOR 1200
#define sipName_SCI_SETRECTANGULARSELECTIONANCHOR &sipStrings_Qsci[1200]
#define sipNameNr_SC_FOLDFLAG_LINEBEFORE_CONTRACTED 1234
#define sipName_SC_FOLDFLAG_LINEBEFORE_CONTRACTED &sipStrings_Qsci[1234]
#define sipNameNr_QsciScintilla__AnnotationDisplay 1268
#define sipName_QsciScintilla__AnnotationDisplay &sipStrings_Qsci[1268]
#define sipNameNr_SCI_GETADDITIONALSELECTIONTYPING 1301
#define sipName_SCI_GETADDITIONALSELECTIONTYPING &sipStrings_Qsci[1301]
#define sipNameNr_SCI_GETRECTANGULARSELECTIONCARET 1334
#define sipName_SCI_GETRECTANGULARSELECTIONCARET &sipStrings_Qsci[1334]
#define sipNameNr_SCI_SETADDITIONALSELECTIONTYPING 1367
#define sipName_SCI_SETADDITIONALSELECTIONTYPING &sipStrings_Qsci[1367]
#define sipNameNr_SCI_SETRECTANGULARSELECTIONCARET 1400
#define sipName_SCI_SETRECTANGULARSELECTIONCARET &sipStrings_Qsci[1400]
#define sipNameNr_SC_FOLDFLAG_LINEAFTER_CONTRACTED 1433
#define sipName_SC_FOLDFLAG_LINEAFTER_CONTRACTED &sipStrings_Qsci[1433]
#define sipNameNr_SC_WRAPVISUALFLAGLOC_END_BY_TEXT 1466
#define sipName_SC_WRAPVISUALFLAGLOC_END_BY_TEXT &sipStrings_Qsci[1466]
#define sipNameNr_setAutoCompletionCaseSensitivity 1499
#define sipName_setAutoCompletionCaseSensitivity &sipStrings_Qsci[1499]
#define sipNameNr_setIndicatorHoverForegroundColor 1532
#define sipName_setIndicatorHoverForegroundColor &sipStrings_Qsci[1532]
#define sipNameNr_setUnmatchedBraceBackgroundColor 1565
#define sipName_setUnmatchedBraceBackgroundColor &sipStrings_Qsci[1565]
#define sipNameNr_setUnmatchedBraceForegroundColor 1598
#define sipName_setUnmatchedBraceForegroundColor &sipStrings_Qsci[1598]
#define sipNameNr_ASPJavaScriptDoubleQuotedString 1631
#define sipName_ASPJavaScriptDoubleQuotedString &sipStrings_Qsci[1631]
#define sipNameNr_ASPJavaScriptSingleQuotedString 1663
#define sipName_ASPJavaScriptSingleQuotedString &sipStrings_Qsci[1663]
#define sipNameNr_CallTipsNoAutoCompletionContext 1695
#define sipName_CallTipsNoAutoCompletionContext &sipStrings_Qsci[1695]
#define sipNameNr_QsciScintilla__CallTipsPosition 1727
#define sipName_QsciScintilla__CallTipsPosition &sipStrings_Qsci[1727]
#define sipNameNr_SC_FOLDFLAG_LINEBEFORE_EXPANDED 1759
#define sipName_SC_FOLDFLAG_LINEBEFORE_EXPANDED &sipStrings_Qsci[1759]
#define sipNameNr_SC_PRINT_COLOURONWHITEDEFAULTBG 1791
#define sipName_SC_PRINT_COLOURONWHITEDEFAULTBG &sipStrings_Qsci[1791]
#define sipNameNr_SC_TECHNOLOGY_DIRECTWRITERETAIN 1823
#define sipName_SC_TECHNOLOGY_DIRECTWRITERETAIN &sipStrings_Qsci[1823]
#define sipNameNr_setAutoCompletionFillupsEnabled 1855
#define sipName_setAutoCompletionFillupsEnabled &sipStrings_Qsci[1855]
#define sipNameNr_setAutoCompletionWordSeparators 1887
#define sipName_setAutoCompletionWordSeparators &sipStrings_Qsci[1887]
#define sipNameNr_setHighlightTripleQuotedStrings 1919
#define sipName_setHighlightTripleQuotedStrings &sipStrings_Qsci[1919]
#define sipNameNr_InactiveCommentDocKeywordError 1951
#define sipName_InactiveCommentDocKeywordError &sipStrings_Qsci[1951]
#define sipNameNr_InactiveDeclareInputOutputPort 1982
#define sipName_InactiveDeclareInputOutputPort &sipStrings_Qsci[1982]
#define sipNameNr_PythonTripleDoubleQuotedString 1101
#define sipName_PythonTripleDoubleQuotedString &sipStrings_Qsci[1101]
#define sipNameNr_PythonTripleSingleQuotedString 1135
#define sipName_PythonTripleSingleQuotedString &sipStrings_Qsci[1135]
#define sipNameNr_SCI_ALLOCATELINECHARACTERINDEX 2013
#define sipName_SCI_ALLOCATELINECHARACTERINDEX &sipStrings_Qsci[2013]
#define sipNameNr_SCI_CHARPOSITIONFROMPOINTCLOSE 2044
#define sipName_SCI_CHARPOSITIONFROMPOINTCLOSE &sipStrings_Qsci[2044]
#define sipNameNr_SCI_ENSUREVISIBLEENFORCEPOLICY 2075
#define sipName_SCI_ENSUREVISIBLEENFORCEPOLICY &sipStrings_Qsci[2075]
#define sipNameNr_SCI_GETADDITIONALCARETSVISIBLE 2106
#define sipName_SCI_GETADDITIONALCARETSVISIBLE &sipStrings_Qsci[2106]
#define sipNameNr_SCI_GETWRAPVISUALFLAGSLOCATION 2137
#define sipName_SCI_GETWRAPVISUALFLAGSLOCATION &sipStrings_Qsci[2137]
#define sipNameNr_SCI_SETADDITIONALCARETSVISIBLE 2168
#define sipName_SCI_SETADDITIONALCARETSVISIBLE &sipStrings_Qsci[2168]
#define sipNameNr_SCI_SETWRAPVISUALFLAGSLOCATION 2199
#define sipName_SCI_SETWRAPVISUALFLAGSLOCATION &sipStrings_Qsci[2199]
#define sipNameNr_SC_EFF_QUALITY_NON_ANTIALIASED 2230
#define sipName_SC_EFF_QUALITY_NON_ANTIALIASED &sipStrings_Qsci[2230]
#define sipNameNr_SC_FOLDFLAG_LINEAFTER_EXPANDED 2261
#define sipName_SC_FOLDFLAG_LINEAFTER_EXPANDED &sipStrings_Qsci[2261]
#define sipNameNr_setMatchedBraceBackgroundColor 2292
#define sipName_setMatchedBraceBackgroundColor &sipStrings_Qsci[2292]
#define sipNameNr_setMatchedBraceForegroundColor 2323
#define sipName_setMatchedBraceForegroundColor &sipStrings_Qsci[2323]
#define sipNameNr_QsciScintilla__IndicatorStyle 2354
#define sipName_QsciScintilla__IndicatorStyle &sipStrings_Qsci[2354]
#define sipNameNr_QsciScintilla__WrapIndentMode 2384
#define sipName_QsciScintilla__WrapIndentMode &sipStrings_Qsci[2384]
#define sipNameNr_QsciScintilla__WrapVisualFlag 2414
#define sipName_QsciScintilla__WrapVisualFlag &sipStrings_Qsci[2414]
#define sipNameNr_SCI_DISTANCETOSECONDARYSTYLES 2444
#define sipName_SCI_DISTANCETOSECONDARYSTYLES &sipStrings_Qsci[2444]
#define sipNameNr_SCI_GETCARETLINEVISIBLEALWAYS 2474
#define sipName_SCI_GETCARETLINEVISIBLEALWAYS &sipStrings_Qsci[2474]
#define sipNameNr_SCI_GETHOTSPOTACTIVEUNDERLINE 2504
#define sipName_SCI_GETHOTSPOTACTIVEUNDERLINE &sipStrings_Qsci[2504]
#define sipNameNr_SCI_POSITIONRELATIVECODEUNITS 2534
#define sipName_SCI_POSITIONRELATIVECODEUNITS &sipStrings_Qsci[2534]
#define sipNameNr_SCI_RELEASELINECHARACTERINDEX 2564
#define sipName_SCI_RELEASELINECHARACTERINDEX &sipStrings_Qsci[2564]
#define sipNameNr_SCI_SETCARETLINEVISIBLEALWAYS 2594
#define sipName_SCI_SETCARETLINEVISIBLEALWAYS &sipStrings_Qsci[2594]
#define sipNameNr_SCI_SETHOTSPOTACTIVEUNDERLINE 2624
#define sipName_SCI_SETHOTSPOTACTIVEUNDERLINE &sipStrings_Qsci[2624]
#define sipNameNr_SC_DOCUMENTOPTION_STYLES_NONE 2654
#define sipName_SC_DOCUMENTOPTION_STYLES_NONE &sipStrings_Qsci[2654]
#define sipNameNr_SC_MARGINOPTION_SUBLINESELECT 2684
#define sipName_SC_MARGINOPTION_SUBLINESELECT &sipStrings_Qsci[2684]
#define sipNameNr_autoCompletionCaseSensitivity 2714
#define sipName_autoCompletionCaseSensitivity &sipStrings_Qsci[2714]
#define sipNameNr_resetSelectionBackgroundColor 2744
#define sipName_resetSelectionBackgroundColor &sipStrings_Qsci[2744]
#define sipNameNr_resetSelectionForegroundColor 2774
#define sipName_resetSelectionForegroundColor &sipStrings_Qsci[2774]
#define sipNameNr_setHighlightBackQuotedStrings 2804
#define sipName_setHighlightBackQuotedStrings &sipStrings_Qsci[2804]
#define sipNameNr_setHighlightHashQuotedStrings 2834
#define sipName_setHighlightHashQuotedStrings &sipStrings_Qsci[2834]
#define sipNameNr_CoroutinesIOSystemFacilities 2864
#define sipName_CoroutinesIOSystemFacilities &sipStrings_Qsci[2864]
#define sipNameNr_JavaScriptDoubleQuotedString 1634
#define sipName_JavaScriptDoubleQuotedString &sipStrings_Qsci[1634]
#define sipNameNr_JavaScriptSingleQuotedString 1666
#define sipName_JavaScriptSingleQuotedString &sipStrings_Qsci[1666]
#define sipNameNr_QsciScintilla__CallTipsStyle 2893
#define sipName_QsciScintilla__CallTipsStyle &sipStrings_Qsci[2893]
#define sipNameNr_SCI_ANNOTATIONGETSTYLEOFFSET 2922
#define sipName_SCI_ANNOTATIONGETSTYLEOFFSET &sipStrings_Qsci[2922]
#define sipNameNr_SCI_ANNOTATIONSETSTYLEOFFSET 2951
#define sipName_SCI_ANNOTATIONSETSTYLEOFFSET &sipStrings_Qsci[2951]
#define sipNameNr_SCI_GETADDITIONALCARETSBLINK 2980
#define sipName_SCI_GETADDITIONALCARETSBLINK &sipStrings_Qsci[2980]
#define sipNameNr_SCI_GETLINEENDTYPESSUPPORTED 3009
#define sipName_SCI_GETLINEENDTYPESSUPPORTED &sipStrings_Qsci[3009]
#define sipNameNr_SCI_GETPRIMARYSTYLEFROMSTYLE 3038
#define sipName_SCI_GETPRIMARYSTYLEFROMSTYLE &sipStrings_Qsci[3038]
#define sipNameNr_SCI_RELEASEALLEXTENDEDSTYLES 3067
#define sipName_SCI_RELEASEALLEXTENDEDSTYLES &sipStrings_Qsci[3067]
#define sipNameNr_SCI_SETADDITIONALCARETSBLINK 3096
#define sipName_SCI_SETADDITIONALCARETSBLINK &sipStrings_Qsci[3096]
#define sipNameNr_SC_DOCUMENTOPTION_TEXT_LARGE 3125
#define sipName_SC_DOCUMENTOPTION_TEXT_LARGE &sipStrings_Qsci[3125]
#define sipNameNr_SC_EFF_QUALITY_LCD_OPTIMIZED 3154
#define sipName_SC_EFF_QUALITY_LCD_OPTIMIZED &sipStrings_Qsci[3154]
#define sipNameNr_SC_MARK_CIRCLEMINUSCONNECTED 3183
#define sipName_SC_MARK_CIRCLEMINUSCONNECTED &sipStrings_Qsci[3183]
#define sipNameNr_SC_WRAPVISUALFLAGLOC_DEFAULT 3212
#define sipName_SC_WRAPVISUALFLAGLOC_DEFAULT &sipStrings_Qsci[3212]
#define sipNameNr_autoCompletionFillupsEnabled 3241
#define sipName_autoCompletionFillupsEnabled &sipStrings_Qsci[3241]
#define sipNameNr_autoCompletionWordSeparators 3270
#define sipName_autoCompletionWordSeparators &sipStrings_Qsci[3270]
#define sipNameNr_highlightTripleQuotedStrings 3299
#define sipName_highlightTripleQuotedStrings &sipStrings_Qsci[3299]
#define sipNameNr_resetUnmatchedBraceIndicator 3328
#define sipName_resetUnmatchedBraceIndicator &sipStrings_Qsci[3328]
#define sipNameNr_setAutoCompletionReplaceWord 3357
#define sipName_setAutoCompletionReplaceWord &sipStrings_Qsci[3357]
#define sipNameNr_setStringsOverNewlineAllowed 3386
#define sipName_setStringsOverNewlineAllowed &sipStrings_Qsci[3386]
#define sipNameNr_setWhitespaceBackgroundColor 3415
#define sipName_setWhitespaceBackgroundColor &sipStrings_Qsci[3415]
#define sipNameNr_setWhitespaceForegroundColor 3444
#define sipName_setWhitespaceForegroundColor &sipStrings_Qsci[3444]
#define sipNameNr_ASPJavaScriptUnclosedString 3473
#define sipName_ASPJavaScriptUnclosedString &sipStrings_Qsci[3473]
#define sipNameNr_ASPPythonDoubleQuotedString 3501
#define sipName_ASPPythonDoubleQuotedString &sipStrings_Qsci[3501]
#define sipNameNr_ASPPythonFunctionMethodName 3529
#define sipName_ASPPythonFunctionMethodName &sipStrings_Qsci[3529]
#define sipNameNr_ASPPythonSingleQuotedString 3557
#define sipName_ASPPythonSingleQuotedString &sipStrings_Qsci[3557]
#define sipNameNr_DoubleQuotedHereDocumentVar 3585
#define sipName_DoubleQuotedHereDocumentVar &sipStrings_Qsci[3585]
#define sipNameNr_InactivePreProcessorComment 3613
#define sipName_InactivePreProcessorComment &sipStrings_Qsci[3613]
#define sipNameNr_QsciScintilla__MarkerSymbol 3641
#define sipName_QsciScintilla__MarkerSymbol &sipStrings_Qsci[3641]
#define sipNameNr_SCI_BRACEHIGHLIGHTINDICATOR 3669
#define sipName_SCI_BRACEHIGHLIGHTINDICATOR &sipStrings_Qsci[3669]
#define sipNameNr_SCI_FOLDDISPLAYTEXTSETSTYLE 3697
#define sipName_SCI_FOLDDISPLAYTEXTSETSTYLE &sipStrings_Qsci[3697]
#define sipNameNr_SCI_GETLINESELSTARTPOSITION 3725
#define sipName_SCI_GETLINESELSTARTPOSITION &sipStrings_Qsci[3725]
#define sipNameNr_SCI_GETMOVEEXTENDSSELECTION 3753
#define sipName_SCI_GETMOVEEXTENDSSELECTION &sipStrings_Qsci[3753]
#define sipNameNr_SCI_STUTTEREDPAGEDOWNEXTEND 3781
#define sipName_SCI_STUTTEREDPAGEDOWNEXTEND &sipStrings_Qsci[3781]
#define sipNameNr_SC_FOLDDISPLAYTEXT_STANDARD 3809
#define sipName_SC_FOLDDISPLAYTEXT_STANDARD &sipStrings_Qsci[3809]
#define sipNameNr_SC_IDLESTYLING_AFTERVISIBLE 3837
#define sipName_SC_IDLESTYLING_AFTERVISIBLE &sipStrings_Qsci[3837]
#define sipNameNr_SC_LINECHARACTERINDEX_UTF16 3865
#define sipName_SC_LINECHARACTERINDEX_UTF16 &sipStrings_Qsci[3865]
#define sipNameNr_SC_LINECHARACTERINDEX_UTF32 3893
#define sipName_SC_LINECHARACTERINDEX_UTF32 &sipStrings_Qsci[3893]
#define sipNameNr_SC_MARK_CIRCLEPLUSCONNECTED 3921
#define sipName_SC_MARK_CIRCLEPLUSCONNECTED &sipStrings_Qsci[3921]
#define sipNameNr_SC_TECHNOLOGY_DIRECTWRITEDC 3949
#define sipName_SC_TECHNOLOGY_DIRECTWRITEDC &sipStrings_Qsci[3949]
#define sipNameNr_resetHotspotBackgroundColor 3977
#define sipName_resetHotspotBackgroundColor &sipStrings_Qsci[3977]
#define sipNameNr_resetHotspotForegroundColor 4005
#define sipName_resetHotspotForegroundColor &sipStrings_Qsci[4005]
#define sipNameNr_setAutoCompletionShowSingle 4033
#define sipName_setAutoCompletionShowSingle &sipStrings_Qsci[4033]
#define sipNameNr_setCaretLineBackgroundColor 4061
#define sipName_setCaretLineBackgroundColor &sipStrings_Qsci[4061]
#define sipNameNr_setHighlightEscapeSequences 4089
#define sipName_setHighlightEscapeSequences &sipStrings_Qsci[4089]
#define sipNameNr_setIndicatorForegroundColor 4117
#define sipName_setIndicatorForegroundColor &sipStrings_Qsci[4117]
#define sipNameNr_setSelectionBackgroundColor 2746
#define sipName_setSelectionBackgroundColor &sipStrings_Qsci[2746]
#define sipNameNr_setSelectionForegroundColor 2776
#define sipName_setSelectionForegroundColor &sipStrings_Qsci[2776]
#define sipNameNr_InactiveDoubleQuotedString 4145
#define sipName_InactiveDoubleQuotedString &sipStrings_Qsci[4145]
#define sipNameNr_InactiveSingleQuotedString 4172
#define sipName_InactiveSingleQuotedString &sipStrings_Qsci[4172]
#define sipNameNr_PreProcessorCommentLineDoc 861
#define sipName_PreProcessorCommentLineDoc &sipStrings_Qsci[861]
#define sipNameNr_QsciScintilla__TabDrawMode 4199
#define sipName_QsciScintilla__TabDrawMode &sipStrings_Qsci[4199]
#define sipNameNr_SCI_ALLOCATEEXTENDEDSTYLES 4226
#define sipName_SCI_ALLOCATEEXTENDEDSTYLES &sipStrings_Qsci[4226]
#define sipNameNr_SCI_AUTOCGETDROPRESTOFWORD 4253
#define sipName_SCI_AUTOCGETDROPRESTOFWORD &sipStrings_Qsci[4253]
#define sipNameNr_SCI_AUTOCSETDROPRESTOFWORD 4280
#define sipName_SCI_AUTOCSETDROPRESTOFWORD &sipStrings_Qsci[4280]
#define sipNameNr_SCI_BRACEBADLIGHTINDICATOR 4307
#define sipName_SCI_BRACEBADLIGHTINDICATOR &sipStrings_Qsci[4307]
#define sipNameNr_SCI_GETADDITIONALCARETFORE 4334
#define sipName_SCI_GETADDITIONALCARETFORE &sipStrings_Qsci[4334]
#define sipNameNr_SCI_GETLINEENDTYPESALLOWED 4361
#define sipName_SCI_GETLINEENDTYPESALLOWED &sipStrings_Qsci[4361]
#define sipNameNr_SCI_GETPASTECONVERTENDINGS 4388
#define sipName_SCI_GETPASTECONVERTENDINGS &sipStrings_Qsci[4388]
#define sipNameNr_SCI_GETSCROLLWIDTHTRACKING 4415
#define sipName_SCI_GETSCROLLWIDTHTRACKING &sipStrings_Qsci[4415]
#define sipNameNr_SCI_GETVIRTUALSPACEOPTIONS 4442
#define sipName_SCI_GETVIRTUALSPACEOPTIONS &sipStrings_Qsci[4442]
#define sipNameNr_SCI_POSITIONFROMPOINTCLOSE 4469
#define sipName_SCI_POSITIONFROMPOINTCLOSE &sipStrings_Qsci[4469]
#define sipNameNr_SCI_SETADDITIONALCARETFORE 4496
#define sipName_SCI_SETADDITIONALCARETFORE &sipStrings_Qsci[4496]
#define sipNameNr_SCI_SETLINEENDTYPESALLOWED 4523
#define sipName_SCI_SETLINEENDTYPESALLOWED &sipStrings_Qsci[4523]
#define sipNameNr_SCI_SETPASTECONVERTENDINGS 4550
#define sipName_SCI_SETPASTECONVERTENDINGS &sipStrings_Qsci[4550]
#define sipNameNr_SCI_SETSCROLLWIDTHTRACKING 4577
#define sipName_SCI_SETSCROLLWIDTHTRACKING &sipStrings_Qsci[4577]
#define sipNameNr_SCI_SETVIRTUALSPACEOPTIONS 4604
#define sipName_SCI_SETVIRTUALSPACEOPTIONS &sipStrings_Qsci[4604]
#define sipNameNr_SCI_STYLEGETSIZEFRACTIONAL 4631
#define sipName_SCI_STYLEGETSIZEFRACTIONAL &sipStrings_Qsci[4631]
#define sipNameNr_SCI_STYLESETSIZEFRACTIONAL 4658
#define sipName_SCI_STYLESETSIZEFRACTIONAL &sipStrings_Qsci[4658]
#define sipNameNr_SC_EFF_QUALITY_ANTIALIASED 4685
#define sipName_SC_EFF_QUALITY_ANTIALIASED &sipStrings_Qsci[4685]
#define sipNameNr_SC_LINECHARACTERINDEX_NONE 4712
#define sipName_SC_LINECHARACTERINDEX_NONE &sipStrings_Qsci[4712]
#define sipNameNr_TriangleCharacterIndicator 4739
#define sipName_TriangleCharacterIndicator &sipStrings_Qsci[4739]
#define sipNameNr_TripleQuotedVerbatimString 896
#define sipName_TripleQuotedVerbatimString &sipStrings_Qsci[896]
#define sipNameNr_highlightBackQuotedStrings 4766
#define sipName_highlightBackQuotedStrings &sipStrings_Qsci[4766]
#define sipNameNr_highlightHashQuotedStrings 4793
#define sipName_highlightHashQuotedStrings &sipStrings_Qsci[4793]
#define sipNameNr_replaceHorizontalScrollBar 4820
#define sipName_replaceHorizontalScrollBar &sipStrings_Qsci[4820]
#define sipNameNr_resetMatchedBraceIndicator 4847
#define sipName_resetMatchedBraceIndicator &sipStrings_Qsci[4847]
#define sipNameNr_setAutoCompletionThreshold 4874
#define sipName_setAutoCompletionThreshold &sipStrings_Qsci[4874]
#define sipNameNr_setAutoCompletionUseSingle 4901
#define sipName_setAutoCompletionUseSingle &sipStrings_Qsci[4901]
#define sipNameNr_setCallTipsBackgroundColor 4928
#define sipName_setCallTipsBackgroundColor &sipStrings_Qsci[4928]
#define sipNameNr_setCallTipsForegroundColor 4955
#define sipName_setCallTipsForegroundColor &sipStrings_Qsci[4955]
#define sipNameNr_setHighlightSubidentifiers 4982
#define sipName_setHighlightSubidentifiers &sipStrings_Qsci[4982]
#define sipNameNr_setUnmatchedBraceIndicator 3330
#define sipName_setUnmatchedBraceIndicator &sipStrings_Qsci[3330]
#define sipNameNr_ASPVBScriptUnclosedString 5009
#define sipName_ASPVBScriptUnclosedString &sipStrings_Qsci[5009]
#define sipNameNr_InactiveCommentDocKeyword 5035
#define sipName_InactiveCommentDocKeyword &sipStrings_Qsci[5035]
#define sipNameNr_InactiveDeclareOutputPort 5061
#define sipName_InactiveDeclareOutputPort &sipStrings_Qsci[5061]
#define sipNameNr_QsciScintilla__BraceMatch 5087
#define sipName_QsciScintilla__BraceMatch &sipStrings_Qsci[5087]
#define sipNameNr_QsciScintilla__MarginType 5113
#define sipName_QsciScintilla__MarginType &sipStrings_Qsci[5113]
#define sipNameNr_SCI_AUTOCGETCANCELATSTART 5139
#define sipName_SCI_AUTOCGETCANCELATSTART &sipStrings_Qsci[5139]
#define sipNameNr_SCI_AUTOCGETTYPESEPARATOR 5165
#define sipName_SCI_AUTOCGETTYPESEPARATOR &sipStrings_Qsci[5165]
#define sipNameNr_SCI_AUTOCSETCANCELATSTART 5191
#define sipName_SCI_AUTOCSETCANCELATSTART &sipStrings_Qsci[5191]
#define sipNameNr_SCI_AUTOCSETTYPESEPARATOR 5217
#define sipName_SCI_AUTOCSETTYPESEPARATOR &sipStrings_Qsci[5217]
#define sipNameNr_SCI_CHARPOSITIONFROMPOINT 5243
#define sipName_SCI_CHARPOSITIONFROMPOINT &sipStrings_Qsci[5243]
#define sipNameNr_SCI_CLEARREGISTEREDIMAGES 5269
#define sipName_SCI_CLEARREGISTEREDIMAGES &sipStrings_Qsci[5269]
#define sipNameNr_SCI_GETADDITIONALSELALPHA 5295
#define sipName_SCI_GETADDITIONALSELALPHA &sipStrings_Qsci[5295]
#define sipNameNr_SCI_GETBACKSPACEUNINDENTS 5321
#define sipName_SCI_GETBACKSPACEUNINDENTS &sipStrings_Qsci[5321]
#define sipNameNr_SCI_GETCARETLINEBACKALPHA 5347
#define sipName_SCI_GETCARETLINEBACKALPHA &sipStrings_Qsci[5347]
#define sipNameNr_SCI_GETLINECHARACTERINDEX 5373
#define sipName_SCI_GETLINECHARACTERINDEX &sipStrings_Qsci[5373]
#define sipNameNr_SCI_GETLINEENDTYPESACTIVE 5399
#define sipName_SCI_GETLINEENDTYPESACTIVE &sipStrings_Qsci[5399]
#define sipNameNr_SCI_GETLINEINDENTPOSITION 5425
#define sipName_SCI_GETLINEINDENTPOSITION &sipStrings_Qsci[5425]
#define sipNameNr_SCI_GETLINESELENDPOSITION 5451
#define sipName_SCI_GETLINESELENDPOSITION &sipStrings_Qsci[5451]
#define sipNameNr_SCI_GETMOUSEWHEELCAPTURES 5477
#define sipName_SCI_GETMOUSEWHEELCAPTURES &sipStrings_Qsci[5477]
#define sipNameNr_SCI_GETPRINTMAGNIFICATION 5503
#define sipName_SCI_GETPRINTMAGNIFICATION &sipStrings_Qsci[5503]
#define sipNameNr_SCI_INDEXPOSITIONFROMLINE 5529
#define sipName_SCI_INDEXPOSITIONFROMLINE &sipStrings_Qsci[5529]
#define sipNameNr_SCI_LINEFROMINDEXPOSITION 5555
#define sipName_SCI_LINEFROMINDEXPOSITION &sipStrings_Qsci[5555]
#define sipNameNr_SCI_MARKERDEFINERGBAIMAGE 5581
#define sipName_SCI_MARKERDEFINERGBAIMAGE &sipStrings_Qsci[5581]
#define sipNameNr_SCI_MARKERENABLEHIGHLIGHT 5607
#define sipName_SCI_MARKERENABLEHIGHLIGHT &sipStrings_Qsci[5607]
#define sipNameNr_SCI_MARKERSETBACKSELECTED 5633
#define sipName_SCI_MARKERSETBACKSELECTED &sipStrings_Qsci[5633]
#define sipNameNr_SCI_MOVESELECTEDLINESDOWN 5659
#define sipName_SCI_MOVESELECTEDLINESDOWN &sipStrings_Qsci[5659]
#define sipNameNr_SCI_MULTIPLESELECTADDEACH 5685
#define sipName_SCI_MULTIPLESELECTADDEACH &sipStrings_Qsci[5685]
#define sipNameNr_SCI_MULTIPLESELECTADDNEXT 5711
#define sipName_SCI_MULTIPLESELECTADDNEXT &sipStrings_Qsci[5711]
#define sipNameNr_SCI_SETADDITIONALSELALPHA 5737
#define sipName_SCI_SETADDITIONALSELALPHA &sipStrings_Qsci[5737]
#define sipNameNr_SCI_SETBACKSPACEUNINDENTS 5763
#define sipName_SCI_SETBACKSPACEUNINDENTS &sipStrings_Qsci[5763]
#define sipNameNr_SCI_SETCARETLINEBACKALPHA 5789
#define sipName_SCI_SETCARETLINEBACKALPHA &sipStrings_Qsci[5789]
#define sipNameNr_SCI_SETFOLDMARGINHICOLOUR 5815
#define sipName_SCI_SETFOLDMARGINHICOLOUR &sipStrings_Qsci[5815]
#define sipNameNr_SCI_SETMOUSEWHEELCAPTURES 5841
#define sipName_SCI_SETMOUSEWHEELCAPTURES &sipStrings_Qsci[5841]
#define sipNameNr_SCI_SETPRINTMAGNIFICATION 5867
#define sipName_SCI_SETPRINTMAGNIFICATION &sipStrings_Qsci[5867]
#define sipNameNr_SCI_STUTTEREDPAGEUPEXTEND 5893
#define sipName_SCI_STUTTEREDPAGEUPEXTEND &sipStrings_Qsci[5893]
#define sipNameNr_SCVS_RECTANGULARSELECTION 5919
#define sipName_SCVS_RECTANGULARSELECTION &sipStrings_Qsci[5919]
#define sipNameNr_SC_CARETSTICKY_WHITESPACE 5945
#define sipName_SC_CARETSTICKY_WHITESPACE &sipStrings_Qsci[5945]
#define sipNameNr_SC_DOCUMENTOPTION_DEFAULT 5971
#define sipName_SC_DOCUMENTOPTION_DEFAULT &sipStrings_Qsci[5971]
#define sipNameNr_SC_FOLDDISPLAYTEXT_HIDDEN 5997
#define sipName_SC_FOLDDISPLAYTEXT_HIDDEN &sipStrings_Qsci[5997]
#define sipNameNr_SC_MARK_BOXMINUSCONNECTED 6023
#define sipName_SC_MARK_BOXMINUSCONNECTED &sipStrings_Qsci[6023]
#define sipNameNr_SC_TECHNOLOGY_DIRECTWRITE 6049
#define sipName_SC_TECHNOLOGY_DIRECTWRITE &sipStrings_Qsci[6049]
#define sipNameNr_StringTableMathsFunctions 6075
#define sipName_StringTableMathsFunctions &sipStrings_Qsci[6075]
#define sipNameNr_StrongEmphasisUnderscores 6101
#define sipName_StrongEmphasisUnderscores &sipStrings_Qsci[6101]
#define sipNameNr_ThickCompositionIndicator 6127
#define sipName_ThickCompositionIndicator &sipStrings_Qsci[6127]
#define sipNameNr_TripleDoubleQuotedFString 6153
#define sipName_TripleDoubleQuotedFString &sipStrings_Qsci[6153]
#define sipNameNr_TripleSingleQuotedFString 6179
#define sipName_TripleSingleQuotedFString &sipStrings_Qsci[6179]
#define sipNameNr_autoCompletionReplaceWord 6205
#define sipName_autoCompletionReplaceWord &sipStrings_Qsci[6205]
#define sipNameNr_createStandardContextMenu 6231
#define sipName_createStandardContextMenu &sipStrings_Qsci[6231]
#define sipNameNr_setCallTipsHighlightColor 6257
#define sipName_setCallTipsHighlightColor &sipStrings_Qsci[6257]
#define sipNameNr_setHotspotBackgroundColor 3979
#define sipName_setHotspotBackgroundColor &sipStrings_Qsci[3979]
#define sipNameNr_setHotspotForegroundColor 4007
#define sipName_setHotspotForegroundColor &sipStrings_Qsci[4007]
#define sipNameNr_setMarginsBackgroundColor 6283
#define sipName_setMarginsBackgroundColor &sipStrings_Qsci[6283]
#define sipNameNr_setMarginsForegroundColor 6309
#define sipName_setMarginsForegroundColor &sipStrings_Qsci[6309]
#define sipNameNr_stringsOverNewlineAllowed 6335
#define sipName_stringsOverNewlineAllowed &sipStrings_Qsci[6335]
#define sipNameNr_ASPJavaScriptCommentLine 6361
#define sipName_ASPJavaScriptCommentLine &sipStrings_Qsci[6361]
#define sipNameNr_DoubleQuotedHereDocument 6386
#define sipName_DoubleQuotedHereDocument &sipStrings_Qsci[6386]
#define sipNameNr_InactiveDeclareInputPort 6411
#define sipName_InactiveDeclareInputPort &sipStrings_Qsci[6411]
#define sipNameNr_InactiveHashQuotedString 6436
#define sipName_InactiveHashQuotedString &sipStrings_Qsci[6436]
#define sipNameNr_JavaScriptUnclosedString 3476
#define sipName_JavaScriptUnclosedString &sipStrings_Qsci[3476]
#define sipNameNr_PythonDoubleQuotedString 3504
#define sipName_PythonDoubleQuotedString &sipStrings_Qsci[3504]
#define sipNameNr_PythonFunctionMethodName 3532
#define sipName_PythonFunctionMethodName &sipStrings_Qsci[3532]
#define sipNameNr_PythonSingleQuotedString 3560
#define sipName_PythonSingleQuotedString &sipStrings_Qsci[3560]
#define sipNameNr_QsciScintilla__FoldStyle 6461
#define sipName_QsciScintilla__FoldStyle &sipStrings_Qsci[6461]
#define sipNameNr_SCI_ANNOTATIONGETVISIBLE 6486
#define sipName_SCI_ANNOTATIONGETVISIBLE &sipStrings_Qsci[6486]
#define sipNameNr_SCI_ANNOTATIONSETVISIBLE 6511
#define sipName_SCI_ANNOTATIONSETVISIBLE &sipStrings_Qsci[6511]
#define sipNameNr_SCI_AUTOCGETCHOOSESINGLE 6536
#define sipName_SCI_AUTOCGETCHOOSESINGLE &sipStrings_Qsci[6536]
#define sipNameNr_SCI_AUTOCSETCHOOSESINGLE 6561
#define sipName_SCI_AUTOCSETCHOOSESINGLE &sipStrings_Qsci[6561]
#define sipNameNr_SCI_GETCONTROLCHARSYMBOL 6586
#define sipName_SCI_GETCONTROLCHARSYMBOL &sipStrings_Qsci[6586]
#define sipNameNr_SCI_GETHOTSPOTACTIVEBACK 6611
#define sipName_SCI_GETHOTSPOTACTIVEBACK &sipStrings_Qsci[6611]
#define sipNameNr_SCI_GETHOTSPOTACTIVEFORE 6636
#define sipName_SCI_GETHOTSPOTACTIVEFORE &sipStrings_Qsci[6636]
#define sipNameNr_SCI_GETHOTSPOTSINGLELINE 6661
#define sipName_SCI_GETHOTSPOTSINGLELINE &sipStrings_Qsci[6661]
#define sipNameNr_SCI_GETINDENTATIONGUIDES 6686
#define sipName_SCI_GETINDENTATIONGUIDES &sipStrings_Qsci[6686]
#define sipNameNr_SCI_GETMOUSEDOWNCAPTURES 6711
#define sipName_SCI_GETMOUSEDOWNCAPTURES &sipStrings_Qsci[6711]
#define sipNameNr_SCI_GETMULTIPLESELECTION 6736
#define sipName_SCI_GETMULTIPLESELECTION &sipStrings_Qsci[6736]
#define sipNameNr_SCI_GETSTYLEFROMSUBSTYLE 6761
#define sipName_SCI_GETSTYLEFROMSUBSTYLE &sipStrings_Qsci[6761]
#define sipNameNr_SCI_INDICGETOUTLINEALPHA 6786
#define sipName_SCI_INDICGETOUTLINEALPHA &sipStrings_Qsci[6786]
#define sipNameNr_SCI_INDICSETOUTLINEALPHA 6811
#define sipName_SCI_INDICSETOUTLINEALPHA &sipStrings_Qsci[6811]
#define sipNameNr_SCI_LINEENDDISPLAYEXTEND 6836
#define sipName_SCI_LINEENDDISPLAYEXTEND &sipStrings_Qsci[6836]
#define sipNameNr_SCI_MARGINGETSTYLEOFFSET 6861
#define sipName_SCI_MARGINGETSTYLEOFFSET &sipStrings_Qsci[6861]
#define sipNameNr_SCI_MARGINSETSTYLEOFFSET 6886
#define sipName_SCI_MARGINSETSTYLEOFFSET &sipStrings_Qsci[6886]
#define sipNameNr_SCI_MARKERLINEFROMHANDLE 6911
#define sipName_SCI_MARKERLINEFROMHANDLE &sipStrings_Qsci[6911]
#define sipNameNr_SCI_SELECTIONISRECTANGLE 6936
#define sipName_SCI_SELECTIONISRECTANGLE &sipStrings_Qsci[6936]
#define sipNameNr_SCI_SETADDITIONALSELBACK 6961
#define sipName_SCI_SETADDITIONALSELBACK &sipStrings_Qsci[6961]
#define sipNameNr_SCI_SETADDITIONALSELFORE 6986
#define sipName_SCI_SETADDITIONALSELFORE &sipStrings_Qsci[6986]
#define sipNameNr_SCI_SETCONTROLCHARSYMBOL 7011
#define sipName_SCI_SETCONTROLCHARSYMBOL &sipStrings_Qsci[7011]
#define sipNameNr_SCI_SETHOTSPOTACTIVEBACK 7036
#define sipName_SCI_SETHOTSPOTACTIVEBACK &sipStrings_Qsci[7036]
#define sipNameNr_SCI_SETHOTSPOTACTIVEFORE 7061
#define sipName_SCI_SETHOTSPOTACTIVEFORE &sipStrings_Qsci[7061]
#define sipNameNr_SCI_SETHOTSPOTSINGLELINE 7086
#define sipName_SCI_SETHOTSPOTSINGLELINE &sipStrings_Qsci[7086]
#define sipNameNr_SCI_SETINDENTATIONGUIDES 7111
#define sipName_SCI_SETINDENTATIONGUIDES &sipStrings_Qsci[7111]
#define sipNameNr_SCI_SETMOUSEDOWNCAPTURES 7136
#define sipName_SCI_SETMOUSEDOWNCAPTURES &sipStrings_Qsci[7136]
#define sipNameNr_SCI_SETMULTIPLESELECTION 7161
#define sipName_SCI_SETMULTIPLESELECTION &sipStrings_Qsci[7161]
#define sipNameNr_SCI_STYLEGETCHARACTERSET 7186
#define sipName_SCI_STYLEGETCHARACTERSET &sipStrings_Qsci[7186]
#define sipNameNr_SCI_STYLESETCHARACTERSET 7211
#define sipName_SCI_STYLESETCHARACTERSET &sipStrings_Qsci[7211]
#define sipNameNr_SCN_AUTOCSELECTIONCHANGE 7236
#define sipName_SCN_AUTOCSELECTIONCHANGE &sipStrings_Qsci[7236]
#define sipNameNr_SCWS_VISIBLEONLYININDENT 7261
#define sipName_SCWS_VISIBLEONLYININDENT &sipStrings_Qsci[7261]
#define sipNameNr_SC_FOLDDISPLAYTEXT_BOXED 7286
#define sipName_SC_FOLDDISPLAYTEXT_BOXED &sipStrings_Qsci[7286]
#define sipNameNr_SC_FOLDFLAG_LEVELNUMBERS 7311
#define sipName_SC_FOLDFLAG_LEVELNUMBERS &sipStrings_Qsci[7311]
#define sipNameNr_SC_IDLESTYLING_TOVISIBLE 7336
#define sipName_SC_IDLESTYLING_TOVISIBLE &sipStrings_Qsci[7336]
#define sipNameNr_SC_INDICFLAG_VALUEBEFORE 7361
#define sipName_SC_INDICFLAG_VALUEBEFORE &sipStrings_Qsci[7361]
#define sipNameNr_SC_LINE_END_TYPE_DEFAULT 7386
#define sipName_SC_LINE_END_TYPE_DEFAULT &sipStrings_Qsci[7386]
#define sipNameNr_SC_LINE_END_TYPE_UNICODE 7411
#define sipName_SC_LINE_END_TYPE_UNICODE &sipStrings_Qsci[7411]
#define sipNameNr_SC_MARKNUM_FOLDERMIDTAIL 7436
#define sipName_SC_MARKNUM_FOLDERMIDTAIL &sipStrings_Qsci[7436]
#define sipNameNr_SC_MARKNUM_FOLDEROPENMID 7461
#define sipName_SC_MARKNUM_FOLDEROPENMID &sipStrings_Qsci[7461]
#define sipNameNr_SC_MARK_BOXPLUSCONNECTED 7486
#define sipName_SC_MARK_BOXPLUSCONNECTED &sipStrings_Qsci[7486]
#define sipNameNr_SC_WRAPINDENT_DEEPINDENT 7511
#define sipName_SC_WRAPINDENT_DEEPINDENT &sipStrings_Qsci[7511]
#define sipNameNr_SC_WRAPVISUALFLAG_MARGIN 7536
#define sipName_SC_WRAPVISUALFLAG_MARGIN &sipStrings_Qsci[7536]
#define sipNameNr_SingleQuotedHereDocument 7561
#define sipName_SingleQuotedHereDocument &sipStrings_Qsci[7561]
#define sipNameNr_TextMarginRightJustified 7586
#define sipName_TextMarginRightJustified &sipStrings_Qsci[7586]
#define sipNameNr_ThinCompositionIndicator 7611
#define sipName_ThinCompositionIndicator &sipStrings_Qsci[7611]
#define sipNameNr_TripleDoubleQuotedString 1107
#define sipName_TripleDoubleQuotedString &sipStrings_Qsci[1107]
#define sipNameNr_TripleSingleQuotedString 1141
#define sipName_TripleSingleQuotedString &sipStrings_Qsci[1141]
#define sipNameNr_WrapIndentDeeplyIndented 7636
#define sipName_WrapIndentDeeplyIndented &sipStrings_Qsci[7636]
#define sipNameNr_autoCompleteFromDocument 7661
#define sipName_autoCompleteFromDocument &sipStrings_Qsci[7661]
#define sipNameNr_autoCompletionShowSingle 7686
#define sipName_autoCompletionShowSingle &sipStrings_Qsci[7686]
#define sipNameNr_highlightEscapeSequences 7711
#define sipName_highlightEscapeSequences &sipStrings_Qsci[7711]
#define sipNameNr_replaceVerticalScrollBar 7736
#define sipName_replaceVerticalScrollBar &sipStrings_Qsci[7736]
#define sipNameNr_setAutoCompletionFillups 7761
#define sipName_setAutoCompletionFillups &sipStrings_Qsci[7761]
#define sipNameNr_setIndicatorOutlineColor 7786
#define sipName_setIndicatorOutlineColor &sipStrings_Qsci[7786]
#define sipNameNr_setMarginBackgroundColor 7811
#define sipName_setMarginBackgroundColor &sipStrings_Qsci[7811]
#define sipNameNr_setMarkerBackgroundColor 7836
#define sipName_setMarkerBackgroundColor &sipStrings_Qsci[7836]
#define sipNameNr_setMarkerForegroundColor 7861
#define sipName_setMarkerForegroundColor &sipStrings_Qsci[7861]
#define sipNameNr_setMatchedBraceIndicator 4849
#define sipName_setMatchedBraceIndicator &sipStrings_Qsci[4849]
#define sipNameNr_updateAutoCompletionList 7886
#define sipName_updateAutoCompletionList &sipStrings_Qsci[7886]
#define sipNameNr_ASPJavaScriptCommentDoc 7911
#define sipName_ASPJavaScriptCommentDoc &sipStrings_Qsci[7911]
#define sipNameNr_AutoCompletionUseSingle 277
#define sipName_AutoCompletionUseSingle &sipStrings_Qsci[277]
#define sipNameNr_BacktickHereDocumentVar 7935
#define sipName_BacktickHereDocumentVar &sipStrings_Qsci[7935]
#define sipNameNr_CentreGradientIndicator 7959
#define sipName_CentreGradientIndicator &sipStrings_Qsci[7959]
#define sipNameNr_LeftSideRoundedSplitter 7983
#define sipName_LeftSideRoundedSplitter &sipStrings_Qsci[7983]
#define sipNameNr_PHPDoubleQuotedVariable 8007
#define sipName_PHPDoubleQuotedVariable &sipStrings_Qsci[8007]
#define sipNameNr_PreProcessorParenthesis 8031
#define sipName_PreProcessorParenthesis &sipStrings_Qsci[8031]
#define sipNameNr_QsciScintilla__EdgeMode 8055
#define sipName_QsciScintilla__EdgeMode &sipStrings_Qsci[8055]
#define sipNameNr_QsciScintilla__WrapMode 8079
#define sipName_QsciScintilla__WrapMode &sipStrings_Qsci[8079]
#define sipNameNr_RoundedBottomLeftCorner 8103
#define sipName_RoundedBottomLeftCorner &sipStrings_Qsci[8103]
#define sipNameNr_SCI_ANNOTATIONGETSTYLES 8127
#define sipName_SCI_ANNOTATIONGETSTYLES &sipStrings_Qsci[8127]
#define sipNameNr_SCI_ANNOTATIONSETSTYLES 8151
#define sipName_SCI_ANNOTATIONSETSTYLES &sipStrings_Qsci[8151]
#define sipNameNr_SCI_AUTOCGETCURRENTTEXT 8175
#define sipName_SCI_AUTOCGETCURRENTTEXT &sipStrings_Qsci[8175]
#define sipNameNr_SCI_CHARRIGHTRECTEXTEND 8199
#define sipName_SCI_CHARRIGHTRECTEXTEND &sipStrings_Qsci[8199]
#define sipNameNr_SCI_CLEARREPRESENTATION 8223
#define sipName_SCI_CLEARREPRESENTATION &sipStrings_Qsci[8223]
#define sipNameNr_SCI_DESCRIBEKEYWORDSETS 8247
#define sipName_SCI_DESCRIBEKEYWORDSETS &sipStrings_Qsci[8247]
#define sipNameNr_SCI_DOCUMENTSTARTEXTEND 8271
#define sipName_SCI_DOCUMENTSTARTEXTEND &sipStrings_Qsci[8271]
#define sipNameNr_SCI_GETCARETLINEVISIBLE 8295
#define sipName_SCI_GETCARETLINEVISIBLE &sipStrings_Qsci[8295]
#define sipNameNr_SCI_GETCHARACTERPOINTER 8319
#define sipName_SCI_GETCHARACTERPOINTER &sipStrings_Qsci[8319]
#define sipNameNr_SCI_GETFIRSTVISIBLELINE 8343
#define sipName_SCI_GETFIRSTVISIBLELINE &sipStrings_Qsci[8343]
#define sipNameNr_SCI_GETINDICATORCURRENT 8367
#define sipName_SCI_GETINDICATORCURRENT &sipStrings_Qsci[8367]
#define sipNameNr_SCI_GETMARGINSENSITIVEN 8391
#define sipName_SCI_GETMARGINSENSITIVEN &sipStrings_Qsci[8391]
#define sipNameNr_SCI_GETPROPERTYEXPANDED 8415
#define sipName_SCI_GETPROPERTYEXPANDED &sipStrings_Qsci[8415]
#define sipNameNr_SCI_GETPUNCTUATIONCHARS 8439
#define sipName_SCI_GETPUNCTUATIONCHARS &sipStrings_Qsci[8439]
#define sipNameNr_SCI_GETSELECTIONNANCHOR 8463
#define sipName_SCI_GETSELECTIONNANCHOR &sipStrings_Qsci[8463]
#define sipNameNr_SCI_INDICATORCLEARRANGE 8487
#define sipName_SCI_INDICATORCLEARRANGE &sipStrings_Qsci[8487]
#define sipNameNr_SCI_MARKERSYMBOLDEFINED 8511
#define sipName_SCI_MARKERSYMBOLDEFINED &sipStrings_Qsci[8511]
#define sipNameNr_SCI_MOVECARETINSIDEVIEW 8535
#define sipName_SCI_MOVECARETINSIDEVIEW &sipStrings_Qsci[8535]
#define sipNameNr_SCI_MOVESELECTEDLINESUP 8559
#define sipName_SCI_MOVESELECTEDLINESUP &sipStrings_Qsci[8559]
#define sipNameNr_SCI_SETCARETLINEVISIBLE 8583
#define sipName_SCI_SETCARETLINEVISIBLE &sipStrings_Qsci[8583]
#define sipNameNr_SCI_SETFIRSTVISIBLELINE 8607
#define sipName_SCI_SETFIRSTVISIBLELINE &sipStrings_Qsci[8607]
#define sipNameNr_SCI_SETFOLDMARGINCOLOUR 8631
#define sipName_SCI_SETFOLDMARGINCOLOUR &sipStrings_Qsci[8631]
#define sipNameNr_SCI_SETINDICATORCURRENT 8655
#define sipName_SCI_SETINDICATORCURRENT &sipStrings_Qsci[8655]
#define sipNameNr_SCI_SETMARGINSENSITIVEN 8679
#define sipName_SCI_SETMARGINSENSITIVEN &sipStrings_Qsci[8679]
#define sipNameNr_SCI_SETPUNCTUATIONCHARS 8703
#define sipName_SCI_SETPUNCTUATIONCHARS &sipStrings_Qsci[8703]
#define sipNameNr_SCI_SETSELECTIONNANCHOR 8727
#define sipName_SCI_SETSELECTIONNANCHOR &sipStrings_Qsci[8727]
#define sipNameNr_SCI_SWAPMAINANCHORCARET 8751
#define sipName_SCI_SWAPMAINANCHORCARET &sipStrings_Qsci[8751]
#define sipNameNr_SCI_TARGETFROMSELECTION 8775
#define sipName_SCI_TARGETFROMSELECTION &sipStrings_Qsci[8775]
#define sipNameNr_SCI_TARGETWHOLEDOCUMENT 8799
#define sipName_SCI_TARGETWHOLEDOCUMENT &sipStrings_Qsci[8799]
#define sipNameNr_SCI_VERTICALCENTRECARET 8823
#define sipName_SCI_VERTICALCENTRECARET &sipStrings_Qsci[8823]
#define sipNameNr_SCI_WORDPARTRIGHTEXTEND 8847
#define sipName_SCI_WORDPARTRIGHTEXTEND &sipStrings_Qsci[8847]
#define sipNameNr_SCN_HOTSPOTRELEASECLICK 8871
#define sipName_SCN_HOTSPOTRELEASECLICK &sipStrings_Qsci[8871]
#define sipNameNr_SCWS_VISIBLEAFTERINDENT 8895
#define sipName_SCWS_VISIBLEAFTERINDENT &sipStrings_Qsci[8895]
#define sipNameNr_SC_AUTOMATICFOLD_CHANGE 8919
#define sipName_SC_AUTOMATICFOLD_CHANGE &sipStrings_Qsci[8919]
#define sipNameNr_SC_FONT_SIZE_MULTIPLIER 8943
#define sipName_SC_FONT_SIZE_MULTIPLIER &sipStrings_Qsci[8943]
#define sipNameNr_SC_MOD_CHANGEANNOTATION 8967
#define sipName_SC_MOD_CHANGEANNOTATION &sipStrings_Qsci[8967]
#define sipNameNr_SC_WRAPVISUALFLAG_START 8991
#define sipName_SC_WRAPVISUALFLAG_START &sipStrings_Qsci[8991]
#define sipNameNr_SquigglePixmapIndicator 9015
#define sipName_SquigglePixmapIndicator &sipStrings_Qsci[9015]
#define sipNameNr_StrongEmphasisAsterisks 9039
#define sipName_StrongEmphasisAsterisks &sipStrings_Qsci[9039]
#define sipNameNr_StutteredPageDownExtend 9063
#define sipName_StutteredPageDownExtend &sipStrings_Qsci[9063]
#define sipNameNr_apiPreparationCancelled 9087
#define sipName_apiPreparationCancelled &sipStrings_Qsci[9087]
#define sipNameNr_autoCompletionThreshold 9111
#define sipName_autoCompletionThreshold &sipStrings_Qsci[9111]
#define sipNameNr_autoCompletionUseSingle 9135
#define sipName_autoCompletionUseSingle &sipStrings_Qsci[9135]
#define sipNameNr_caseInsensitiveKeywords 9159
#define sipName_caseInsensitiveKeywords &sipStrings_Qsci[9159]
#define sipNameNr_highlightSubidentifiers 9183
#define sipName_highlightSubidentifiers &sipStrings_Qsci[9183]
#define sipNameNr_setAutoCompletionSource 9207
#define sipName_setAutoCompletionSource &sipStrings_Qsci[9207]
#define sipNameNr_setCaretForegroundColor 9231
#define sipName_setCaretForegroundColor &sipStrings_Qsci[9231]
#define sipNameNr_setV3BinaryOctalAllowed 9255
#define sipName_setV3BinaryOctalAllowed &sipStrings_Qsci[9255]
#define sipNameNr_setWhitespaceVisibility 9279
#define sipName_setWhitespaceVisibility &sipStrings_Qsci[9279]
#define sipNameNr_CommentDocKeywordError 1959
#define sipName_CommentDocKeywordError &sipStrings_Qsci[1959]
#define sipNameNr_DeclareInputOutputPort 1990
#define sipName_DeclareInputOutputPort &sipStrings_Qsci[1990]
#define sipNameNr_HTMLDoubleQuotedString 9303
#define sipName_HTMLDoubleQuotedString &sipStrings_Qsci[9303]
#define sipNameNr_HTMLSingleQuotedString 9326
#define sipName_HTMLSingleQuotedString &sipStrings_Qsci[9326]
#define sipNameNr_INDIC_COMPOSITIONTHICK 9349
#define sipName_INDIC_COMPOSITIONTHICK &sipStrings_Qsci[9349]
#define sipNameNr_InactiveCommentKeyword 9372
#define sipName_InactiveCommentKeyword &sipStrings_Qsci[9372]
#define sipNameNr_InactiveCommentLineDoc 9395
#define sipName_InactiveCommentLineDoc &sipStrings_Qsci[9395]
#define sipNameNr_InactiveEscapeSequence 9418
#define sipName_InactiveEscapeSequence &sipStrings_Qsci[9418]
#define sipNameNr_InactivePortConnection 9441
#define sipName_InactivePortConnection &sipStrings_Qsci[9441]
#define sipNameNr_InactiveUnclosedString 9464
#define sipName_InactiveUnclosedString &sipStrings_Qsci[9464]
#define sipNameNr_InactiveUserKeywordSet 9487
#define sipName_InactiveUserKeywordSet &sipStrings_Qsci[9487]
#define sipNameNr_InactiveVerbatimString 9510
#define sipName_InactiveVerbatimString &sipStrings_Qsci[9510]
#define sipNameNr_QSCINTILLA_VERSION_STR 9533
#define sipName_QSCINTILLA_VERSION_STR &sipStrings_Qsci[9533]
#define sipNameNr_QsciScintilla__EolMode 9556
#define sipName_QsciScintilla__EolMode &sipStrings_Qsci[9556]
#define sipNameNr_SCI_ANNOTATIONCLEARALL 9579
#define sipName_SCI_ANNOTATIONCLEARALL &sipStrings_Qsci[9579]
#define sipNameNr_SCI_ANNOTATIONGETLINES 9602
#define sipName_SCI_ANNOTATIONGETLINES &sipStrings_Qsci[9602]
#define sipNameNr_SCI_ANNOTATIONGETSTYLE 9625
#define sipName_SCI_ANNOTATIONGETSTYLE &sipStrings_Qsci[9625]
#define sipNameNr_SCI_ANNOTATIONSETSTYLE 9648
#define sipName_SCI_ANNOTATIONSETSTYLE &sipStrings_Qsci[9648]
#define sipNameNr_SCI_AUTOCGETIGNORECASE 9671
#define sipName_SCI_AUTOCGETIGNORECASE &sipStrings_Qsci[9671]
#define sipNameNr_SCI_AUTOCSETIGNORECASE 9694
#define sipName_SCI_AUTOCSETIGNORECASE &sipStrings_Qsci[9694]
#define sipNameNr_SCI_CALLTIPSETPOSITION 9717
#define sipName_SCI_CALLTIPSETPOSITION &sipStrings_Qsci[9717]
#define sipNameNr_SCI_CALLTIPSETPOSSTART 9740
#define sipName_SCI_CALLTIPSETPOSSTART &sipStrings_Qsci[9740]
#define sipNameNr_SCI_CHARLEFTRECTEXTEND 9763
#define sipName_SCI_CHARLEFTRECTEXTEND &sipStrings_Qsci[9763]
#define sipNameNr_SCI_CLEARDOCUMENTSTYLE 9786
#define sipName_SCI_CLEARDOCUMENTSTYLE &sipStrings_Qsci[9786]
#define sipNameNr_SCI_CONTRACTEDFOLDNEXT 9809
#define sipName_SCI_CONTRACTEDFOLDNEXT &sipStrings_Qsci[9809]
#define sipNameNr_SCI_DESCRIPTIONOFSTYLE 9832
#define sipName_SCI_DESCRIPTIONOFSTYLE &sipStrings_Qsci[9832]
#define sipNameNr_SCI_DOCLINEFROMVISIBLE 9855
#define sipName_SCI_DOCLINEFROMVISIBLE &sipStrings_Qsci[9855]
#define sipNameNr_SCI_EDITTOGGLEOVERTYPE 9878
#define sipName_SCI_EDITTOGGLEOVERTYPE &sipStrings_Qsci[9878]
#define sipNameNr_SCI_FINDINDICATORFLASH 9901
#define sipName_SCI_FINDINDICATORFLASH &sipStrings_Qsci[9901]
#define sipNameNr_SCI_GETALLLINESVISIBLE 9924
#define sipName_SCI_GETALLLINESVISIBLE &sipStrings_Qsci[9924]
#define sipNameNr_SCI_GETDOCUMENTOPTIONS 9947
#define sipName_SCI_GETDOCUMENTOPTIONS &sipStrings_Qsci[9947]
#define sipNameNr_SCI_GETLINEENDPOSITION 9970
#define sipName_SCI_GETLINEENDPOSITION &sipStrings_Qsci[9970]
#define sipNameNr_SCI_GETLINEINDENTATION 9993
#define sipName_SCI_GETLINEINDENTATION &sipStrings_Qsci[9993]
#define sipNameNr_SCI_GETPRINTCOLOURMODE 10016
#define sipName_SCI_GETPRINTCOLOURMODE &sipStrings_Qsci[10016]
#define sipNameNr_SCI_GETSELECTIONNCARET 10039
#define sipName_SCI_GETSELECTIONNCARET &sipStrings_Qsci[10039]
#define sipNameNr_SCI_GETSELECTIONNSTART 10062
#define sipName_SCI_GETSELECTIONNSTART &sipStrings_Qsci[10062]
#define sipNameNr_SCI_GETSTYLEBITSNEEDED 10085
#define sipName_SCI_GETSTYLEBITSNEEDED &sipStrings_Qsci[10085]
#define sipNameNr_SCI_GETSUBSTYLESLENGTH 10108
#define sipName_SCI_GETSUBSTYLESLENGTH &sipStrings_Qsci[10108]
#define sipNameNr_SCI_GETWHITESPACECHARS 10131
#define sipName_SCI_GETWHITESPACECHARS &sipStrings_Qsci[10131]
#define sipNameNr_SCI_GETWRAPSTARTINDENT 10154
#define sipName_SCI_GETWRAPSTARTINDENT &sipStrings_Qsci[10154]
#define sipNameNr_SCI_GETWRAPVISUALFLAGS 10177
#define sipName_SCI_GETWRAPVISUALFLAGS &sipStrings_Qsci[10177]
#define sipNameNr_SCI_INDICATORFILLRANGE 10200
#define sipName_SCI_INDICATORFILLRANGE &sipStrings_Qsci[10200]
#define sipNameNr_SCI_INDICGETHOVERSTYLE 10223
#define sipName_SCI_INDICGETHOVERSTYLE &sipStrings_Qsci[10223]
#define sipNameNr_SCI_INDICSETHOVERSTYLE 10246
#define sipName_SCI_INDICSETHOVERSTYLE &sipStrings_Qsci[10246]
#define sipNameNr_SCI_LINEDOWNRECTEXTEND 10269
#define sipName_SCI_LINEDOWNRECTEXTEND &sipStrings_Qsci[10269]
#define sipNameNr_SCI_MARGINTEXTCLEARALL 10292
#define sipName_SCI_MARGINTEXTCLEARALL &sipStrings_Qsci[10292]
#define sipNameNr_SCI_MARKERDEFINEPIXMAP 10315
#define sipName_SCI_MARKERDEFINEPIXMAP &sipStrings_Qsci[10315]
#define sipNameNr_SCI_MARKERDELETEHANDLE 10338
#define sipName_SCI_MARKERDELETEHANDLE &sipStrings_Qsci[10338]
#define sipNameNr_SCI_PAGEDOWNRECTEXTEND 10361
#define sipName_SCI_PAGEDOWNRECTEXTEND &sipStrings_Qsci[10361]
#define sipNameNr_SCI_POINTXFROMPOSITION 10384
#define sipName_SCI_POINTXFROMPOSITION &sipStrings_Qsci[10384]
#define sipNameNr_SCI_POINTYFROMPOSITION 10407
#define sipName_SCI_POINTYFROMPOSITION &sipStrings_Qsci[10407]
#define sipNameNr_SCI_RGBAIMAGESETHEIGHT 10430
#define sipName_SCI_RGBAIMAGESETHEIGHT &sipStrings_Qsci[10430]
#define sipNameNr_SCI_SELECTIONDUPLICATE 10453
#define sipName_SCI_SELECTIONDUPLICATE &sipStrings_Qsci[10453]
#define sipNameNr_SCI_SETLINEINDENTATION 10476
#define sipName_SCI_SETLINEINDENTATION &sipStrings_Qsci[10476]
#define sipNameNr_SCI_SETPRINTCOLOURMODE 10499
#define sipName_SCI_SETPRINTCOLOURMODE &sipStrings_Qsci[10499]
#define sipNameNr_SCI_SETSELECTIONNCARET 10522
#define sipName_SCI_SETSELECTIONNCARET &sipStrings_Qsci[10522]
#define sipNameNr_SCI_SETSELECTIONNSTART 10545
#define sipName_SCI_SETSELECTIONNSTART &sipStrings_Qsci[10545]
#define sipNameNr_SCI_SETWHITESPACECHARS 10568
#define sipName_SCI_SETWHITESPACECHARS &sipStrings_Qsci[10568]
#define sipNameNr_SCI_SETWRAPSTARTINDENT 10591
#define sipName_SCI_SETWRAPSTARTINDENT &sipStrings_Qsci[10591]
#define sipNameNr_SCI_SETWRAPVISUALFLAGS 10614
#define sipName_SCI_SETWRAPVISUALFLAGS &sipStrings_Qsci[10614]
#define sipNameNr_SCI_STYLEGETCHANGEABLE 10637
#define sipName_SCI_STYLEGETCHANGEABLE &sipStrings_Qsci[10637]
#define sipNameNr_SCI_STYLESETCHANGEABLE 10660
#define sipName_SCI_STYLESETCHANGEABLE &sipStrings_Qsci[10660]
#define sipNameNr_SCI_TOGGLEFOLDSHOWTEXT 10683
#define sipName_SCI_TOGGLEFOLDSHOWTEXT &sipStrings_Qsci[10683]
#define sipNameNr_SCI_VISIBLEFROMDOCLINE 10706
#define sipName_SCI_VISIBLEFROMDOCLINE &sipStrings_Qsci[10706]
#define sipNameNr_SCI_WORDPARTLEFTEXTEND 10729
#define sipName_SCI_WORDPARTLEFTEXTEND &sipStrings_Qsci[10729]
#define sipNameNr_SCI_WORDRIGHTENDEXTEND 10752
#define sipName_SCI_WORDRIGHTENDEXTEND &sipStrings_Qsci[10752]
#define sipNameNr_SCN_HOTSPOTDOUBLECLICK 10775
#define sipName_SCN_HOTSPOTDOUBLECLICK &sipStrings_Qsci[10775]
#define sipNameNr_SC_AUTOMATICFOLD_CLICK 10798
#define sipName_SC_AUTOMATICFOLD_CLICK &sipStrings_Qsci[10798]
#define sipNameNr_SC_CHARSET_CHINESEBIG5 10821
#define sipName_SC_CHARSET_CHINESEBIG5 &sipStrings_Qsci[10821]
#define sipNameNr_SC_EFF_QUALITY_DEFAULT 10844
#define sipName_SC_EFF_QUALITY_DEFAULT &sipStrings_Qsci[10844]
#define sipNameNr_SC_FOLDACTION_CONTRACT 10867
#define sipName_SC_FOLDACTION_CONTRACT &sipStrings_Qsci[10867]
#define sipNameNr_SC_FOLDLEVELHEADERFLAG 10890
#define sipName_SC_FOLDLEVELHEADERFLAG &sipStrings_Qsci[10890]
#define sipNameNr_SC_FOLDLEVELNUMBERMASK 10913
#define sipName_SC_FOLDLEVELNUMBERMASK &sipStrings_Qsci[10913]
#define sipNameNr_SC_MOD_CHANGEINDICATOR 10936
#define sipName_SC_MOD_CHANGEINDICATOR &sipStrings_Qsci[10936]
#define sipNameNr_SC_MOD_CHANGELINESTATE 10959
#define sipName_SC_MOD_CHANGELINESTATE &sipStrings_Qsci[10959]
#define sipNameNr_SC_PRINT_COLOURONWHITE 10982
#define sipName_SC_PRINT_COLOURONWHITE &sipStrings_Qsci[10982]
#define sipNameNr_SC_PRINT_SCREENCOLOURS 11005
#define sipName_SC_PRINT_SCREENCOLOURS &sipStrings_Qsci[11005]
#define sipNameNr_SC_WRAPVISUALFLAG_NONE 11028
#define sipName_SC_WRAPVISUALFLAG_NONE &sipStrings_Qsci[11028]
#define sipNameNr_SGMLDoubleQuotedString 11051
#define sipName_SGMLDoubleQuotedString &sipStrings_Qsci[11051]
#define sipNameNr_SGMLSingleQuotedString 11074
#define sipName_SGMLSingleQuotedString &sipStrings_Qsci[11074]
#define sipNameNr_SendScintillaPtrResult 11097
#define sipName_SendScintillaPtrResult &sipStrings_Qsci[11097]
#define sipNameNr_VBScriptUnclosedString 5012
#define sipName_VBScriptUnclosedString &sipStrings_Qsci[5012]
#define sipNameNr_apiPreparationFinished 11120
#define sipName_apiPreparationFinished &sipStrings_Qsci[11120]
#define sipNameNr_autoCompletionSelected 11143
#define sipName_autoCompletionSelected &sipStrings_Qsci[11143]
#define sipNameNr_setCaretLineFrameWidth 11166
#define sipName_setCaretLineFrameWidth &sipStrings_Qsci[11166]
#define sipNameNr_setIndentationsUseTabs 11189
#define sipName_setIndentationsUseTabs &sipStrings_Qsci[11189]
#define sipNameNr_setIndicatorHoverStyle 11212
#define sipName_setIndicatorHoverStyle &sipStrings_Qsci[11212]
#define sipNameNr_setScrollWidthTracking 11235
#define sipName_setScrollWidthTracking &sipStrings_Qsci[11235]
#define sipNameNr_ASPVBScriptIdentifier 11258
#define sipName_ASPVBScriptIdentifier &sipStrings_Qsci[11258]
#define sipNameNr_CircledMinusConnected 11280
#define sipName_CircledMinusConnected &sipStrings_Qsci[11280]
#define sipNameNr_DictionaryParenthesis 11302
#define sipName_DictionaryParenthesis &sipStrings_Qsci[11302]
#define sipNameNr_DoubleQuotedStringVar 11324
#define sipName_DoubleQuotedStringVar &sipStrings_Qsci[11324]
#define sipNameNr_ExtendedPseudoElement 11346
#define sipName_ExtendedPseudoElement &sipStrings_Qsci[11346]
#define sipNameNr_HereDocumentDelimiter 11368
#define sipName_HereDocumentDelimiter &sipStrings_Qsci[11368]
#define sipNameNr_HighlightedIdentifier 11390
#define sipName_HighlightedIdentifier &sipStrings_Qsci[11390]
#define sipNameNr_INDIC_COMPOSITIONTHIN 11412
#define sipName_INDIC_COMPOSITIONTHIN &sipStrings_Qsci[11412]
#define sipNameNr_JavaScriptCommentLine 6364
#define sipName_JavaScriptCommentLine &sipStrings_Qsci[6364]
#define sipNameNr_MessageContextTextEOL 11434
#define sipName_MessageContextTextEOL &sipStrings_Qsci[11434]
#define sipNameNr_MoveSelectedLinesDown 11456
#define sipName_MoveSelectedLinesDown &sipStrings_Qsci[11456]
#define sipNameNr_PHPDoubleQuotedString 11478
#define sipName_PHPDoubleQuotedString &sipStrings_Qsci[11478]
#define sipNameNr_PHPSingleQuotedString 11500
#define sipName_PHPSingleQuotedString &sipStrings_Qsci[11500]
#define sipNameNr_PredefinedIdentifiers 11522
#define sipName_PredefinedIdentifiers &sipStrings_Qsci[11522]
#define sipNameNr_11544 11544
#define sipName_11544 &sipStrings_Qsci[11544]
#define sipNameNr_QsciLexerCoffeeScript 11566
#define sipName_QsciLexerCoffeeScript &sipStrings_Qsci[11566]
#define sipNameNr_SCI_ALLOCATESUBSTYLES 11588
#define sipName_SCI_ALLOCATESUBSTYLES &sipStrings_Qsci[11588]
#define sipNameNr_SCI_ANNOTATIONGETTEXT 11610
#define sipName_SCI_ANNOTATIONGETTEXT &sipStrings_Qsci[11610]
#define sipNameNr_SCI_ANNOTATIONSETTEXT 11632
#define sipName_SCI_ANNOTATIONSETTEXT &sipStrings_Qsci[11632]
#define sipNameNr_SCI_AUTOCGETMAXHEIGHT 11654
#define sipName_SCI_AUTOCGETMAXHEIGHT &sipStrings_Qsci[11654]
#define sipNameNr_SCI_AUTOCGETSEPARATOR 11676
#define sipName_SCI_AUTOCGETSEPARATOR &sipStrings_Qsci[11676]
#define sipNameNr_SCI_AUTOCSETMAXHEIGHT 11698
#define sipName_SCI_AUTOCSETMAXHEIGHT &sipStrings_Qsci[11698]
#define sipNameNr_SCI_AUTOCSETSEPARATOR 11720
#define sipName_SCI_AUTOCSETSEPARATOR &sipStrings_Qsci[11720]
#define sipNameNr_SCI_CALLTIPSETFOREHLT 11742
#define sipName_SCI_CALLTIPSETFOREHLT &sipStrings_Qsci[11742]
#define sipNameNr_SCI_DELETEBACKNOTLINE 11764
#define sipName_SCI_DELETEBACKNOTLINE &sipStrings_Qsci[11764]
#define sipNameNr_SCI_DOCUMENTENDEXTEND 11786
#define sipName_SCI_DOCUMENTENDEXTEND &sipStrings_Qsci[11786]
#define sipNameNr_SCI_FINDINDICATORHIDE 11808
#define sipName_SCI_FINDINDICATORHIDE &sipStrings_Qsci[11808]
#define sipNameNr_SCI_FINDINDICATORSHOW 11830
#define sipName_SCI_FINDINDICATORSHOW &sipStrings_Qsci[11830]
#define sipNameNr_SCI_GETCARETLINEFRAME 11852
#define sipName_SCI_GETCARETLINEFRAME &sipStrings_Qsci[11852]
#define sipNameNr_SCI_GETDIRECTFUNCTION 11874
#define sipName_SCI_GETDIRECTFUNCTION &sipStrings_Qsci[11874]
#define sipNameNr_SCI_GETHIGHLIGHTGUIDE 11896
#define sipName_SCI_GETHIGHLIGHTGUIDE &sipStrings_Qsci[11896]
#define sipNameNr_SCI_GETIMEINTERACTION 11918
#define sipName_SCI_GETIMEINTERACTION &sipStrings_Qsci[11918]
#define sipNameNr_SCI_GETINDICATORVALUE 11940
#define sipName_SCI_GETINDICATORVALUE &sipStrings_Qsci[11940]
#define sipNameNr_SCI_GETMOUSEDWELLTIME 11962
#define sipName_SCI_GETMOUSEDWELLTIME &sipStrings_Qsci[11962]
#define sipNameNr_SCI_GETREPRESENTATION 11984
#define sipName_SCI_GETREPRESENTATION &sipStrings_Qsci[11984]
#define sipNameNr_SCI_GETSELECTIONEMPTY 12006
#define sipName_SCI_GETSELECTIONEMPTY &sipStrings_Qsci[12006]
#define sipNameNr_SCI_GETSELECTIONSTART 12028
#define sipName_SCI_GETSELECTIONSTART &sipStrings_Qsci[12028]
#define sipNameNr_SCI_GETSUBSTYLESSTART 12050
#define sipName_SCI_GETSUBSTYLESSTART &sipStrings_Qsci[12050]
#define sipNameNr_SCI_GETUNDOCOLLECTION 12072
#define sipName_SCI_GETUNDOCOLLECTION &sipStrings_Qsci[12072]
#define sipNameNr_SCI_GETWHITESPACESIZE 12094
#define sipName_SCI_GETWHITESPACESIZE &sipStrings_Qsci[12094]
#define sipNameNr_SCI_GETWRAPINDENTMODE 12116
#define sipName_SCI_GETWRAPINDENTMODE &sipStrings_Qsci[12116]
#define sipNameNr_SCI_HOMEDISPLAYEXTEND 12138
#define sipName_SCI_HOMEDISPLAYEXTEND &sipStrings_Qsci[12138]
#define sipNameNr_SCI_INDICATORALLONFOR 12160
#define sipName_SCI_INDICATORALLONFOR &sipStrings_Qsci[12160]
#define sipNameNr_SCI_INDICGETHOVERFORE 12182
#define sipName_SCI_INDICGETHOVERFORE &sipStrings_Qsci[12182]
#define sipNameNr_SCI_INDICSETHOVERFORE 12204
#define sipName_SCI_INDICSETHOVERFORE &sipStrings_Qsci[12204]
#define sipNameNr_SCI_LINEENDRECTEXTEND 12226
#define sipName_SCI_LINEENDRECTEXTEND &sipStrings_Qsci[12226]
#define sipNameNr_SCI_LINEENDWRAPEXTEND 12248
#define sipName_SCI_LINEENDWRAPEXTEND &sipStrings_Qsci[12248]
#define sipNameNr_SCI_MULTIEDGECLEARALL 12270
#define sipName_SCI_MULTIEDGECLEARALL &sipStrings_Qsci[12270]
#define sipNameNr_SCI_POSITIONFROMPOINT 12292
#define sipName_SCI_POSITIONFROMPOINT &sipStrings_Qsci[12292]
#define sipNameNr_SCI_REGISTERRGBAIMAGE 12314
#define sipName_SCI_REGISTERRGBAIMAGE &sipStrings_Qsci[12314]
#define sipNameNr_SCI_RGBAIMAGESETSCALE 12336
#define sipName_SCI_RGBAIMAGESETSCALE &sipStrings_Qsci[12336]
#define sipNameNr_SCI_RGBAIMAGESETWIDTH 12358
#define sipName_SCI_RGBAIMAGESETWIDTH &sipStrings_Qsci[12358]
#define sipNameNr_SCI_SETCARETLINEFRAME 12380
#define sipName_SCI_SETCARETLINEFRAME &sipStrings_Qsci[12380]
#define sipNameNr_SCI_SETEMPTYSELECTION 12402
#define sipName_SCI_SETEMPTYSELECTION &sipStrings_Qsci[12402]
#define sipNameNr_SCI_SETHIGHLIGHTGUIDE 12424
#define sipName_SCI_SETHIGHLIGHTGUIDE &sipStrings_Qsci[12424]
#define sipNameNr_SCI_SETIMEINTERACTION 12446
#define sipName_SCI_SETIMEINTERACTION &sipStrings_Qsci[12446]
#define sipNameNr_SCI_SETINDICATORVALUE 12468
#define sipName_SCI_SETINDICATORVALUE &sipStrings_Qsci[12468]
#define sipNameNr_SCI_SETMOUSEDWELLTIME 12490
#define sipName_SCI_SETMOUSEDWELLTIME &sipStrings_Qsci[12490]
#define sipNameNr_SCI_SETREPRESENTATION 12512
#define sipName_SCI_SETREPRESENTATION &sipStrings_Qsci[12512]
#define sipNameNr_SCI_SETSELECTIONSTART 12534
#define sipName_SCI_SETSELECTIONSTART &sipStrings_Qsci[12534]
#define sipNameNr_SCI_SETUNDOCOLLECTION 12556
#define sipName_SCI_SETUNDOCOLLECTION &sipStrings_Qsci[12556]
#define sipNameNr_SCI_SETWHITESPACEBACK 12578
#define sipName_SCI_SETWHITESPACEBACK &sipStrings_Qsci[12578]
#define sipNameNr_SCI_SETWHITESPACEFORE 12600
#define sipName_SCI_SETWHITESPACEFORE &sipStrings_Qsci[12600]
#define sipNameNr_SCI_SETWHITESPACESIZE 12622
#define sipName_SCI_SETWHITESPACESIZE &sipStrings_Qsci[12622]
#define sipNameNr_SCI_SETWRAPINDENTMODE 12644
#define sipName_SCI_SETWRAPINDENTMODE &sipStrings_Qsci[12644]
#define sipNameNr_SCI_STUTTEREDPAGEDOWN 12666
#define sipName_SCI_STUTTEREDPAGEDOWN &sipStrings_Qsci[12666]
#define sipNameNr_SCI_STYLEGETEOLFILLED 12688
#define sipName_SCI_STYLEGETEOLFILLED &sipStrings_Qsci[12688]
#define sipNameNr_SCI_STYLEGETUNDERLINE 12710
#define sipName_SCI_STYLEGETUNDERLINE &sipStrings_Qsci[12710]
#define sipNameNr_SCI_STYLERESETDEFAULT 12732
#define sipName_SCI_STYLERESETDEFAULT &sipStrings_Qsci[12732]
#define sipNameNr_SCI_STYLESETEOLFILLED 12754
#define sipName_SCI_STYLESETEOLFILLED &sipStrings_Qsci[12754]
#define sipNameNr_SCI_STYLESETUNDERLINE 12776
#define sipName_SCI_STYLESETUNDERLINE &sipStrings_Qsci[12776]
#define sipNameNr_SCI_TOGGLECARETSTICKY 12798
#define sipName_SCI_TOGGLECARETSTICKY &sipStrings_Qsci[12798]
#define sipNameNr_SCI_WORDLEFTENDEXTEND 12820
#define sipName_SCI_WORDLEFTENDEXTEND &sipStrings_Qsci[12820]
#define sipNameNr_SCI_WORDSTARTPOSITION 12842
#define sipName_SCI_WORDSTARTPOSITION &sipStrings_Qsci[12842]
#define sipNameNr_SCLEX_LITERATEHASKELL 12864
#define sipName_SCLEX_LITERATEHASKELL &sipStrings_Qsci[12864]
#define sipNameNr_SCN_USERLISTSELECTION 12886
#define sipName_SCN_USERLISTSELECTION &sipStrings_Qsci[12886]
#define sipNameNr_SC_AUTOMATICFOLD_SHOW 12908
#define sipName_SC_AUTOMATICFOLD_SHOW &sipStrings_Qsci[12908]
#define sipNameNr_SC_CHARSET_EASTEUROPE 12930
#define sipName_SC_CHARSET_EASTEUROPE &sipStrings_Qsci[12930]
#define sipNameNr_SC_CHARSET_VIETNAMESE 12952
#define sipName_SC_CHARSET_VIETNAMESE &sipStrings_Qsci[12952]
#define sipNameNr_SC_CURSORREVERSEARROW 12974
#define sipName_SC_CURSORREVERSEARROW &sipStrings_Qsci[12974]
#define sipNameNr_SC_FOLDFLAG_LINESTATE 12996
#define sipName_SC_FOLDFLAG_LINESTATE &sipStrings_Qsci[12996]
#define sipNameNr_SC_FOLDLEVELWHITEFLAG 13018
#define sipName_SC_FOLDLEVELWHITEFLAG &sipStrings_Qsci[13018]
#define sipNameNr_SC_LASTSTEPINUNDOREDO 13040
#define sipName_SC_LASTSTEPINUNDOREDO &sipStrings_Qsci[13040]
#define sipNameNr_SC_MARKNUM_FOLDEROPEN 13062
#define sipName_SC_MARKNUM_FOLDEROPEN &sipStrings_Qsci[13062]
#define sipNameNr_SC_MARKNUM_FOLDERTAIL 13084
#define sipName_SC_MARKNUM_FOLDERTAIL &sipStrings_Qsci[13084]
#define sipNameNr_SC_MOD_CHANGETABSTOPS 13106
#define sipName_SC_MOD_CHANGETABSTOPS &sipStrings_Qsci[13106]
#define sipNameNr_SC_PRINT_BLACKONWHITE 13128
#define sipName_SC_PRINT_BLACKONWHITE &sipStrings_Qsci[13128]
#define sipNameNr_SC_TECHNOLOGY_DEFAULT 13150
#define sipName_SC_TECHNOLOGY_DEFAULT &sipStrings_Qsci[13150]
#define sipNameNr_SC_WRAPVISUALFLAG_END 13172
#define sipName_SC_WRAPVISUALFLAG_END &sipStrings_Qsci[13172]
#define sipNameNr_STYLE_FOLDDISPLAYTEXT 13194
#define sipName_STYLE_FOLDDISPLAYTEXT &sipStrings_Qsci[13194]
#define sipNameNr_StutteredPageUpExtend 13216
#define sipName_StutteredPageUpExtend &sipStrings_Qsci[13216]
#define sipNameNr_WsVisibleOnlyInIndent 13238
#define sipName_WsVisibleOnlyInIndent &sipStrings_Qsci[13238]
#define sipNameNr_apiPreparationStarted 13260
#define sipName_apiPreparationStarted &sipStrings_Qsci[13260]
#define sipNameNr_autoCompletionFillups 13282
#define sipName_autoCompletionFillups &sipStrings_Qsci[13282]
#define sipNameNr_canInsertFromMimeData 13304
#define sipName_canInsertFromMimeData &sipStrings_Qsci[13304]
#define sipNameNr_clearRegisteredImages 13326
#define sipName_clearRegisteredImages &sipStrings_Qsci[13326]
#define sipNameNr_cursorPositionChanged 13348
#define sipName_cursorPositionChanged &sipStrings_Qsci[13348]
#define sipNameNr_lineIndexFromPosition 13370
#define sipName_lineIndexFromPosition &sipStrings_Qsci[13370]
#define sipNameNr_marginBackgroundColor 13392
#define sipName_marginBackgroundColor &sipStrings_Qsci[13392]
#define sipNameNr_modificationAttempted 13414
#define sipName_modificationAttempted &sipStrings_Qsci[13414]
#define sipNameNr_mouseDoubleClickEvent 13436
#define sipName_mouseDoubleClickEvent &sipStrings_Qsci[13436]
#define sipNameNr_positionFromLineIndex 13458
#define sipName_positionFromLineIndex &sipStrings_Qsci[13458]
#define sipNameNr_resetFoldMarginColors 13480
#define sipName_resetFoldMarginColors &sipStrings_Qsci[13480]
#define sipNameNr_selectToMatchingBrace 13502
#define sipName_selectToMatchingBrace &sipStrings_Qsci[13502]
#define sipNameNr_setBackspaceUnindents 13524
#define sipName_setBackspaceUnindents &sipStrings_Qsci[13524]
#define sipNameNr_setFoldScriptComments 13546
#define sipName_setFoldScriptComments &sipStrings_Qsci[13546]
#define sipNameNr_setFoldScriptHeredocs 13568
#define sipName_setFoldScriptHeredocs &sipStrings_Qsci[13568]
#define sipNameNr_setIndentationWarning 13590
#define sipName_setIndentationWarning &sipStrings_Qsci[13590]
#define sipNameNr_setIndicatorDrawUnder 13612
#define sipName_setIndicatorDrawUnder &sipStrings_Qsci[13612]
#define sipNameNr_ASPJavaScriptComment 13634
#define sipName_ASPJavaScriptComment &sipStrings_Qsci[13634]
#define sipNameNr_ASPJavaScriptDefault 13655
#define sipName_ASPJavaScriptDefault &sipStrings_Qsci[13655]
#define sipNameNr_ASPJavaScriptKeyword 13676
#define sipName_ASPJavaScriptKeyword &sipStrings_Qsci[13676]
#define sipNameNr_AutoCompletionSource 580
#define sipName_AutoCompletionSource &sipStrings_Qsci[580]
#define sipNameNr_BacktickHereDocument 13697
#define sipName_BacktickHereDocument &sipStrings_Qsci[13697]
#define sipNameNr_CARETSTYLE_INVISIBLE 13718
#define sipName_CARETSTYLE_INVISIBLE &sipStrings_Qsci[13718]
#define sipNameNr_CircledPlusConnected 13739
#define sipName_CircledPlusConnected &sipStrings_Qsci[13739]
#define sipNameNr_CircledTreeFoldStyle 13760
#define sipName_CircledTreeFoldStyle &sipStrings_Qsci[13760]
#define sipNameNr_INDIC_GRADIENTCENTRE 13781
#define sipName_INDIC_GRADIENTCENTRE &sipStrings_Qsci[13781]
#define sipNameNr_INDIC_POINTCHARACTER 13802
#define sipName_INDIC_POINTCHARACTER &sipStrings_Qsci[13802]
#define sipNameNr_INDIC_SQUIGGLEPIXMAP 13823
#define sipName_INDIC_SQUIGGLEPIXMAP &sipStrings_Qsci[13823]
#define sipNameNr_ImmediateEvalLiteral 13844
#define sipName_ImmediateEvalLiteral &sipStrings_Qsci[13844]
#define sipNameNr_InactivePreProcessor 13865
#define sipName_InactivePreProcessor &sipStrings_Qsci[13865]
#define sipNameNr_InactivePreprocessor 13886
#define sipName_InactivePreprocessor &sipStrings_Qsci[13886]
#define sipNameNr_JavaScriptCommentDoc 7914
#define sipName_JavaScriptCommentDoc &sipStrings_Qsci[7914]
#define sipNameNr_LineEndDisplayExtend 13907
#define sipName_LineEndDisplayExtend &sipStrings_Qsci[13907]
#define sipNameNr_MessageStringTextEOL 13928
#define sipName_MessageStringTextEOL &sipStrings_Qsci[13928]
#define sipNameNr_ObjectsCSGAppearance 13949
#define sipName_ObjectsCSGAppearance &sipStrings_Qsci[13949]
#define sipNameNr_ProcedureParenthesis 13970
#define sipName_ProcedureParenthesis &sipStrings_Qsci[13970]
#define sipNameNr_QsciCommand__Command 13991
#define sipName_QsciCommand__Command &sipStrings_Qsci[13991]
#define sipNameNr_RemovingPatchRemoved 14012
#define sipName_RemovingPatchRemoved &sipStrings_Qsci[14012]
#define sipNameNr_SCI_AUTOCGETAUTOHIDE 14033
#define sipName_SCI_AUTOCGETAUTOHIDE &sipStrings_Qsci[14033]
#define sipNameNr_SCI_AUTOCGETMAXWIDTH 14054
#define sipName_SCI_AUTOCGETMAXWIDTH &sipStrings_Qsci[14054]
#define sipNameNr_SCI_AUTOCSETAUTOHIDE 14075
#define sipName_SCI_AUTOCSETAUTOHIDE &sipStrings_Qsci[14075]
#define sipNameNr_SCI_AUTOCSETMAXWIDTH 14096
#define sipName_SCI_AUTOCSETMAXWIDTH &sipStrings_Qsci[14096]
#define sipNameNr_SCI_CHANGELEXERSTATE 14117
#define sipName_SCI_CHANGELEXERSTATE &sipStrings_Qsci[14117]
#define sipNameNr_SCI_DESCRIBEPROPERTY 14138
#define sipName_SCI_DESCRIBEPROPERTY &sipStrings_Qsci[14138]
#define sipNameNr_SCI_GETACCESSIBILITY 14159
#define sipName_SCI_GETACCESSIBILITY &sipStrings_Qsci[14159]
#define sipNameNr_SCI_GETAUTOMATICFOLD 14180
#define sipName_SCI_GETAUTOMATICFOLD &sipStrings_Qsci[14180]
#define sipNameNr_SCI_GETCARETLINEBACK 14201
#define sipName_SCI_GETCARETLINEBACK &sipStrings_Qsci[14201]
#define sipNameNr_SCI_GETCOMMANDEVENTS 14222
#define sipName_SCI_GETCOMMANDEVENTS &sipStrings_Qsci[14222]
#define sipNameNr_SCI_GETDIRECTPOINTER 14243
#define sipName_SCI_GETDIRECTPOINTER &sipStrings_Qsci[14243]
#define sipNameNr_SCI_GETENDATLASTLINE 14264
#define sipName_SCI_GETENDATLASTLINE &sipStrings_Qsci[14264]
#define sipNameNr_SCI_GETLEXERLANGUAGE 14285
#define sipName_SCI_GETLEXERLANGUAGE &sipStrings_Qsci[14285]
#define sipNameNr_SCI_GETMAINSELECTION 14306
#define sipName_SCI_GETMAINSELECTION &sipStrings_Qsci[14306]
#define sipNameNr_SCI_GETMARGINCURSORN 14327
#define sipName_SCI_GETMARGINCURSORN &sipStrings_Qsci[14327]
#define sipNameNr_SCI_GETMARGINOPTIONS 14348
#define sipName_SCI_GETMARGINOPTIONS &sipStrings_Qsci[14348]
#define sipNameNr_SCI_GETPOSITIONCACHE 14369
#define sipName_SCI_GETPOSITIONCACHE &sipStrings_Qsci[14369]
#define sipNameNr_SCI_GETPRINTWRAPMODE 14390
#define sipName_SCI_GETPRINTWRAPMODE &sipStrings_Qsci[14390]
#define sipNameNr_SCI_GETSELECTIONMODE 14411
#define sipName_SCI_GETSELECTIONMODE &sipStrings_Qsci[14411]
#define sipNameNr_SCI_GETSELECTIONNEND 14432
#define sipName_SCI_GETSELECTIONNEND &sipStrings_Qsci[14432]
#define sipNameNr_SCI_GETSUBSTYLEBASES 14453
#define sipName_SCI_GETSUBSTYLEBASES &sipStrings_Qsci[14453]
#define sipNameNr_SCI_INDICATORVALUEAT 14474
#define sipName_SCI_INDICATORVALUEAT &sipStrings_Qsci[14474]
#define sipNameNr_SCI_LINEFROMPOSITION 14495
#define sipName_SCI_LINEFROMPOSITION &sipStrings_Qsci[14495]
#define sipNameNr_SCI_LINEUPRECTEXTEND 14516
#define sipName_SCI_LINEUPRECTEXTEND &sipStrings_Qsci[14516]
#define sipNameNr_SCI_LOADLEXERLIBRARY 14537
#define sipName_SCI_LOADLEXERLIBRARY &sipStrings_Qsci[14537]
#define sipNameNr_SCI_MULTIEDGEADDLINE 14558
#define sipName_SCI_MULTIEDGEADDLINE &sipStrings_Qsci[14558]
#define sipNameNr_SCI_PAGEUPRECTEXTEND 14579
#define sipName_SCI_PAGEUPRECTEXTEND &sipStrings_Qsci[14579]
#define sipNameNr_SCI_POSITIONFROMLINE 14600
#define sipName_SCI_POSITIONFROMLINE &sipStrings_Qsci[14600]
#define sipNameNr_SCI_POSITIONRELATIVE 14621
#define sipName_SCI_POSITIONRELATIVE &sipStrings_Qsci[14621]
#define sipNameNr_SCI_PRIVATELEXERCALL 14642
#define sipName_SCI_PRIVATELEXERCALL &sipStrings_Qsci[14642]
#define sipNameNr_SCI_SETACCESSIBILITY 14663
#define sipName_SCI_SETACCESSIBILITY &sipStrings_Qsci[14663]
#define sipNameNr_SCI_SETAUTOMATICFOLD 14684
#define sipName_SCI_SETAUTOMATICFOLD &sipStrings_Qsci[14684]
#define sipNameNr_SCI_SETCARETLINEBACK 14705
#define sipName_SCI_SETCARETLINEBACK &sipStrings_Qsci[14705]
#define sipNameNr_SCI_SETCOMMANDEVENTS 14726
#define sipName_SCI_SETCOMMANDEVENTS &sipStrings_Qsci[14726]
#define sipNameNr_SCI_SETENDATLASTLINE 14747
#define sipName_SCI_SETENDATLASTLINE &sipStrings_Qsci[14747]
#define sipNameNr_SCI_SETLEXERLANGUAGE 14768
#define sipName_SCI_SETLEXERLANGUAGE &sipStrings_Qsci[14768]
#define sipNameNr_SCI_SETMAINSELECTION 14789
#define sipName_SCI_SETMAINSELECTION &sipStrings_Qsci[14789]
#define sipNameNr_SCI_SETMARGINCURSORN 14810
#define sipName_SCI_SETMARGINCURSORN &sipStrings_Qsci[14810]
#define sipNameNr_SCI_SETMARGINOPTIONS 14831
#define sipName_SCI_SETMARGINOPTIONS &sipStrings_Qsci[14831]
#define sipNameNr_SCI_SETPOSITIONCACHE 14852
#define sipName_SCI_SETPOSITIONCACHE &sipStrings_Qsci[14852]
#define sipNameNr_SCI_SETPRINTWRAPMODE 14873
#define sipName_SCI_SETPRINTWRAPMODE &sipStrings_Qsci[14873]
#define sipNameNr_SCI_SETSELECTIONMODE 14894
#define sipName_SCI_SETSELECTIONMODE &sipStrings_Qsci[14894]
#define sipNameNr_SCI_SETSELECTIONNEND 14915
#define sipName_SCI_SETSELECTIONNEND &sipStrings_Qsci[14915]
#define sipNameNr_SCI_SETVISIBLEPOLICY 14936
#define sipName_SCI_SETVISIBLEPOLICY &sipStrings_Qsci[14936]
#define sipNameNr_SCI_VCHOMERECTEXTEND 14957
#define sipName_SCI_VCHOMERECTEXTEND &sipStrings_Qsci[14957]
#define sipNameNr_SCI_VCHOMEWRAPEXTEND 14978
#define sipName_SCI_VCHOMEWRAPEXTEND &sipStrings_Qsci[14978]
#define sipNameNr_SCN_AUTOCCHARDELETED 14999
#define sipName_SCN_AUTOCCHARDELETED &sipStrings_Qsci[14999]
#define sipNameNr_SCN_INDICATORRELEASE 15020
#define sipName_SCN_INDICATORRELEASE &sipStrings_Qsci[15020]
#define sipNameNr_SCN_MARGINRIGHTCLICK 15041
#define sipName_SCN_MARGINRIGHTCLICK &sipStrings_Qsci[15041]
#define sipNameNr_SCN_SAVEPOINTREACHED 15062
#define sipName_SCN_SAVEPOINTREACHED &sipStrings_Qsci[15062]
#define sipNameNr_SCVS_NOWRAPLINESTART 15083
#define sipName_SCVS_NOWRAPLINESTART &sipStrings_Qsci[15083]
#define sipNameNr_SC_ALPHA_TRANSPARENT 15104
#define sipName_SC_ALPHA_TRANSPARENT &sipStrings_Qsci[15104]
#define sipNameNr_SC_FOLDACTION_EXPAND 15125
#define sipName_SC_FOLDACTION_EXPAND &sipStrings_Qsci[15125]
#define sipNameNr_SC_FOLDACTION_TOGGLE 15146
#define sipName_SC_FOLDACTION_TOGGLE &sipStrings_Qsci[15146]
#define sipNameNr_SC_MARGINOPTION_NONE 15167
#define sipName_SC_MARGINOPTION_NONE &sipStrings_Qsci[15167]
#define sipNameNr_SC_MARKNUM_FOLDEREND 15188
#define sipName_SC_MARKNUM_FOLDEREND &sipStrings_Qsci[15188]
#define sipNameNr_SC_MARKNUM_FOLDERSUB 15209
#define sipName_SC_MARKNUM_FOLDERSUB &sipStrings_Qsci[15209]
#define sipNameNr_SC_MARK_LCORNERCURVE 15230
#define sipName_SC_MARK_LCORNERCURVE &sipStrings_Qsci[15230]
#define sipNameNr_SC_MARK_TCORNERCURVE 15251
#define sipName_SC_MARK_TCORNERCURVE &sipStrings_Qsci[15251]
#define sipNameNr_SC_MULTILINEUNDOREDO 15272
#define sipName_SC_MULTILINEUNDOREDO &sipStrings_Qsci[15272]
#define sipNameNr_SC_MULTISTEPUNDOREDO 15293
#define sipName_SC_MULTISTEPUNDOREDO &sipStrings_Qsci[15293]
#define sipNameNr_SC_ORDER_PERFORMSORT 15314
#define sipName_SC_ORDER_PERFORMSORT &sipStrings_Qsci[15314]
#define sipNameNr_SC_PRINT_INVERTLIGHT 15335
#define sipName_SC_PRINT_INVERTLIGHT &sipStrings_Qsci[15335]
#define sipNameNr_SC_STATUS_WARN_START 15356
#define sipName_SC_STATUS_WARN_START &sipStrings_Qsci[15356]
#define sipNameNr_SC_WRAPINDENT_INDENT 15377
#define sipName_SC_WRAPINDENT_INDENT &sipStrings_Qsci[15377]
#define sipNameNr_SGMLParameterComment 15398
#define sipName_SGMLParameterComment &sipStrings_Qsci[15398]
#define sipNameNr_STYLE_LASTPREDEFINED 15419
#define sipName_STYLE_LASTPREDEFINED &sipStrings_Qsci[15419]
#define sipNameNr_SquiggleLowIndicator 15440
#define sipName_SquiggleLowIndicator &sipStrings_Qsci[15440]
#define sipNameNr_StraightBoxIndicator 15461
#define sipName_StraightBoxIndicator &sipStrings_Qsci[15461]
#define sipNameNr_WhitespaceVisibility 616
#define sipName_WhitespaceVisibility &sipStrings_Qsci[616]
#define sipNameNr_WsVisibleAfterIndent 15482
#define sipName_WsVisibleAfterIndent &sipStrings_Qsci[15482]
#define sipNameNr_autoCompleteFromAPIs 15503
#define sipName_autoCompleteFromAPIs &sipStrings_Qsci[15503]
#define sipNameNr_autoCompletionSource 15524
#define sipName_autoCompletionSource &sipStrings_Qsci[15524]
#define sipNameNr_findFirstInSelection 15545
#define sipName_findFirstInSelection &sipStrings_Qsci[15545]
#define sipNameNr_indentationGuideView 15566
#define sipName_indentationGuideView &sipStrings_Qsci[15566]
#define sipNameNr_setAnnotationDisplay 15587
#define sipName_setAnnotationDisplay &sipStrings_Qsci[15587]
#define sipNameNr_setCaseSensitiveTags 15608
#define sipName_setCaseSensitiveTags &sipStrings_Qsci[15608]
#define sipNameNr_setFoldAtParenthesis 15629
#define sipName_setFoldAtParenthesis &sipStrings_Qsci[15629]
#define sipNameNr_setHighlightComments 15650
#define sipName_setHighlightComments &sipStrings_Qsci[15650]
#define sipNameNr_setIndentationGuides 15671
#define sipName_setIndentationGuides &sipStrings_Qsci[15671]
#define sipNameNr_setMarginLineNumbers 15692
#define sipName_setMarginLineNumbers &sipStrings_Qsci[15692]
#define sipNameNr_setMarginSensitivity 15713
#define sipName_setMarginSensitivity &sipStrings_Qsci[15713]
#define sipNameNr_setQuotedIdentifiers 15734
#define sipName_setQuotedIdentifiers &sipStrings_Qsci[15734]
#define sipNameNr_setSmartHighlighting 15755
#define sipName_setSmartHighlighting &sipStrings_Qsci[15755]
#define sipNameNr_setStylePreprocessor 15776
#define sipName_setStylePreprocessor &sipStrings_Qsci[15776]
#define sipNameNr_v3BinaryOctalAllowed 15797
#define sipName_v3BinaryOctalAllowed &sipStrings_Qsci[15797]
#define sipNameNr_whitespaceVisibility 15818
#define sipName_whitespaceVisibility &sipStrings_Qsci[15818]
#define sipNameNr_ANNOTATION_INDENTED 15839
#define sipName_ANNOTATION_INDENTED &sipStrings_Qsci[15839]
#define sipNameNr_ANNOTATION_STANDARD 15859
#define sipName_ANNOTATION_STANDARD &sipStrings_Qsci[15859]
#define sipNameNr_ASPJavaScriptNumber 15879
#define sipName_ASPJavaScriptNumber &sipStrings_Qsci[15879]
#define sipNameNr_ASPJavaScriptSymbol 15899
#define sipName_ASPJavaScriptSymbol &sipStrings_Qsci[15899]
#define sipNameNr_ASPPythonIdentifier 15919
#define sipName_ASPPythonIdentifier &sipStrings_Qsci[15919]
#define sipNameNr_BoxedMinusConnected 15939
#define sipName_BoxedMinusConnected &sipStrings_Qsci[15939]
#define sipNameNr_CharRightRectExtend 15959
#define sipName_CharRightRectExtend &sipStrings_Qsci[15959]
#define sipNameNr_CodeDoubleBackticks 15979
#define sipName_CodeDoubleBackticks &sipStrings_Qsci[15979]
#define sipNameNr_DocumentStartExtend 15999
#define sipName_DocumentStartExtend &sipStrings_Qsci[15999]
#define sipNameNr_DoubleQuotedFString 6159
#define sipName_DoubleQuotedFString &sipStrings_Qsci[6159]
#define sipNameNr_EmphasisUnderscores 6107
#define sipName_EmphasisUnderscores &sipStrings_Qsci[6107]
#define sipNameNr_ExtendedCSSProperty 16019
#define sipName_ExtendedCSSProperty &sipStrings_Qsci[16019]
#define sipNameNr_ExtendedPseudoClass 16039
#define sipName_ExtendedPseudoClass &sipStrings_Qsci[16039]
#define sipNameNr_InactiveCommentBang 16059
#define sipName_InactiveCommentBang &sipStrings_Qsci[16059]
#define sipNameNr_InactiveCommentLine 16079
#define sipName_InactiveCommentLine &sipStrings_Qsci[16079]
#define sipNameNr_InactiveGlobalClass 16099
#define sipName_InactiveGlobalClass &sipStrings_Qsci[16099]
#define sipNameNr_InactiveKeywordSet2 16119
#define sipName_InactiveKeywordSet2 &sipStrings_Qsci[16119]
#define sipNameNr_InactiveUserLiteral 16139
#define sipName_InactiveUserLiteral &sipStrings_Qsci[16139]
#define sipNameNr_MoveSelectedLinesUp 16159
#define sipName_MoveSelectedLinesUp &sipStrings_Qsci[16159]
#define sipNameNr_PreProcessorComment 3621
#define sipName_PreProcessorComment &sipStrings_Qsci[3621]
#define sipNameNr_PredefinedFunctions 16179
#define sipName_PredefinedFunctions &sipStrings_Qsci[16179]
#define sipNameNr_16199 16199
#define sipName_16199 &sipStrings_Qsci[16199]
#define sipNameNr_QsciLexerJavaScript 16219
#define sipName_QsciLexerJavaScript &sipStrings_Qsci[16219]
#define sipNameNr_QsciLexerPostScript 16239
#define sipName_QsciLexerPostScript &sipStrings_Qsci[16239]
#define sipNameNr_QsciLexerProperties 16259
#define sipName_QsciLexerProperties &sipStrings_Qsci[16259]
#define sipNameNr_QsciStyle__TextCase 16279
#define sipName_QsciStyle__TextCase &sipStrings_Qsci[16279]
#define sipNameNr_SCI_AUTOCGETCURRENT 16299
#define sipName_SCI_AUTOCGETCURRENT &sipStrings_Qsci[16299]
#define sipNameNr_SCI_AUTOCSETFILLUPS 16319
#define sipName_SCI_AUTOCSETFILLUPS &sipStrings_Qsci[16319]
#define sipNameNr_SCI_BEGINUNDOACTION 16339
#define sipName_SCI_BEGINUNDOACTION &sipStrings_Qsci[16339]
#define sipNameNr_SCI_CALLTIPPOSSTART 16359
#define sipName_SCI_CALLTIPPOSSTART &sipStrings_Qsci[16359]
#define sipNameNr_SCI_CALLTIPUSESTYLE 16379
#define sipName_SCI_CALLTIPUSESTYLE &sipStrings_Qsci[16379]
#define sipNameNr_SCI_CHANGEINSERTION 16399
#define sipName_SCI_CHANGEINSERTION &sipStrings_Qsci[16399]
#define sipNameNr_SCI_CHARRIGHTEXTEND 16419
#define sipName_SCI_CHARRIGHTEXTEND &sipStrings_Qsci[16419]
#define sipNameNr_SCI_CLEARALLCMDKEYS 16439
#define sipName_SCI_CLEARALLCMDKEYS &sipStrings_Qsci[16439]
#define sipNameNr_SCI_CLEARSELECTIONS 16459
#define sipName_SCI_CLEARSELECTIONS &sipStrings_Qsci[16459]
#define sipNameNr_SCI_COUNTCHARACTERS 16479
#define sipName_SCI_COUNTCHARACTERS &sipStrings_Qsci[16479]
#define sipNameNr_SCI_DELWORDRIGHTEND 16499
#define sipName_SCI_DELWORDRIGHTEND &sipStrings_Qsci[16499]
#define sipNameNr_SCI_EMPTYUNDOBUFFER 16519
#define sipName_SCI_EMPTYUNDOBUFFER &sipStrings_Qsci[16519]
#define sipNameNr_SCI_GETBUFFEREDDRAW 16539
#define sipName_SCI_GETBUFFEREDDRAW &sipStrings_Qsci[16539]
#define sipNameNr_SCI_GETEXTRADESCENT 16559
#define sipName_SCI_GETEXTRADESCENT &sipStrings_Qsci[16559]
#define sipNameNr_SCI_GETFOLDEXPANDED 16579
#define sipName_SCI_GETFOLDEXPANDED &sipStrings_Qsci[16579]
#define sipNameNr_SCI_GETMARGINWIDTHN 16599
#define sipName_SCI_GETMARGINWIDTHN &sipStrings_Qsci[16599]
#define sipNameNr_SCI_GETMAXLINESTATE 16619
#define sipName_SCI_GETMAXLINESTATE &sipStrings_Qsci[16619]
#define sipNameNr_SCI_GETMODEVENTMASK 16639
#define sipName_SCI_GETMODEVENTMASK &sipStrings_Qsci[16639]
#define sipNameNr_SCI_GETRANGEPOINTER 16659
#define sipName_SCI_GETRANGEPOINTER &sipStrings_Qsci[16659]
#define sipNameNr_SCI_GETSELECTIONEND 16679
#define sipName_SCI_GETSELECTIONEND &sipStrings_Qsci[16679]
#define sipNameNr_SCI_GETSELEOLFILLED 16699
#define sipName_SCI_GETSELEOLFILLED &sipStrings_Qsci[16699]
#define sipNameNr_SCI_GETTWOPHASEDRAW 16719
#define sipName_SCI_GETTWOPHASEDRAW &sipStrings_Qsci[16719]
#define sipNameNr_SCI_MARGINGETSTYLES 16739
#define sipName_SCI_MARGINGETSTYLES &sipStrings_Qsci[16739]
#define sipNameNr_SCI_MARGINSETSTYLES 16759
#define sipName_SCI_MARGINSETSTYLES &sipStrings_Qsci[16759]
#define sipNameNr_SCI_MARKERDELETEALL 16779
#define sipName_SCI_MARKERDELETEALL &sipStrings_Qsci[16779]
#define sipNameNr_SCI_RELEASEDOCUMENT 16799
#define sipName_SCI_RELEASEDOCUMENT &sipStrings_Qsci[16799]
#define sipNameNr_SCI_REPLACETARGETRE 16819
#define sipName_SCI_REPLACETARGETRE &sipStrings_Qsci[16819]
#define sipNameNr_SCI_ROTATESELECTION 16839
#define sipName_SCI_ROTATESELECTION &sipStrings_Qsci[16839]
#define sipNameNr_SCI_SETBUFFEREDDRAW 16859
#define sipName_SCI_SETBUFFEREDDRAW &sipStrings_Qsci[16859]
#define sipNameNr_SCI_SETCHARSDEFAULT 16879
#define sipName_SCI_SETCHARSDEFAULT &sipStrings_Qsci[16879]
#define sipNameNr_SCI_SETEXTRADESCENT 16899
#define sipName_SCI_SETEXTRADESCENT &sipStrings_Qsci[16899]
#define sipNameNr_SCI_SETFOLDEXPANDED 16919
#define sipName_SCI_SETFOLDEXPANDED &sipStrings_Qsci[16919]
#define sipNameNr_SCI_SETMARGINWIDTHN 16939
#define sipName_SCI_SETMARGINWIDTHN &sipStrings_Qsci[16939]
#define sipNameNr_SCI_SETMODEVENTMASK 16959
#define sipName_SCI_SETMODEVENTMASK &sipStrings_Qsci[16959]
#define sipNameNr_SCI_SETSELECTIONEND 16979
#define sipName_SCI_SETSELECTIONEND &sipStrings_Qsci[16979]
#define sipNameNr_SCI_SETSELEOLFILLED 16999
#define sipName_SCI_SETSELEOLFILLED &sipStrings_Qsci[16999]
#define sipNameNr_SCI_SETTWOPHASEDRAW 17019
#define sipName_SCI_SETTWOPHASEDRAW &sipStrings_Qsci[17019]
#define sipNameNr_SCI_SETXCARETPOLICY 17039
#define sipName_SCI_SETXCARETPOLICY &sipStrings_Qsci[17039]
#define sipNameNr_SCI_SETYCARETPOLICY 17059
#define sipName_SCI_SETYCARETPOLICY &sipStrings_Qsci[17059]
#define sipNameNr_SCI_STUTTEREDPAGEUP 17079
#define sipName_SCI_STUTTEREDPAGEUP &sipStrings_Qsci[17079]
#define sipNameNr_SCI_STYLEGETHOTSPOT 17099
#define sipName_SCI_STYLEGETHOTSPOT &sipStrings_Qsci[17099]
#define sipNameNr_SCI_STYLEGETVISIBLE 17119
#define sipName_SCI_STYLEGETVISIBLE &sipStrings_Qsci[17119]
#define sipNameNr_SCI_STYLESETHOTSPOT 17139
#define sipName_SCI_STYLESETHOTSPOT &sipStrings_Qsci[17139]
#define sipNameNr_SCI_STYLESETVISIBLE 17159
#define sipName_SCI_STYLESETVISIBLE &sipStrings_Qsci[17159]
#define sipNameNr_SCI_WORDENDPOSITION 17179
#define sipName_SCI_WORDENDPOSITION &sipStrings_Qsci[17179]
#define sipNameNr_SCI_WORDRIGHTEXTEND 17199
#define sipName_SCI_WORDRIGHTEXTEND &sipStrings_Qsci[17199]
#define sipNameNr_SCN_MODIFYATTEMPTRO 17219
#define sipName_SCN_MODIFYATTEMPTRO &sipStrings_Qsci[17219]
#define sipNameNr_SCVS_USERACCESSIBLE 17239
#define sipName_SCVS_USERACCESSIBLE &sipStrings_Qsci[17239]
#define sipNameNr_SC_CHARSET_CYRILLIC 17259
#define sipName_SC_CHARSET_CYRILLIC &sipStrings_Qsci[17259]
#define sipNameNr_SC_CHARSET_SHIFTJIS 17279
#define sipName_SC_CHARSET_SHIFTJIS &sipStrings_Qsci[17279]
#define sipNameNr_SC_EFF_QUALITY_MASK 17299
#define sipName_SC_EFF_QUALITY_MASK &sipStrings_Qsci[17299]
#define sipNameNr_SC_IDLESTYLING_NONE 17319
#define sipName_SC_IDLESTYLING_NONE &sipStrings_Qsci[17319]
#define sipNameNr_SC_MARK_CIRCLEMINUS 17339
#define sipName_SC_MARK_CIRCLEMINUS &sipStrings_Qsci[17339]
#define sipNameNr_SC_MOD_BEFOREDELETE 17359
#define sipName_SC_MOD_BEFOREDELETE &sipStrings_Qsci[17359]
#define sipNameNr_SC_MOD_BEFOREINSERT 17379
#define sipName_SC_MOD_BEFOREINSERT &sipStrings_Qsci[17379]
#define sipNameNr_SC_MOD_CHANGEMARGIN 17399
#define sipName_SC_MOD_CHANGEMARGIN &sipStrings_Qsci[17399]
#define sipNameNr_SC_MOD_CHANGEMARKER 17419
#define sipName_SC_MOD_CHANGEMARKER &sipStrings_Qsci[17419]
#define sipNameNr_SC_STATUS_WARNREGEX 17439
#define sipName_SC_STATUS_WARNREGEX &sipStrings_Qsci[17439]
#define sipNameNr_SC_UPDATE_SELECTION 17459
#define sipName_SC_UPDATE_SELECTION &sipStrings_Qsci[17459]
#define sipNameNr_SC_WRAPINDENT_FIXED 17479
#define sipName_SC_WRAPINDENT_FIXED &sipStrings_Qsci[17479]
#define sipNameNr_SingleQuotedFString 6185
#define sipName_SingleQuotedFString &sipStrings_Qsci[6185]
#define sipNameNr_SubroutinePrototype 17499
#define sipName_SubroutinePrototype &sipStrings_Qsci[17499]
#define sipNameNr_TypesModifiersItems 17519
#define sipName_TypesModifiersItems &sipStrings_Qsci[17519]
#define sipNameNr_VerticalCentreCaret 17539
#define sipName_VerticalCentreCaret &sipStrings_Qsci[17539]
#define sipNameNr_WordPartRightExtend 17559
#define sipName_WordPartRightExtend &sipStrings_Qsci[17559]
#define sipNameNr_autoCompleteFromAll 17579
#define sipName_autoCompleteFromAll &sipStrings_Qsci[17579]
#define sipNameNr_clearIndicatorRange 17599
#define sipName_clearIndicatorRange &sipStrings_Qsci[17599]
#define sipNameNr_defaultPreparedName 17619
#define sipName_defaultPreparedName &sipStrings_Qsci[17619]
#define sipNameNr_ensureCursorVisible 17639
#define sipName_ensureCursorVisible &sipStrings_Qsci[17639]
#define sipNameNr_indentationsUseTabs 17659
#define sipName_indentationsUseTabs &sipStrings_Qsci[17659]
#define sipNameNr_modificationChanged 17679
#define sipName_modificationChanged &sipStrings_Qsci[17679]
#define sipNameNr_moveToMatchingBrace 17699
#define sipName_moveToMatchingBrace &sipStrings_Qsci[17699]
#define sipNameNr_replaceSelectedText 17719
#define sipName_replaceSelectedText &sipStrings_Qsci[17719]
#define sipNameNr_scrollWidthTracking 17739
#define sipName_scrollWidthTracking &sipStrings_Qsci[17739]
#define sipNameNr_setBackslashEscapes 17759
#define sipName_setBackslashEscapes &sipStrings_Qsci[17759]
#define sipNameNr_setCallTipsPosition 17779
#define sipName_setCallTipsPosition &sipStrings_Qsci[17779]
#define sipNameNr_setCaretLineVisible 17799
#define sipName_setCaretLineVisible &sipStrings_Qsci[17799]
#define sipNameNr_setFirstVisibleLine 17819
#define sipName_setFirstVisibleLine &sipStrings_Qsci[17819]
#define sipNameNr_setFoldMarginColors 13482
#define sipName_setFoldMarginColors &sipStrings_Qsci[13482]
#define sipNameNr_setFoldPreprocessor 17839
#define sipName_setFoldPreprocessor &sipStrings_Qsci[17839]
#define sipNameNr_setHotspotUnderline 17859
#define sipName_setHotspotUnderline &sipStrings_Qsci[17859]
#define sipNameNr_setIndentationWidth 17879
#define sipName_setIndentationWidth &sipStrings_Qsci[17879]
#define sipNameNr_setMarginMarkerMask 17899
#define sipName_setMarginMarkerMask &sipStrings_Qsci[17899]
#define sipNameNr_setV2UnicodeAllowed 17919
#define sipName_setV2UnicodeAllowed &sipStrings_Qsci[17919]
#define sipNameNr_ASPJavaScriptRegex 17939
#define sipName_ASPJavaScriptRegex &sipStrings_Qsci[17939]
#define sipNameNr_ASPJavaScriptStart 17958
#define sipName_ASPJavaScriptStart &sipStrings_Qsci[17958]
#define sipNameNr_ASPPythonClassName 17977
#define sipName_ASPPythonClassName &sipStrings_Qsci[17977]
#define sipNameNr_ASPVBScriptComment 17996
#define sipName_ASPVBScriptComment &sipStrings_Qsci[17996]
#define sipNameNr_ASPVBScriptDefault 18015
#define sipName_ASPVBScriptDefault &sipStrings_Qsci[18015]
#define sipNameNr_ASPVBScriptKeyword 18034
#define sipName_ASPVBScriptKeyword &sipStrings_Qsci[18034]
#define sipNameNr_AddingPatchRemoved 18053
#define sipName_AddingPatchRemoved &sipStrings_Qsci[18053]
#define sipNameNr_AnnotationIndented 18072
#define sipName_AnnotationIndented &sipStrings_Qsci[18072]
#define sipNameNr_AnnotationStandard 18091
#define sipName_AnnotationStandard &sipStrings_Qsci[18091]
#define sipNameNr_BadStringCharacter 18110
#define sipName_BadStringCharacter &sipStrings_Qsci[18110]
#define sipNameNr_BoxedPlusConnected 18129
#define sipName_BoxedPlusConnected &sipStrings_Qsci[18129]
#define sipNameNr_BoxedTreeFoldStyle 18148
#define sipName_BoxedTreeFoldStyle &sipStrings_Qsci[18148]
#define sipNameNr_CharLeftRectExtend 18167
#define sipName_CharLeftRectExtend &sipStrings_Qsci[18167]
#define sipNameNr_CommentParenthesis 18186
#define sipName_CommentParenthesis &sipStrings_Qsci[18186]
#define sipNameNr_DeleteWordRightEnd 18205
#define sipName_DeleteWordRightEnd &sipStrings_Qsci[18205]
#define sipNameNr_DoubleQuotedString 1113
#define sipName_DoubleQuotedString &sipStrings_Qsci[1113]
#define sipNameNr_EditToggleOvertype 18224
#define sipName_EditToggleOvertype &sipStrings_Qsci[18224]
#define sipNameNr_FunctionMethodName 3538
#define sipName_FunctionMethodName &sipStrings_Qsci[3538]
#define sipNameNr_InactiveCommentDoc 18243
#define sipName_InactiveCommentDoc &sipStrings_Qsci[18243]
#define sipNameNr_InactiveIdentifier 18262
#define sipName_InactiveIdentifier &sipStrings_Qsci[18262]
#define sipNameNr_InactiveSystemTask 18281
#define sipName_InactiveSystemTask &sipStrings_Qsci[18281]
#define sipNameNr_InactiveTaskMarker 18300
#define sipName_InactiveTaskMarker &sipStrings_Qsci[18300]
#define sipNameNr_IndentationWarning 546
#define sipName_IndentationWarning &sipStrings_Qsci[546]
#define sipNameNr_LineDownRectExtend 18319
#define sipName_LineDownRectExtend &sipStrings_Qsci[18319]
#define sipNameNr_MessageContextText 18338
#define sipName_MessageContextText &sipStrings_Qsci[18338]
#define sipNameNr_NestedBlockComment 18357
#define sipName_NestedBlockComment &sipStrings_Qsci[18357]
#define sipNameNr_PageDownRectExtend 18376
#define sipName_PageDownRectExtend &sipStrings_Qsci[18376]
#define sipNameNr_ParameterExpansion 18395
#define sipName_ParameterExpansion &sipStrings_Qsci[18395]
#define sipNameNr_QSCINTILLA_VERSION 18414
#define sipName_QSCINTILLA_VERSION &sipStrings_Qsci[18414]
#define sipNameNr_QsciLexerFortran77 18433
#define sipName_QsciLexerFortran77 &sipStrings_Qsci[18433]
#define sipNameNr_RemovingPatchAdded 18452
#define sipName_RemovingPatchAdded &sipStrings_Qsci[18452]
#define sipNameNr_SCI_ADDREFDOCUMENT 18471
#define sipName_SCI_ADDREFDOCUMENT &sipStrings_Qsci[18471]
#define sipNameNr_SCI_BRACEHIGHLIGHT 18490
#define sipName_SCI_BRACEHIGHLIGHT &sipStrings_Qsci[18490]
#define sipNameNr_SCI_CALLTIPSETBACK 18509
#define sipName_SCI_CALLTIPSETBACK &sipStrings_Qsci[18509]
#define sipNameNr_SCI_CALLTIPSETFORE 18528
#define sipName_SCI_CALLTIPSETFORE &sipStrings_Qsci[18528]
#define sipNameNr_SCI_CHARLEFTEXTEND 18547
#define sipName_SCI_CHARLEFTEXTEND &sipStrings_Qsci[18547]
#define sipNameNr_SCI_COUNTCODEUNITS 18566
#define sipName_SCI_COUNTCODEUNITS &sipStrings_Qsci[18566]
#define sipNameNr_SCI_CREATEDOCUMENT 18585
#define sipName_SCI_CREATEDOCUMENT &sipStrings_Qsci[18585]
#define sipNameNr_SCI_DROPSELECTIONN 18604
#define sipName_SCI_DROPSELECTIONN &sipStrings_Qsci[18604]
#define sipNameNr_SCI_EXPANDCHILDREN 18623
#define sipName_SCI_EXPANDCHILDREN &sipStrings_Qsci[18623]
#define sipNameNr_SCI_GETCARETPERIOD 18642
#define sipName_SCI_GETCARETPERIOD &sipStrings_Qsci[18642]
#define sipNameNr_SCI_GETCARETSTICKY 18661
#define sipName_SCI_GETCARETSTICKY &sipStrings_Qsci[18661]
#define sipNameNr_SCI_GETEXTRAASCENT 18680
#define sipName_SCI_GETEXTRAASCENT &sipStrings_Qsci[18680]
#define sipNameNr_SCI_GETFONTQUALITY 18699
#define sipName_SCI_GETFONTQUALITY &sipStrings_Qsci[18699]
#define sipNameNr_SCI_GETGAPPOSITION 18718
#define sipName_SCI_GETGAPPOSITION &sipStrings_Qsci[18718]
#define sipNameNr_SCI_GETIDLESTYLING 18737
#define sipName_SCI_GETIDLESTYLING &sipStrings_Qsci[18737]
#define sipNameNr_SCI_GETLAYOUTCACHE 18756
#define sipName_SCI_GETLAYOUTCACHE &sipStrings_Qsci[18756]
#define sipNameNr_SCI_GETLINEVISIBLE 18775
#define sipName_SCI_GETLINEVISIBLE &sipStrings_Qsci[18775]
#define sipNameNr_SCI_GETMARGINBACKN 18794
#define sipName_SCI_GETMARGINBACKN &sipStrings_Qsci[18794]
#define sipNameNr_SCI_GETMARGINMASKN 18813
#define sipName_SCI_GETMARGINMASKN &sipStrings_Qsci[18813]
#define sipNameNr_SCI_GETMARGINRIGHT 18832
#define sipName_SCI_GETMARGINRIGHT &sipStrings_Qsci[18832]
#define sipNameNr_SCI_GETMARGINTYPEN 18851
#define sipName_SCI_GETMARGINTYPEN &sipStrings_Qsci[18851]
#define sipNameNr_SCI_GETNAMEDSTYLES 18870
#define sipName_SCI_GETNAMEDSTYLES &sipStrings_Qsci[18870]
#define sipNameNr_SCI_GETNEXTTABSTOP 18889
#define sipName_SCI_GETNEXTTABSTOP &sipStrings_Qsci[18889]
#define sipNameNr_SCI_GETPROPERTYINT 18908
#define sipName_SCI_GETPROPERTYINT &sipStrings_Qsci[18908]
#define sipNameNr_SCI_GETSCROLLWIDTH 18927
#define sipName_SCI_GETSCROLLWIDTH &sipStrings_Qsci[18927]
#define sipNameNr_SCI_GETSEARCHFLAGS 18946
#define sipName_SCI_GETSEARCHFLAGS &sipStrings_Qsci[18946]
#define sipNameNr_SCI_GETTABDRAWMODE 18965
#define sipName_SCI_GETTABDRAWMODE &sipStrings_Qsci[18965]
#define sipNameNr_SCI_GETTARGETSTART 18984
#define sipName_SCI_GETTARGETSTART &sipStrings_Qsci[18984]
#define sipNameNr_SCI_HOMERECTEXTEND 19003
#define sipName_SCI_HOMERECTEXTEND &sipStrings_Qsci[19003]
#define sipNameNr_SCI_HOMEWRAPEXTEND 19022
#define sipName_SCI_HOMEWRAPEXTEND &sipStrings_Qsci[19022]
#define sipNameNr_SCI_INDICATORSTART 19041
#define sipName_SCI_INDICATORSTART &sipStrings_Qsci[19041]
#define sipNameNr_SCI_LINEDOWNEXTEND 19060
#define sipName_SCI_LINEDOWNEXTEND &sipStrings_Qsci[19060]
#define sipNameNr_SCI_LINEENDDISPLAY 19079
#define sipName_SCI_LINEENDDISPLAY &sipStrings_Qsci[19079]
#define sipNameNr_SCI_LINESCROLLDOWN 19098
#define sipName_SCI_LINESCROLLDOWN &sipStrings_Qsci[19098]
#define sipNameNr_SCI_MARGINGETSTYLE 19117
#define sipName_SCI_MARGINGETSTYLE &sipStrings_Qsci[19117]
#define sipNameNr_SCI_MARGINSETSTYLE 19136
#define sipName_SCI_MARGINSETSTYLE &sipStrings_Qsci[19136]
#define sipNameNr_SCI_MARKERPREVIOUS 19155
#define sipName_SCI_MARKERPREVIOUS &sipStrings_Qsci[19155]
#define sipNameNr_SCI_MARKERSETALPHA 19174
#define sipName_SCI_MARKERSETALPHA &sipStrings_Qsci[19174]
#define sipNameNr_SCI_OPTIONAL_START 19193
#define sipName_SCI_OPTIONAL_START &sipStrings_Qsci[19193]
#define sipNameNr_SCI_PAGEDOWNEXTEND 19212
#define sipName_SCI_PAGEDOWNEXTEND &sipStrings_Qsci[19212]
#define sipNameNr_SCI_PARADOWNEXTEND 19231
#define sipName_SCI_PARADOWNEXTEND &sipStrings_Qsci[19231]
#define sipNameNr_SCI_POSITIONBEFORE 19250
#define sipName_SCI_POSITIONBEFORE &sipStrings_Qsci[19250]
#define sipNameNr_SCI_SEARCHINTARGET 19269
#define sipName_SCI_SEARCHINTARGET &sipStrings_Qsci[19269]
#define sipNameNr_SCI_SETCARETPERIOD 19288
#define sipName_SCI_SETCARETPERIOD &sipStrings_Qsci[19288]
#define sipNameNr_SCI_SETCARETSTICKY 19307
#define sipName_SCI_SETCARETSTICKY &sipStrings_Qsci[19307]
#define sipNameNr_SCI_SETEXTRAASCENT 19326
#define sipName_SCI_SETEXTRAASCENT &sipStrings_Qsci[19326]
#define sipNameNr_SCI_SETFONTQUALITY 19345
#define sipName_SCI_SETFONTQUALITY &sipStrings_Qsci[19345]
#define sipNameNr_SCI_SETIDENTIFIERS 19364
#define sipName_SCI_SETIDENTIFIERS &sipStrings_Qsci[19364]
#define sipNameNr_SCI_SETIDLESTYLING 19383
#define sipName_SCI_SETIDLESTYLING &sipStrings_Qsci[19383]
#define sipNameNr_SCI_SETLAYOUTCACHE 19402
#define sipName_SCI_SETLAYOUTCACHE &sipStrings_Qsci[19402]
#define sipNameNr_SCI_SETMARGINBACKN 19421
#define sipName_SCI_SETMARGINBACKN &sipStrings_Qsci[19421]
#define sipNameNr_SCI_SETMARGINMASKN 19440
#define sipName_SCI_SETMARGINMASKN &sipStrings_Qsci[19440]
#define sipNameNr_SCI_SETMARGINRIGHT 19459
#define sipName_SCI_SETMARGINRIGHT &sipStrings_Qsci[19459]
#define sipNameNr_SCI_SETMARGINTYPEN 19478
#define sipName_SCI_SETMARGINTYPEN &sipStrings_Qsci[19478]
#define sipNameNr_SCI_SETSCROLLWIDTH 19497
#define sipName_SCI_SETSCROLLWIDTH &sipStrings_Qsci[19497]
#define sipNameNr_SCI_SETSEARCHFLAGS 19516
#define sipName_SCI_SETSEARCHFLAGS &sipStrings_Qsci[19516]
#define sipNameNr_SCI_SETTABDRAWMODE 19535
#define sipName_SCI_SETTABDRAWMODE &sipStrings_Qsci[19535]
#define sipNameNr_SCI_SETTARGETRANGE 19554
#define sipName_SCI_SETTARGETRANGE &sipStrings_Qsci[19554]
#define sipNameNr_SCI_SETTARGETSTART 19573
#define sipName_SCI_SETTARGETSTART &sipStrings_Qsci[19573]
#define sipNameNr_SCI_STYLEGETITALIC 19592
#define sipName_SCI_STYLEGETITALIC &sipStrings_Qsci[19592]
#define sipNameNr_SCI_STYLEGETWEIGHT 19611
#define sipName_SCI_STYLEGETWEIGHT &sipStrings_Qsci[19611]
#define sipNameNr_SCI_STYLESETITALIC 19630
#define sipName_SCI_STYLESETITALIC &sipStrings_Qsci[19630]
#define sipNameNr_SCI_STYLESETWEIGHT 19649
#define sipName_SCI_STYLESETWEIGHT &sipStrings_Qsci[19649]
#define sipNameNr_SCI_WORDLEFTEXTEND 19668
#define sipName_SCI_WORDLEFTEXTEND &sipStrings_Qsci[19668]
#define sipNameNr_SCLEX_COFFEESCRIPT 19687
#define sipName_SCLEX_COFFEESCRIPT &sipStrings_Qsci[19687]
#define sipNameNr_SCLEX_VISUALPROLOG 19706
#define sipName_SCLEX_VISUALPROLOG &sipStrings_Qsci[19706]
#define sipNameNr_SCN_AUTOCCANCELLED 19725
#define sipName_SCN_AUTOCCANCELLED &sipStrings_Qsci[19725]
#define sipNameNr_SCN_AUTOCCOMPLETED 19744
#define sipName_SCN_AUTOCCOMPLETED &sipStrings_Qsci[19744]
#define sipNameNr_SCN_AUTOCSELECTION 19763
#define sipName_SCN_AUTOCSELECTION &sipStrings_Qsci[19763]
#define sipNameNr_SCN_INDICATORCLICK 19782
#define sipName_SCN_INDICATORCLICK &sipStrings_Qsci[19782]
#define sipNameNr_SCWS_VISIBLEALWAYS 19801
#define sipName_SCWS_VISIBLEALWAYS &sipStrings_Qsci[19801]
#define sipNameNr_SC_CARETSTICKY_OFF 19820
#define sipName_SC_CARETSTICKY_OFF &sipStrings_Qsci[19820]
#define sipNameNr_SC_CHARSET_8859_15 19839
#define sipName_SC_CHARSET_8859_15 &sipStrings_Qsci[19839]
#define sipNameNr_SC_CHARSET_DEFAULT 19858
#define sipName_SC_CHARSET_DEFAULT &sipStrings_Qsci[19858]
#define sipNameNr_SC_CHARSET_RUSSIAN 19877
#define sipName_SC_CHARSET_RUSSIAN &sipStrings_Qsci[19877]
#define sipNameNr_SC_CHARSET_TURKISH 19896
#define sipName_SC_CHARSET_TURKISH &sipStrings_Qsci[19896]
#define sipNameNr_SC_IDLESTYLING_ALL 19915
#define sipName_SC_IDLESTYLING_ALL &sipStrings_Qsci[19915]
#define sipNameNr_SC_MARK_BACKGROUND 19934
#define sipName_SC_MARK_BACKGROUND &sipStrings_Qsci[19934]
#define sipNameNr_SC_MARK_CIRCLEPLUS 19953
#define sipName_SC_MARK_CIRCLEPLUS &sipStrings_Qsci[19953]
#define sipNameNr_SC_MARK_SHORTARROW 19972
#define sipName_SC_MARK_SHORTARROW &sipStrings_Qsci[19972]
#define sipNameNr_SC_MODEVENTMASKALL 19991
#define sipName_SC_MODEVENTMASKALL &sipStrings_Qsci[19991]
#define sipNameNr_SC_MOD_CHANGESTYLE 20010
#define sipName_SC_MOD_CHANGESTYLE &sipStrings_Qsci[20010]
#define sipNameNr_SC_MOD_INSERTCHECK 20029
#define sipName_SC_MOD_INSERTCHECK &sipStrings_Qsci[20029]
#define sipNameNr_SC_MULTIAUTOC_EACH 20048
#define sipName_SC_MULTIAUTOC_EACH &sipStrings_Qsci[20048]
#define sipNameNr_SC_MULTIAUTOC_ONCE 20067
#define sipName_SC_MULTIAUTOC_ONCE &sipStrings_Qsci[20067]
#define sipNameNr_SC_MULTIPASTE_EACH 20086
#define sipName_SC_MULTIPASTE_EACH &sipStrings_Qsci[20086]
#define sipNameNr_SC_MULTIPASTE_ONCE 20105
#define sipName_SC_MULTIPASTE_ONCE &sipStrings_Qsci[20105]
#define sipNameNr_SC_ORDER_PRESORTED 20124
#define sipName_SC_ORDER_PRESORTED &sipStrings_Qsci[20124]
#define sipNameNr_SC_PHASES_MULTIPLE 20143
#define sipName_SC_PHASES_MULTIPLE &sipStrings_Qsci[20143]
#define sipNameNr_SC_STATUS_BADALLOC 20162
#define sipName_SC_STATUS_BADALLOC &sipStrings_Qsci[20162]
#define sipNameNr_SC_UPDATE_H_SCROLL 20181
#define sipName_SC_UPDATE_H_SCROLL &sipStrings_Qsci[20181]
#define sipNameNr_SC_UPDATE_V_SCROLL 20200
#define sipName_SC_UPDATE_V_SCROLL &sipStrings_Qsci[20200]
#define sipNameNr_SC_WEIGHT_SEMIBOLD 20219
#define sipName_SC_WEIGHT_SEMIBOLD &sipStrings_Qsci[20219]
#define sipNameNr_SC_WRAPINDENT_SAME 20238
#define sipName_SC_WRAPINDENT_SAME &sipStrings_Qsci[20238]
#define sipNameNr_SC_WRAP_WHITESPACE 20257
#define sipName_SC_WRAP_WHITESPACE &sipStrings_Qsci[20257]
#define sipNameNr_SelectionDuplicate 20276
#define sipName_SelectionDuplicate &sipStrings_Qsci[20276]
#define sipNameNr_SelectionLowerCase 20295
#define sipName_SelectionLowerCase &sipStrings_Qsci[20295]
#define sipNameNr_SelectionUpperCase 20314
#define sipName_SelectionUpperCase &sipStrings_Qsci[20314]
#define sipNameNr_SingleQuotedString 1147
#define sipName_SingleQuotedString &sipStrings_Qsci[1147]
#define sipNameNr_TextColorIndicator 20333
#define sipName_TextColorIndicator &sipStrings_Qsci[20333]
#define sipNameNr_UnknownPseudoClass 20352
#define sipName_UnknownPseudoClass &sipStrings_Qsci[20352]
#define sipNameNr_VBScriptIdentifier 11261
#define sipName_VBScriptIdentifier &sipStrings_Qsci[11261]
#define sipNameNr_WordPartLeftExtend 20371
#define sipName_WordPartLeftExtend &sipStrings_Qsci[20371]
#define sipNameNr_WordRightEndExtend 20390
#define sipName_WordRightEndExtend &sipStrings_Qsci[20390]
#define sipNameNr_WrapIndentIndented 20409
#define sipName_WrapIndentIndented &sipStrings_Qsci[20409]
#define sipNameNr_backspaceUnindents 20428
#define sipName_backspaceUnindents &sipStrings_Qsci[20428]
#define sipNameNr_clearAlternateKeys 20447
#define sipName_clearAlternateKeys &sipStrings_Qsci[20447]
#define sipNameNr_fillIndicatorRange 20466
#define sipName_fillIndicatorRange &sipStrings_Qsci[20466]
#define sipNameNr_focusNextPrevChild 20485
#define sipName_focusNextPrevChild &sipStrings_Qsci[20485]
#define sipNameNr_foldScriptComments 20504
#define sipName_foldScriptComments &sipStrings_Qsci[20504]
#define sipNameNr_foldScriptHeredocs 20523
#define sipName_foldScriptHeredocs &sipStrings_Qsci[20523]
#define sipNameNr_indentationWarning 20542
#define sipName_indentationWarning &sipStrings_Qsci[20542]
#define sipNameNr_indicatorDrawUnder 20561
#define sipName_indicatorDrawUnder &sipStrings_Qsci[20561]
#define sipNameNr_marginRightClicked 20580
#define sipName_marginRightClicked &sipStrings_Qsci[20580]
#define sipNameNr_markerDeleteHandle 20599
#define sipName_markerDeleteHandle &sipStrings_Qsci[20599]
#define sipNameNr_markerFindPrevious 20618
#define sipName_markerFindPrevious &sipStrings_Qsci[20618]
#define sipNameNr_removeSelectedText 20637
#define sipName_removeSelectedText &sipStrings_Qsci[20637]
#define sipNameNr_setAutoIndentStyle 20656
#define sipName_setAutoIndentStyle &sipStrings_Qsci[20656]
#define sipNameNr_setCallTipsVisible 20675
#define sipName_setCallTipsVisible &sipStrings_Qsci[20675]
#define sipNameNr_setContractedFolds 20694
#define sipName_setContractedFolds &sipStrings_Qsci[20694]
#define sipNameNr_setDjangoTemplates 20713
#define sipName_setDjangoTemplates &sipStrings_Qsci[20713]
#define sipNameNr_setProcessComments 20732
#define sipName_setProcessComments &sipStrings_Qsci[20732]
#define sipNameNr_setWrapVisualFlags 20751
#define sipName_setWrapVisualFlags &sipStrings_Qsci[20751]
#define sipNameNr_ANNOTATION_HIDDEN 20770
#define sipName_ANNOTATION_HIDDEN &sipStrings_Qsci[20770]
#define sipNameNr_ASPJavaScriptWord 20788
#define sipName_ASPJavaScriptWord &sipStrings_Qsci[20788]
#define sipNameNr_ASPPythonOperator 20806
#define sipName_ASPPythonOperator &sipStrings_Qsci[20806]
#define sipNameNr_ASPVBScriptNumber 20824
#define sipName_ASPVBScriptNumber &sipStrings_Qsci[20824]
#define sipNameNr_ASPVBScriptString 20842
#define sipName_ASPVBScriptString &sipStrings_Qsci[20842]
#define sipNameNr_AnnotationDisplay 1283
#define sipName_AnnotationDisplay &sipStrings_Qsci[1283]
#define sipNameNr_BlockRegexComment 20860
#define sipName_BlockRegexComment &sipStrings_Qsci[20860]
#define sipNameNr_CallTipsAboveText 20878
#define sipName_CallTipsAboveText &sipStrings_Qsci[20878]
#define sipNameNr_CallTipsBelowText 20896
#define sipName_CallTipsBelowText &sipStrings_Qsci[20896]
#define sipNameNr_CallTipsNoContext 20914
#define sipName_CallTipsNoContext &sipStrings_Qsci[20914]
#define sipNameNr_CommentDocKeyword 5043
#define sipName_CommentDocKeyword &sipStrings_Qsci[5043]
#define sipNameNr_DeclareOutputPort 5069
#define sipName_DeclareOutputPort &sipStrings_Qsci[5069]
#define sipNameNr_DeleteBackNotLine 20932
#define sipName_DeleteBackNotLine &sipStrings_Qsci[20932]
#define sipNameNr_DiagonalIndicator 20950
#define sipName_DiagonalIndicator &sipStrings_Qsci[20950]
#define sipNameNr_DocumentDelimiter 11372
#define sipName_DocumentDelimiter &sipStrings_Qsci[11372]
#define sipNameNr_DocumentEndExtend 20968
#define sipName_DocumentEndExtend &sipStrings_Qsci[20968]
#define sipNameNr_EdgeMultipleLines 20986
#define sipName_EdgeMultipleLines &sipStrings_Qsci[20986]
#define sipNameNr_EmphasisAsterisks 9045
#define sipName_EmphasisAsterisks &sipStrings_Qsci[9045]
#define sipNameNr_GradientIndicator 7965
#define sipName_GradientIndicator &sipStrings_Qsci[7965]
#define sipNameNr_HomeDisplayExtend 21004
#define sipName_HomeDisplayExtend &sipStrings_Qsci[21004]
#define sipNameNr_INDIC_SQUIGGLELOW 21022
#define sipName_INDIC_SQUIGGLELOW &sipStrings_Qsci[21022]
#define sipNameNr_INDIC_STRAIGHTBOX 21040
#define sipName_INDIC_STRAIGHTBOX &sipStrings_Qsci[21040]
#define sipNameNr_InactiveRawString 21058
#define sipName_InactiveRawString &sipStrings_Qsci[21058]
#define sipNameNr_IntrinsicFunction 21076
#define sipName_IntrinsicFunction &sipStrings_Qsci[21076]
#define sipNameNr_JavaScriptComment 13637
#define sipName_JavaScriptComment &sipStrings_Qsci[13637]
#define sipNameNr_JavaScriptDefault 13658
#define sipName_JavaScriptDefault &sipStrings_Qsci[13658]
#define sipNameNr_JavaScriptKeyword 13679
#define sipName_JavaScriptKeyword &sipStrings_Qsci[13679]
#define sipNameNr_LineEndRectExtend 21094
#define sipName_LineEndRectExtend &sipStrings_Qsci[21094]
#define sipNameNr_LineEndWrapExtend 21112
#define sipName_LineEndWrapExtend &sipStrings_Qsci[21112]
#define sipNameNr_MessageStringText 21130
#define sipName_MessageStringText &sipStrings_Qsci[21130]
#define sipNameNr_ProgrammerComment 21148
#define sipName_ProgrammerComment &sipStrings_Qsci[21148]
#define sipNameNr_QsciLexerMakefile 21166
#define sipName_QsciLexerMakefile &sipStrings_Qsci[21166]
#define sipNameNr_QsciLexerMarkdown 21184
#define sipName_QsciLexerMarkdown &sipStrings_Qsci[21184]
#define sipNameNr_QsciScintillaBase 21202
#define sipName_QsciScintillaBase &sipStrings_Qsci[21202]
#define sipNameNr_QuotedStringQQVar 21220
#define sipName_QuotedStringQQVar &sipStrings_Qsci[21220]
#define sipNameNr_QuotedStringQRVar 21238
#define sipName_QuotedStringQRVar &sipStrings_Qsci[21238]
#define sipNameNr_QuotedStringQXVar 21256
#define sipName_QuotedStringQXVar &sipStrings_Qsci[21256]
#define sipNameNr_RoundBoxIndicator 21274
#define sipName_RoundBoxIndicator &sipStrings_Qsci[21274]
#define sipNameNr_SCFIND_CXX11REGEX 21292
#define sipName_SCFIND_CXX11REGEX &sipStrings_Qsci[21292]
#define sipNameNr_SCI_ADDSTYLEDTEXT 21310
#define sipName_SCI_ADDSTYLEDTEXT &sipStrings_Qsci[21310]
#define sipNameNr_SCI_ADDUNDOACTION 21328
#define sipName_SCI_ADDUNDOACTION &sipStrings_Qsci[21328]
#define sipNameNr_SCI_AUTOCCOMPLETE 21346
#define sipName_SCI_AUTOCCOMPLETE &sipStrings_Qsci[21346]
#define sipNameNr_SCI_AUTOCGETMULTI 21364
#define sipName_SCI_AUTOCGETMULTI &sipStrings_Qsci[21364]
#define sipNameNr_SCI_AUTOCGETORDER 21382
#define sipName_SCI_AUTOCGETORDER &sipStrings_Qsci[21382]
#define sipNameNr_SCI_AUTOCPOSSTART 21400
#define sipName_SCI_AUTOCPOSSTART &sipStrings_Qsci[21400]
#define sipNameNr_SCI_AUTOCSETMULTI 21418
#define sipName_SCI_AUTOCSETMULTI &sipStrings_Qsci[21418]
#define sipNameNr_SCI_AUTOCSETORDER 21436
#define sipName_SCI_AUTOCSETORDER &sipStrings_Qsci[21436]
#define sipNameNr_SCI_BRACEBADLIGHT 21454
#define sipName_SCI_BRACEBADLIGHT &sipStrings_Qsci[21454]
#define sipNameNr_SCI_CALLTIPACTIVE 21472
#define sipName_SCI_CALLTIPACTIVE &sipStrings_Qsci[21472]
#define sipNameNr_SCI_CALLTIPCANCEL 21490
#define sipName_SCI_CALLTIPCANCEL &sipStrings_Qsci[21490]
#define sipNameNr_SCI_CALLTIPSETHLT 21508
#define sipName_SCI_CALLTIPSETHLT &sipStrings_Qsci[21508]
#define sipNameNr_SCI_CLEARTABSTOPS 21526
#define sipName_SCI_CLEARTABSTOPS &sipStrings_Qsci[21526]
#define sipNameNr_SCI_COPYALLOWLINE 21544
#define sipName_SCI_COPYALLOWLINE &sipStrings_Qsci[21544]
#define sipNameNr_SCI_DOCUMENTSTART 21562
#define sipName_SCI_DOCUMENTSTART &sipStrings_Qsci[21562]
#define sipNameNr_SCI_ENDUNDOACTION 21580
#define sipName_SCI_ENDUNDOACTION &sipStrings_Qsci[21580]
#define sipNameNr_SCI_ENSUREVISIBLE 21598
#define sipName_SCI_ENSUREVISIBLE &sipStrings_Qsci[21598]
#define sipNameNr_SCI_FREESUBSTYLES 21616
#define sipName_SCI_FREESUBSTYLES &sipStrings_Qsci[21616]
#define sipNameNr_SCI_GETCARETSTYLE 21634
#define sipName_SCI_GETCARETSTYLE &sipStrings_Qsci[21634]
#define sipNameNr_SCI_GETCARETWIDTH 21652
#define sipName_SCI_GETCARETWIDTH &sipStrings_Qsci[21652]
#define sipNameNr_SCI_GETCURRENTPOS 21670
#define sipName_SCI_GETCURRENTPOS &sipStrings_Qsci[21670]
#define sipNameNr_SCI_GETDOCPOINTER 21688
#define sipName_SCI_GETDOCPOINTER &sipStrings_Qsci[21688]
#define sipNameNr_SCI_GETEDGECOLOUR 21706
#define sipName_SCI_GETEDGECOLOUR &sipStrings_Qsci[21706]
#define sipNameNr_SCI_GETEDGECOLUMN 21724
#define sipName_SCI_GETEDGECOLUMN &sipStrings_Qsci[21724]
#define sipNameNr_SCI_GETFOLDPARENT 21742
#define sipName_SCI_GETFOLDPARENT &sipStrings_Qsci[21742]
#define sipNameNr_SCI_GETHSCROLLBAR 21760
#define sipName_SCI_GETHSCROLLBAR &sipStrings_Qsci[21760]
#define sipNameNr_SCI_GETIDENTIFIER 21778
#define sipName_SCI_GETIDENTIFIER &sipStrings_Qsci[21778]
#define sipNameNr_SCI_GETMARGINLEFT 21796
#define sipName_SCI_GETMARGINLEFT &sipStrings_Qsci[21796]
#define sipNameNr_SCI_GETMULTIPASTE 21814
#define sipName_SCI_GETMULTIPASTE &sipStrings_Qsci[21814]
#define sipNameNr_SCI_GETPHASESDRAW 21832
#define sipName_SCI_GETPHASESDRAW &sipStrings_Qsci[21832]
#define sipNameNr_SCI_GETSELECTIONS 21850
#define sipName_SCI_GETSELECTIONS &sipStrings_Qsci[21850]
#define sipNameNr_SCI_GETSTYLEDTEXT 21868
#define sipName_SCI_GETSTYLEDTEXT &sipStrings_Qsci[21868]
#define sipNameNr_SCI_GETTABINDENTS 21886
#define sipName_SCI_GETTABINDENTS &sipStrings_Qsci[21886]
#define sipNameNr_SCI_GETTARGETTEXT 21904
#define sipName_SCI_GETTARGETTEXT &sipStrings_Qsci[21904]
#define sipNameNr_SCI_GETTECHNOLOGY 21922
#define sipName_SCI_GETTECHNOLOGY &sipStrings_Qsci[21922]
#define sipNameNr_SCI_GETTEXTLENGTH 21940
#define sipName_SCI_GETTEXTLENGTH &sipStrings_Qsci[21940]
#define sipNameNr_SCI_GETVSCROLLBAR 21958
#define sipName_SCI_GETVSCROLLBAR &sipStrings_Qsci[21958]
#define sipNameNr_SCI_HIDESELECTION 21976
#define sipName_SCI_HIDESELECTION &sipStrings_Qsci[21976]
#define sipNameNr_SCI_INDICGETALPHA 21994
#define sipName_SCI_INDICGETALPHA &sipStrings_Qsci[21994]
#define sipNameNr_SCI_INDICGETFLAGS 22012
#define sipName_SCI_INDICGETFLAGS &sipStrings_Qsci[22012]
#define sipNameNr_SCI_INDICGETSTYLE 22030
#define sipName_SCI_INDICGETSTYLE &sipStrings_Qsci[22030]
#define sipNameNr_SCI_INDICGETUNDER 22048
#define sipName_SCI_INDICGETUNDER &sipStrings_Qsci[22048]
#define sipNameNr_SCI_INDICSETALPHA 22066
#define sipName_SCI_INDICSETALPHA &sipStrings_Qsci[22066]
#define sipNameNr_SCI_INDICSETFLAGS 22084
#define sipName_SCI_INDICSETFLAGS &sipStrings_Qsci[22084]
#define sipNameNr_SCI_INDICSETSTYLE 22102
#define sipName_SCI_INDICSETSTYLE &sipStrings_Qsci[22102]
#define sipNameNr_SCI_INDICSETUNDER 22120
#define sipName_SCI_INDICSETUNDER &sipStrings_Qsci[22120]
#define sipNameNr_SCI_LINEDUPLICATE 22138
#define sipName_SCI_LINEDUPLICATE &sipStrings_Qsci[22138]
#define sipNameNr_SCI_LINEENDEXTEND 22156
#define sipName_SCI_LINEENDEXTEND &sipStrings_Qsci[22156]
#define sipNameNr_SCI_LINESONSCREEN 22174
#define sipName_SCI_LINESONSCREEN &sipStrings_Qsci[22174]
#define sipNameNr_SCI_LINETRANSPOSE 22192
#define sipName_SCI_LINETRANSPOSE &sipStrings_Qsci[22192]
#define sipNameNr_SCI_MARGINGETTEXT 22210
#define sipName_SCI_MARGINGETTEXT &sipStrings_Qsci[22210]
#define sipNameNr_SCI_MARGINSETTEXT 22228
#define sipName_SCI_MARGINSETTEXT &sipStrings_Qsci[22228]
#define sipNameNr_SCI_MARKERSETBACK 22246
#define sipName_SCI_MARKERSETBACK &sipStrings_Qsci[22246]
#define sipNameNr_SCI_MARKERSETFORE 22264
#define sipName_SCI_MARKERSETFORE &sipStrings_Qsci[22264]
#define sipNameNr_SCI_POSITIONAFTER 22282
#define sipName_SCI_POSITIONAFTER &sipStrings_Qsci[22282]
#define sipNameNr_SCI_PROPERTYNAMES 22300
#define sipName_SCI_PROPERTYNAMES &sipStrings_Qsci[22300]
#define sipNameNr_SCI_REGISTERIMAGE 22318
#define sipName_SCI_REGISTERIMAGE &sipStrings_Qsci[22318]
#define sipNameNr_SCI_REPLACETARGET 22336
#define sipName_SCI_REPLACETARGET &sipStrings_Qsci[22336]
#define sipNameNr_SCI_SCROLLTOSTART 22354
#define sipName_SCI_SCROLLTOSTART &sipStrings_Qsci[22354]
#define sipNameNr_SCI_SETCARETSTYLE 22372
#define sipName_SCI_SETCARETSTYLE &sipStrings_Qsci[22372]
#define sipNameNr_SCI_SETCARETWIDTH 22390
#define sipName_SCI_SETCARETWIDTH &sipStrings_Qsci[22390]
#define sipNameNr_SCI_SETCURRENTPOS 22408
#define sipName_SCI_SETCURRENTPOS &sipStrings_Qsci[22408]
#define sipNameNr_SCI_SETDOCPOINTER 22426
#define sipName_SCI_SETDOCPOINTER &sipStrings_Qsci[22426]
#define sipNameNr_SCI_SETEDGECOLOUR 22444
#define sipName_SCI_SETEDGECOLOUR &sipStrings_Qsci[22444]
#define sipNameNr_SCI_SETEDGECOLUMN 22462
#define sipName_SCI_SETEDGECOLUMN &sipStrings_Qsci[22462]
#define sipNameNr_SCI_SETHSCROLLBAR 22480
#define sipName_SCI_SETHSCROLLBAR &sipStrings_Qsci[22480]
#define sipNameNr_SCI_SETIDENTIFIER 22498
#define sipName_SCI_SETIDENTIFIER &sipStrings_Qsci[22498]
#define sipNameNr_SCI_SETMARGINLEFT 22516
#define sipName_SCI_SETMARGINLEFT &sipStrings_Qsci[22516]
#define sipNameNr_SCI_SETMULTIPASTE 22534
#define sipName_SCI_SETMULTIPASTE &sipStrings_Qsci[22534]
#define sipNameNr_SCI_SETPHASESDRAW 22552
#define sipName_SCI_SETPHASESDRAW &sipStrings_Qsci[22552]
#define sipNameNr_SCI_SETTABINDENTS 22570
#define sipName_SCI_SETTABINDENTS &sipStrings_Qsci[22570]
#define sipNameNr_SCI_SETTECHNOLOGY 22588
#define sipName_SCI_SETTECHNOLOGY &sipStrings_Qsci[22588]
#define sipNameNr_SCI_SETVSCROLLBAR 22606
#define sipName_SCI_SETVSCROLLBAR &sipStrings_Qsci[22606]
#define sipNameNr_SCI_STYLECLEARALL 22624
#define sipName_SCI_STYLECLEARALL &sipStrings_Qsci[22624]
#define sipNameNr_SCI_WORDPARTRIGHT 22642
#define sipName_SCI_WORDPARTRIGHT &sipStrings_Qsci[22642]
#define sipNameNr_SCN_SAVEPOINTLEFT 22660
#define sipName_SCN_SAVEPOINTLEFT &sipStrings_Qsci[22660]
#define sipNameNr_SC_AC_DOUBLECLICK 22678
#define sipName_SC_AC_DOUBLECLICK &sipStrings_Qsci[22678]
#define sipNameNr_SC_CACHE_DOCUMENT 22696
#define sipName_SC_CACHE_DOCUMENT &sipStrings_Qsci[22696]
#define sipNameNr_SC_CARETSTICKY_ON 22714
#define sipName_SC_CARETSTICKY_ON &sipStrings_Qsci[22714]
#define sipNameNr_SC_CHARSET_ARABIC 22732
#define sipName_SC_CHARSET_ARABIC &sipStrings_Qsci[22732]
#define sipNameNr_SC_CHARSET_BALTIC 22750
#define sipName_SC_CHARSET_BALTIC &sipStrings_Qsci[22750]
#define sipNameNr_SC_CHARSET_GB2312 22768
#define sipName_SC_CHARSET_GB2312 &sipStrings_Qsci[22768]
#define sipNameNr_SC_CHARSET_HANGUL 22786
#define sipName_SC_CHARSET_HANGUL &sipStrings_Qsci[22786]
#define sipNameNr_SC_CHARSET_HEBREW 22804
#define sipName_SC_CHARSET_HEBREW &sipStrings_Qsci[22804]
#define sipNameNr_SC_CHARSET_OEM866 22822
#define sipName_SC_CHARSET_OEM866 &sipStrings_Qsci[22822]
#define sipNameNr_SC_CHARSET_SYMBOL 22840
#define sipName_SC_CHARSET_SYMBOL &sipStrings_Qsci[22840]
#define sipNameNr_SC_INDICVALUEMASK 22858
#define sipName_SC_INDICVALUEMASK &sipStrings_Qsci[22858]
#define sipNameNr_SC_IV_LOOKFORWARD 22876
#define sipName_SC_IV_LOOKFORWARD &sipStrings_Qsci[22876]
#define sipNameNr_SC_MARKNUM_FOLDER 22894
#define sipName_SC_MARKNUM_FOLDER &sipStrings_Qsci[22894]
#define sipNameNr_SC_MARK_ARROWDOWN 22912
#define sipName_SC_MARK_ARROWDOWN &sipStrings_Qsci[22912]
#define sipNameNr_SC_MARK_AVAILABLE 22930
#define sipName_SC_MARK_AVAILABLE &sipStrings_Qsci[22930]
#define sipNameNr_SC_MARK_CHARACTER 22948
#define sipName_SC_MARK_CHARACTER &sipStrings_Qsci[22948]
#define sipNameNr_SC_MARK_DOTDOTDOT 22966
#define sipName_SC_MARK_DOTDOTDOT &sipStrings_Qsci[22966]
#define sipNameNr_SC_MARK_RGBAIMAGE 22984
#define sipName_SC_MARK_RGBAIMAGE &sipStrings_Qsci[22984]
#define sipNameNr_SC_MARK_ROUNDRECT 23002
#define sipName_SC_MARK_ROUNDRECT &sipStrings_Qsci[23002]
#define sipNameNr_SC_MARK_SMALLRECT 23020
#define sipName_SC_MARK_SMALLRECT &sipStrings_Qsci[23020]
#define sipNameNr_SC_MARK_UNDERLINE 23038
#define sipName_SC_MARK_UNDERLINE &sipStrings_Qsci[23038]
#define sipNameNr_SC_MOD_CHANGEFOLD 23056
#define sipName_SC_MOD_CHANGEFOLD &sipStrings_Qsci[23056]
#define sipNameNr_SC_MOD_DELETETEXT 23074
#define sipName_SC_MOD_DELETETEXT &sipStrings_Qsci[23074]
#define sipNameNr_SC_MOD_INSERTTEXT 23092
#define sipName_SC_MOD_INSERTTEXT &sipStrings_Qsci[23092]
#define sipNameNr_SC_MOD_LEXERSTATE 23110
#define sipName_SC_MOD_LEXERSTATE &sipStrings_Qsci[23110]
#define sipNameNr_SC_PERFORMED_REDO 23128
#define sipName_SC_PERFORMED_REDO &sipStrings_Qsci[23128]
#define sipNameNr_SC_PERFORMED_UNDO 23146
#define sipName_SC_PERFORMED_UNDO &sipStrings_Qsci[23146]
#define sipNameNr_SC_PERFORMED_USER 23164
#define sipName_SC_PERFORMED_USER &sipStrings_Qsci[23164]
#define sipNameNr_SC_STATUS_FAILURE 23182
#define sipName_SC_STATUS_FAILURE &sipStrings_Qsci[23182]
#define sipNameNr_SC_UPDATE_CONTENT 23200
#define sipName_SC_UPDATE_CONTENT &sipStrings_Qsci[23200]
#define sipNameNr_STYLE_CONTROLCHAR 23218
#define sipName_STYLE_CONTROLCHAR &sipStrings_Qsci[23218]
#define sipNameNr_STYLE_INDENTGUIDE 23236
#define sipName_STYLE_INDENTGUIDE &sipStrings_Qsci[23236]
#define sipNameNr_SquiggleIndicator 23254
#define sipName_SquiggleIndicator &sipStrings_Qsci[23254]
#define sipNameNr_StutteredPageDown 23272
#define sipName_StutteredPageDown &sipStrings_Qsci[23272]
#define sipNameNr_SubstitutionBrace 23290
#define sipName_SubstitutionBrace &sipStrings_Qsci[23290]
#define sipNameNr_SymbolMarginColor 23308
#define sipName_SymbolMarginColor &sipStrings_Qsci[23308]
#define sipNameNr_SyntaxErrorMarker 23326
#define sipName_SyntaxErrorMarker &sipStrings_Qsci[23326]
#define sipNameNr_TriangleIndicator 23344
#define sipName_TriangleIndicator &sipStrings_Qsci[23344]
#define sipNameNr_UNDO_MAY_COALESCE 23362
#define sipName_UNDO_MAY_COALESCE &sipStrings_Qsci[23362]
#define sipNameNr_UnorderedListItem 23380
#define sipName_UnorderedListItem &sipStrings_Qsci[23380]
#define sipNameNr_WordLeftEndExtend 23398
#define sipName_WordLeftEndExtend &sipStrings_Qsci[23398]
#define sipNameNr_annotationDisplay 23416
#define sipName_annotationDisplay &sipStrings_Qsci[23416]
#define sipNameNr_blockStartKeyword 23434
#define sipName_blockStartKeyword &sipStrings_Qsci[23434]
#define sipNameNr_cancelPreparation 23452
#define sipName_cancelPreparation &sipStrings_Qsci[23452]
#define sipNameNr_caseSensitiveTags 23470
#define sipName_caseSensitiveTags &sipStrings_Qsci[23470]
#define sipNameNr_ensureLineVisible 23488
#define sipName_ensureLineVisible &sipStrings_Qsci[23488]
#define sipNameNr_findMatchingBrace 23506
#define sipName_findMatchingBrace &sipStrings_Qsci[23506]
#define sipNameNr_foldAtParenthesis 23524
#define sipName_foldAtParenthesis &sipStrings_Qsci[23524]
#define sipNameNr_getCursorPosition 23542
#define sipName_getCursorPosition &sipStrings_Qsci[23542]
#define sipNameNr_hasHeightForWidth 23560
#define sipName_hasHeightForWidth &sipStrings_Qsci[23560]
#define sipNameNr_highlightComments 23578
#define sipName_highlightComments &sipStrings_Qsci[23578]
#define sipNameNr_indentationGuides 23596
#define sipName_indentationGuides &sipStrings_Qsci[23596]
#define sipNameNr_indicatorReleased 23614
#define sipName_indicatorReleased &sipStrings_Qsci[23614]
#define sipNameNr_installedAPIFiles 23632
#define sipName_installedAPIFiles &sipStrings_Qsci[23632]
#define sipNameNr_marginLineNumbers 23650
#define sipName_marginLineNumbers &sipStrings_Qsci[23650]
#define sipNameNr_marginSensitivity 23668
#define sipName_marginSensitivity &sipStrings_Qsci[23668]
#define sipNameNr_mouseReleaseEvent 23686
#define sipName_mouseReleaseEvent &sipStrings_Qsci[23686]
#define sipNameNr_quotedIdentifiers 23704
#define sipName_quotedIdentifiers &sipStrings_Qsci[23704]
#define sipNameNr_refreshProperties 23722
#define sipName_refreshProperties &sipStrings_Qsci[23722]
#define sipNameNr_setCursorPosition 23740
#define sipName_setCursorPosition &sipStrings_Qsci[23740]
#define sipNameNr_setDollarsAllowed 23758
#define sipName_setDollarsAllowed &sipStrings_Qsci[23758]
#define sipNameNr_setFoldDirectives 23776
#define sipName_setFoldDirectives &sipStrings_Qsci[23776]
#define sipNameNr_setSelectionToEol 23794
#define sipName_setSelectionToEol &sipStrings_Qsci[23794]
#define sipNameNr_setV3BytesAllowed 23812
#define sipName_setV3BytesAllowed &sipStrings_Qsci[23812]
#define sipNameNr_setWhitespaceSize 23830
#define sipName_setWhitespaceSize &sipStrings_Qsci[23830]
#define sipNameNr_setWrapIndentMode 23848
#define sipName_setWrapIndentMode &sipStrings_Qsci[23848]
#define sipNameNr_smartHighlighting 23866
#define sipName_smartHighlighting &sipStrings_Qsci[23866]
#define sipNameNr_stylePreprocessor 23884
#define sipName_stylePreprocessor &sipStrings_Qsci[23884]
#define sipNameNr_userListActivated 23902
#define sipName_userListActivated &sipStrings_Qsci[23902]
#define sipNameNr_ANNOTATION_BOXED 23920
#define sipName_ANNOTATION_BOXED &sipStrings_Qsci[23920]
#define sipNameNr_ASPPythonComment 23937
#define sipName_ASPPythonComment &sipStrings_Qsci[23937]
#define sipNameNr_ASPPythonDefault 23954
#define sipName_ASPPythonDefault &sipStrings_Qsci[23954]
#define sipNameNr_ASPPythonKeyword 23971
#define sipName_ASPPythonKeyword &sipStrings_Qsci[23971]
#define sipNameNr_ASPVBScriptStart 23988
#define sipName_ASPVBScriptStart &sipStrings_Qsci[23988]
#define sipNameNr_AddingPatchAdded 24005
#define sipName_AddingPatchAdded &sipStrings_Qsci[24005]
#define sipNameNr_AnnotationHidden 24022
#define sipName_AnnotationHidden &sipStrings_Qsci[24022]
#define sipNameNr_ArrayParenthesis 24039
#define sipName_ArrayParenthesis &sipStrings_Qsci[24039]
#define sipNameNr_BottomLeftCorner 8110
#define sipName_BottomLeftCorner &sipStrings_Qsci[8110]
#define sipNameNr_CARETSTYLE_BLOCK 24056
#define sipName_CARETSTYLE_BLOCK &sipStrings_Qsci[24056]
#define sipNameNr_CallTipsPosition 1742
#define sipName_CallTipsPosition &sipStrings_Qsci[1742]
#define sipNameNr_CircledFoldStyle 24073
#define sipName_CircledFoldStyle &sipStrings_Qsci[24073]
#define sipNameNr_DeclareInputPort 6419
#define sipName_DeclareInputPort &sipStrings_Qsci[6419]
#define sipNameNr_ExtendedFunction 24090
#define sipName_ExtendedFunction &sipStrings_Qsci[24090]
#define sipNameNr_FormatIdentifier 24107
#define sipName_FormatIdentifier &sipStrings_Qsci[24107]
#define sipNameNr_FullBoxIndicator 24124
#define sipName_FullBoxIndicator &sipStrings_Qsci[24124]
#define sipNameNr_HashQuotedString 6444
#define sipName_HashQuotedString &sipStrings_Qsci[6444]
#define sipNameNr_InactiveOperator 24141
#define sipName_InactiveOperator &sipStrings_Qsci[24141]
#define sipNameNr_InstanceProperty 24158
#define sipName_InstanceProperty &sipStrings_Qsci[24158]
#define sipNameNr_InstanceVariable 24175
#define sipName_InstanceVariable &sipStrings_Qsci[24175]
#define sipNameNr_JavaScriptNumber 15882
#define sipName_JavaScriptNumber &sipStrings_Qsci[15882]
#define sipNameNr_JavaScriptSymbol 15902
#define sipName_JavaScriptSymbol &sipStrings_Qsci[15902]
#define sipNameNr_KeywordSecondary 24192
#define sipName_KeywordSecondary &sipStrings_Qsci[24192]
#define sipNameNr_LeftSideSplitter 24209
#define sipName_LeftSideSplitter &sipStrings_Qsci[24209]
#define sipNameNr_LineUpRectExtend 24226
#define sipName_LineUpRectExtend &sipStrings_Qsci[24226]
#define sipNameNr_MessageIdTextEOL 24243
#define sipName_MessageIdTextEOL &sipStrings_Qsci[24243]
#define sipNameNr_PageUpRectExtend 24260
#define sipName_PageUpRectExtend &sipStrings_Qsci[24260]
#define sipNameNr_PythonIdentifier 15922
#define sipName_PythonIdentifier &sipStrings_Qsci[15922]
#define sipNameNr_QsciAbstractAPIs 24277
#define sipName_QsciAbstractAPIs &sipStrings_Qsci[24277]
#define sipNameNr_QsciLexerFortran 24294
#define sipName_QsciLexerFortran &sipStrings_Qsci[24294]
#define sipNameNr_QsciLexerVerilog 24311
#define sipName_QsciLexerVerilog &sipStrings_Qsci[24311]
#define sipNameNr_QuotedIdentifier 24328
#define sipName_QuotedIdentifier &sipStrings_Qsci[24328]
#define sipNameNr_SCFIND_MATCHCASE 24345
#define sipName_SCFIND_MATCHCASE &sipStrings_Qsci[24345]
#define sipNameNr_SCFIND_WHOLEWORD 24362
#define sipName_SCFIND_WHOLEWORD &sipStrings_Qsci[24362]
#define sipNameNr_SCFIND_WORDSTART 24379
#define sipName_SCFIND_WORDSTART &sipStrings_Qsci[24379]
#define sipNameNr_SCI_ADDSELECTION 24396
#define sipName_SCI_ADDSELECTION &sipStrings_Qsci[24396]
#define sipNameNr_SCI_ASSIGNCMDKEY 24413
#define sipName_SCI_ASSIGNCMDKEY &sipStrings_Qsci[24413]
#define sipNameNr_SCI_CHOOSECARETX 24430
#define sipName_SCI_CHOOSECARETX &sipStrings_Qsci[24430]
#define sipNameNr_SCI_CREATELOADER 24447
#define sipName_SCI_CREATELOADER &sipStrings_Qsci[24447]
#define sipNameNr_SCI_DELLINERIGHT 24464
#define sipName_SCI_DELLINERIGHT &sipStrings_Qsci[24464]
#define sipNameNr_SCI_DELWORDRIGHT 24481
#define sipName_SCI_DELWORDRIGHT &sipStrings_Qsci[24481]
#define sipNameNr_SCI_FOLDCHILDREN 24498
#define sipName_SCI_FOLDCHILDREN &sipStrings_Qsci[24498]
#define sipNameNr_SCI_GETCARETFORE 24515
#define sipName_SCI_GETCARETFORE &sipStrings_Qsci[24515]
#define sipNameNr_SCI_GETENDSTYLED 24532
#define sipName_SCI_GETENDSTYLED &sipStrings_Qsci[24532]
#define sipNameNr_SCI_GETFOLDLEVEL 24549
#define sipName_SCI_GETFOLDLEVEL &sipStrings_Qsci[24549]
#define sipNameNr_SCI_GETLASTCHILD 24566
#define sipName_SCI_GETLASTCHILD &sipStrings_Qsci[24566]
#define sipNameNr_SCI_GETLINECOUNT 24583
#define sipName_SCI_GETLINECOUNT &sipStrings_Qsci[24583]
#define sipNameNr_SCI_GETLINESTATE 24600
#define sipName_SCI_GETLINESTATE &sipStrings_Qsci[24600]
#define sipNameNr_SCI_GETSTYLEBITS 24617
#define sipName_SCI_GETSTYLEBITS &sipStrings_Qsci[24617]
#define sipNameNr_SCI_GETTARGETEND 24634
#define sipName_SCI_GETTARGETEND &sipStrings_Qsci[24634]
#define sipNameNr_SCI_GETTEXTRANGE 24651
#define sipName_SCI_GETTEXTRANGE &sipStrings_Qsci[24651]
#define sipNameNr_SCI_GETWORDCHARS 24668
#define sipName_SCI_GETWORDCHARS &sipStrings_Qsci[24668]
#define sipNameNr_SCI_INDICATOREND 24685
#define sipName_SCI_INDICATOREND &sipStrings_Qsci[24685]
#define sipNameNr_SCI_INDICGETFORE 24702
#define sipName_SCI_INDICGETFORE &sipStrings_Qsci[24702]
#define sipNameNr_SCI_INDICSETFORE 24719
#define sipName_SCI_INDICSETFORE &sipStrings_Qsci[24719]
#define sipNameNr_SCI_LINESCROLLUP 24736
#define sipName_SCI_LINESCROLLUP &sipStrings_Qsci[24736]
#define sipNameNr_SCI_LINEUPEXTEND 24753
#define sipName_SCI_LINEUPEXTEND &sipStrings_Qsci[24753]
#define sipNameNr_SCI_MARKERADDSET 24770
#define sipName_SCI_MARKERADDSET &sipStrings_Qsci[24770]
#define sipNameNr_SCI_MARKERDEFINE 24787
#define sipName_SCI_MARKERDEFINE &sipStrings_Qsci[24787]
#define sipNameNr_SCI_MARKERDELETE 24804
#define sipName_SCI_MARKERDELETE &sipStrings_Qsci[24804]
#define sipNameNr_SCI_PAGEUPEXTEND 24821
#define sipName_SCI_PAGEUPEXTEND &sipStrings_Qsci[24821]
#define sipNameNr_SCI_PARAUPEXTEND 24838
#define sipName_SCI_PARAUPEXTEND &sipStrings_Qsci[24838]
#define sipNameNr_SCI_PROPERTYTYPE 24855
#define sipName_SCI_PROPERTYTYPE &sipStrings_Qsci[24855]
#define sipNameNr_SCI_SEARCHANCHOR 24872
#define sipName_SCI_SEARCHANCHOR &sipStrings_Qsci[24872]
#define sipNameNr_SCI_SETCARETFORE 24889
#define sipName_SCI_SETCARETFORE &sipStrings_Qsci[24889]
#define sipNameNr_SCI_SETFOLDFLAGS 24906
#define sipName_SCI_SETFOLDFLAGS &sipStrings_Qsci[24906]
#define sipNameNr_SCI_SETFOLDLEVEL 24923
#define sipName_SCI_SETFOLDLEVEL &sipStrings_Qsci[24923]
#define sipNameNr_SCI_SETLINESTATE 24940
#define sipName_SCI_SETLINESTATE &sipStrings_Qsci[24940]
#define sipNameNr_SCI_SETSAVEPOINT 24957
#define sipName_SCI_SETSAVEPOINT &sipStrings_Qsci[24957]
#define sipNameNr_SCI_SETSELECTION 24974
#define sipName_SCI_SETSELECTION &sipStrings_Qsci[24974]
#define sipNameNr_SCI_SETSTYLEBITS 24991
#define sipName_SCI_SETSTYLEBITS &sipStrings_Qsci[24991]
#define sipNameNr_SCI_SETSTYLINGEX 25008
#define sipName_SCI_SETSTYLINGEX &sipStrings_Qsci[25008]
#define sipNameNr_SCI_SETTARGETEND 25025
#define sipName_SCI_SETTARGETEND &sipStrings_Qsci[25025]
#define sipNameNr_SCI_SETWORDCHARS 25042
#define sipName_SCI_SETWORDCHARS &sipStrings_Qsci[25042]
#define sipNameNr_SCI_STARTSTYLING 25059
#define sipName_SCI_STARTSTYLING &sipStrings_Qsci[25059]
#define sipNameNr_SCI_STYLEGETBACK 25076
#define sipName_SCI_STYLEGETBACK &sipStrings_Qsci[25076]
#define sipNameNr_SCI_STYLEGETBOLD 25093
#define sipName_SCI_STYLEGETBOLD &sipStrings_Qsci[25093]
#define sipNameNr_SCI_STYLEGETCASE 25110
#define sipName_SCI_STYLEGETCASE &sipStrings_Qsci[25110]
#define sipNameNr_SCI_STYLEGETFONT 25127
#define sipName_SCI_STYLEGETFONT &sipStrings_Qsci[25127]
#define sipNameNr_SCI_STYLEGETFORE 25144
#define sipName_SCI_STYLEGETFORE &sipStrings_Qsci[25144]
#define sipNameNr_SCI_STYLEGETSIZE 25161
#define sipName_SCI_STYLEGETSIZE &sipStrings_Qsci[25161]
#define sipNameNr_SCI_STYLESETBACK 25178
#define sipName_SCI_STYLESETBACK &sipStrings_Qsci[25178]
#define sipNameNr_SCI_STYLESETBOLD 25195
#define sipName_SCI_STYLESETBOLD &sipStrings_Qsci[25195]
#define sipNameNr_SCI_STYLESETCASE 25212
#define sipName_SCI_STYLESETCASE &sipStrings_Qsci[25212]
#define sipNameNr_SCI_STYLESETFONT 25229
#define sipName_SCI_STYLESETFONT &sipStrings_Qsci[25229]
#define sipNameNr_SCI_STYLESETFORE 25246
#define sipName_SCI_STYLESETFORE &sipStrings_Qsci[25246]
#define sipNameNr_SCI_STYLESETSIZE 25263
#define sipName_SCI_STYLESETSIZE &sipStrings_Qsci[25263]
#define sipNameNr_SCI_USERLISTSHOW 25280
#define sipName_SCI_USERLISTSHOW &sipStrings_Qsci[25280]
#define sipNameNr_SCI_VCHOMEEXTEND 25297
#define sipName_SCI_VCHOMEEXTEND &sipStrings_Qsci[25297]
#define sipNameNr_SCI_WORDPARTLEFT 25314
#define sipName_SCI_WORDPARTLEFT &sipStrings_Qsci[25314]
#define sipNameNr_SCI_WORDRIGHTEND 25331
#define sipName_SCI_WORDRIGHTEND &sipStrings_Qsci[25331]
#define sipNameNr_SCLEX_BLITZBASIC 25348
#define sipName_SCLEX_BLITZBASIC &sipStrings_Qsci[25348]
#define sipNameNr_SCLEX_POWERBASIC 25365
#define sipName_SCLEX_POWERBASIC &sipStrings_Qsci[25365]
#define sipNameNr_SCLEX_POWERSHELL 25382
#define sipName_SCLEX_POWERSHELL &sipStrings_Qsci[25382]
#define sipNameNr_SCLEX_PROPERTIES 25399
#define sipName_SCLEX_PROPERTIES &sipStrings_Qsci[25399]
#define sipNameNr_SCN_CALLTIPCLICK 25416
#define sipName_SCN_CALLTIPCLICK &sipStrings_Qsci[25416]
#define sipNameNr_SCN_HOTSPOTCLICK 25433
#define sipName_SCN_HOTSPOTCLICK &sipStrings_Qsci[25433]
#define sipNameNr_SC_ALPHA_NOALPHA 25450
#define sipName_SC_ALPHA_NOALPHA &sipStrings_Qsci[25450]
#define sipNameNr_SC_CHARSET_GREEK 25467
#define sipName_SC_CHARSET_GREEK &sipStrings_Qsci[25467]
#define sipNameNr_SC_CHARSET_JOHAB 25484
#define sipName_SC_CHARSET_JOHAB &sipStrings_Qsci[25484]
#define sipNameNr_SC_FOLDLEVELBASE 25501
#define sipName_SC_FOLDLEVELBASE &sipStrings_Qsci[25501]
#define sipNameNr_SC_INDICVALUEBIT 25518
#define sipName_SC_INDICVALUEBIT &sipStrings_Qsci[25518]
#define sipNameNr_SC_MARGIN_COLOUR 25535
#define sipName_SC_MARGIN_COLOUR &sipStrings_Qsci[25535]
#define sipNameNr_SC_MARGIN_NUMBER 25552
#define sipName_SC_MARGIN_NUMBER &sipStrings_Qsci[25552]
#define sipNameNr_SC_MARGIN_SYMBOL 25569
#define sipName_SC_MARGIN_SYMBOL &sipStrings_Qsci[25569]
#define sipNameNr_SC_MARK_BOOKMARK 25586
#define sipName_SC_MARK_BOOKMARK &sipStrings_Qsci[25586]
#define sipNameNr_SC_MARK_BOXMINUS 25603
#define sipName_SC_MARK_BOXMINUS &sipStrings_Qsci[25603]
#define sipNameNr_SC_MARK_FULLRECT 25620
#define sipName_SC_MARK_FULLRECT &sipStrings_Qsci[25620]
#define sipNameNr_SC_MARK_LEFTRECT 25637
#define sipName_SC_MARK_LEFTRECT &sipStrings_Qsci[25637]
#define sipNameNr_SC_MOD_CONTAINER 25654
#define sipName_SC_MOD_CONTAINER &sipStrings_Qsci[25654]
#define sipNameNr_SC_SEL_RECTANGLE 25671
#define sipName_SC_SEL_RECTANGLE &sipStrings_Qsci[25671]
#define sipNameNr_SC_WEIGHT_NORMAL 25688
#define sipName_SC_WEIGHT_NORMAL &sipStrings_Qsci[25688]
#define sipNameNr_SGMLBlockDefault 25705
#define sipName_SGMLBlockDefault &sipStrings_Qsci[25705]
#define sipNameNr_STYLE_BRACELIGHT 25722
#define sipName_STYLE_BRACELIGHT &sipStrings_Qsci[25722]
#define sipNameNr_STYLE_LINENUMBER 25739
#define sipName_STYLE_LINENUMBER &sipStrings_Qsci[25739]
#define sipNameNr_SloppyBraceMatch 25756
#define sipName_SloppyBraceMatch &sipStrings_Qsci[25756]
#define sipNameNr_StandardFunction 25773
#define sipName_StandardFunction &sipStrings_Qsci[25773]
#define sipNameNr_StandardOperator 25790
#define sipName_StandardOperator &sipStrings_Qsci[25790]
#define sipNameNr_StrictBraceMatch 25807
#define sipName_StrictBraceMatch &sipStrings_Qsci[25807]
#define sipNameNr_StringRightQuote 25824
#define sipName_StringRightQuote &sipStrings_Qsci[25824]
#define sipNameNr_ThreeRightArrows 25841
#define sipName_ThreeRightArrows &sipStrings_Qsci[25841]
#define sipNameNr_UnknownAttribute 25858
#define sipName_UnknownAttribute &sipStrings_Qsci[25858]
#define sipNameNr_VCHomeRectExtend 25875
#define sipName_VCHomeRectExtend &sipStrings_Qsci[25875]
#define sipNameNr_VCHomeWrapExtend 25892
#define sipName_VCHomeWrapExtend &sipStrings_Qsci[25892]
#define sipNameNr_WrapFlagByBorder 25909
#define sipName_WrapFlagByBorder &sipStrings_Qsci[25909]
#define sipNameNr_WrapFlagInMargin 25926
#define sipName_WrapFlagInMargin &sipStrings_Qsci[25926]
#define sipNameNr_backslashEscapes 25943
#define sipName_backslashEscapes &sipStrings_Qsci[25943]
#define sipNameNr_callTipsPosition 25960
#define sipName_callTipsPosition &sipStrings_Qsci[25960]
#define sipNameNr_clearAnnotations 25977
#define sipName_clearAnnotations &sipStrings_Qsci[25977]
#define sipNameNr_clearEdgeColumns 25994
#define sipName_clearEdgeColumns &sipStrings_Qsci[25994]
#define sipNameNr_contextMenuEvent 26011
#define sipName_contextMenuEvent &sipStrings_Qsci[26011]
#define sipNameNr_disconnectNotify 26028
#define sipName_disconnectNotify &sipStrings_Qsci[26028]
#define sipNameNr_firstVisibleLine 26045
#define sipName_firstVisibleLine &sipStrings_Qsci[26045]
#define sipNameNr_foldPreprocessor 26062
#define sipName_foldPreprocessor &sipStrings_Qsci[26062]
#define sipNameNr_indentationWidth 26079
#define sipName_indentationWidth &sipStrings_Qsci[26079]
#define sipNameNr_indicatorClicked 26096
#define sipName_indicatorClicked &sipStrings_Qsci[26096]
#define sipNameNr_inputMethodEvent 26113
#define sipName_inputMethodEvent &sipStrings_Qsci[26113]
#define sipNameNr_inputMethodQuery 26130
#define sipName_inputMethodQuery &sipStrings_Qsci[26130]
#define sipNameNr_marginMarkerMask 26147
#define sipName_marginMarkerMask &sipStrings_Qsci[26147]
#define sipNameNr_scrollContentsBy 26164
#define sipName_scrollContentsBy &sipStrings_Qsci[26164]
#define sipNameNr_selectionChanged 26181
#define sipName_selectionChanged &sipStrings_Qsci[26181]
#define sipNameNr_setBraceMatching 26198
#define sipName_setBraceMatching &sipStrings_Qsci[26198]
#define sipNameNr_setCallTipsStyle 26215
#define sipName_setCallTipsStyle &sipStrings_Qsci[26215]
#define sipNameNr_setEolVisibility 26232
#define sipName_setEolVisibility &sipStrings_Qsci[26232]
#define sipNameNr_setFoldOnlyBegin 26249
#define sipName_setFoldOnlyBegin &sipStrings_Qsci[26249]
#define sipNameNr_setFoldPODBlocks 26266
#define sipName_setFoldPODBlocks &sipStrings_Qsci[26266]
#define sipNameNr_setInitialSpaces 26283
#define sipName_setInitialSpaces &sipStrings_Qsci[26283]
#define sipNameNr_setMagnification 26300
#define sipName_setMagnification &sipStrings_Qsci[26300]
#define sipNameNr_setMakoTemplates 26317
#define sipName_setMakoTemplates &sipStrings_Qsci[26317]
#define sipNameNr_setMarginOptions 26334
#define sipName_setMarginOptions &sipStrings_Qsci[26334]
#define sipNameNr_setOverwriteMode 26351
#define sipName_setOverwriteMode &sipStrings_Qsci[26351]
#define sipNameNr_setScriptsStyled 26368
#define sipName_setScriptsStyled &sipStrings_Qsci[26368]
#define sipNameNr_standardCommands 26385
#define sipName_standardCommands &sipStrings_Qsci[26385]
#define sipNameNr_v2UnicodeAllowed 26402
#define sipName_v2UnicodeAllowed &sipStrings_Qsci[26402]
#define sipNameNr_viewportSizeHint 26419
#define sipName_viewportSizeHint &sipStrings_Qsci[26419]
#define sipNameNr_ASPPythonNumber 26436
#define sipName_ASPPythonNumber &sipStrings_Qsci[26436]
#define sipNameNr_AnnotationBoxed 26452
#define sipName_AnnotationBoxed &sipStrings_Qsci[26452]
#define sipNameNr_BackquoteString 26468
#define sipName_BackquoteString &sipStrings_Qsci[26468]
#define sipNameNr_CARETSTYLE_LINE 26484
#define sipName_CARETSTYLE_LINE &sipStrings_Qsci[26484]
#define sipNameNr_CallTipsContext 26500
#define sipName_CallTipsContext &sipStrings_Qsci[26500]
#define sipNameNr_CharRightExtend 26516
#define sipName_CharRightExtend &sipStrings_Qsci[26516]
#define sipNameNr_CommentLineHash 26532
#define sipName_CommentLineHash &sipStrings_Qsci[26532]
#define sipNameNr_DSCCommentValue 26548
#define sipName_DSCCommentValue &sipStrings_Qsci[26548]
#define sipNameNr_DashesIndicator 26564
#define sipName_DashesIndicator &sipStrings_Qsci[26564]
#define sipNameNr_DeleteLineRight 26580
#define sipName_DeleteLineRight &sipStrings_Qsci[26580]
#define sipNameNr_DeleteWordRight 26596
#define sipName_DeleteWordRight &sipStrings_Qsci[26596]
#define sipNameNr_DotBoxIndicator 26612
#define sipName_DotBoxIndicator &sipStrings_Qsci[26612]
#define sipNameNr_EDGE_BACKGROUND 26628
#define sipName_EDGE_BACKGROUND &sipStrings_Qsci[26628]
#define sipNameNr_ExternalCommand 26644
#define sipName_ExternalCommand &sipStrings_Qsci[26644]
#define sipNameNr_HiddenIndicator 26660
#define sipName_HiddenIndicator &sipStrings_Qsci[26660]
#define sipNameNr_HideCommandChar 26676
#define sipName_HideCommandChar &sipStrings_Qsci[26676]
#define sipNameNr_INDIC_CONTAINER 26692
#define sipName_INDIC_CONTAINER &sipStrings_Qsci[26692]
#define sipNameNr_InactiveComment 26708
#define sipName_InactiveComment &sipStrings_Qsci[26708]
#define sipNameNr_InactiveDefault 26724
#define sipName_InactiveDefault &sipStrings_Qsci[26724]
#define sipNameNr_InactiveKeyword 26740
#define sipName_InactiveKeyword &sipStrings_Qsci[26740]
#define sipNameNr_JavaScriptRegex 17942
#define sipName_JavaScriptRegex &sipStrings_Qsci[17942]
#define sipNameNr_JavaScriptStart 17961
#define sipName_JavaScriptStart &sipStrings_Qsci[17961]
#define sipNameNr_MoSublineSelect 26756
#define sipName_MoSublineSelect &sipStrings_Qsci[26756]
#define sipNameNr_OrderedListItem 26772
#define sipName_OrderedListItem &sipStrings_Qsci[26772]
#define sipNameNr_PythonClassName 17980
#define sipName_PythonClassName &sipStrings_Qsci[17980]
#define sipNameNr_QSCN_SELCHANGED 26788
#define sipName_QSCN_SELCHANGED &sipStrings_Qsci[26788]
#define sipNameNr_QsciLexerCSharp 26804
#define sipName_QsciLexerCSharp &sipStrings_Qsci[26804]
#define sipNameNr_QsciLexerCustom 26820
#define sipName_QsciLexerCustom &sipStrings_Qsci[26820]
#define sipNameNr_QsciLexerMatlab 26836
#define sipName_QsciLexerMatlab &sipStrings_Qsci[26836]
#define sipNameNr_QsciLexerOctave 26852
#define sipName_QsciLexerOctave &sipStrings_Qsci[26852]
#define sipNameNr_QsciLexerPascal 26868
#define sipName_QsciLexerPascal &sipStrings_Qsci[26868]
#define sipNameNr_QsciLexerPython 26884
#define sipName_QsciLexerPython &sipStrings_Qsci[26884]
#define sipNameNr_SCI_AUTOCACTIVE 26900
#define sipName_SCI_AUTOCACTIVE &sipStrings_Qsci[26900]
#define sipNameNr_SCI_AUTOCCANCEL 26916
#define sipName_SCI_AUTOCCANCEL &sipStrings_Qsci[26916]
#define sipNameNr_SCI_AUTOCSELECT 26932
#define sipName_SCI_AUTOCSELECT &sipStrings_Qsci[26932]
#define sipNameNr_SCI_CALLTIPSHOW 26948
#define sipName_SCI_CALLTIPSHOW &sipStrings_Qsci[26948]
#define sipNameNr_SCI_CLEARCMDKEY 26964
#define sipName_SCI_CLEARCMDKEY &sipStrings_Qsci[26964]
#define sipNameNr_SCI_CONVERTEOLS 26980
#define sipName_SCI_CONVERTEOLS &sipStrings_Qsci[26980]
#define sipNameNr_SCI_DELETERANGE 26996
#define sipName_SCI_DELETERANGE &sipStrings_Qsci[26996]
#define sipNameNr_SCI_DELLINELEFT 27012
#define sipName_SCI_DELLINELEFT &sipStrings_Qsci[27012]
#define sipNameNr_SCI_DELWORDLEFT 27028
#define sipName_SCI_DELWORDLEFT &sipStrings_Qsci[27028]
#define sipNameNr_SCI_DOCUMENTEND 27044
#define sipName_SCI_DOCUMENTEND &sipStrings_Qsci[27044]
#define sipNameNr_SCI_FORMATRANGE 27060
#define sipName_SCI_FORMATRANGE &sipStrings_Qsci[27060]
#define sipNameNr_SCI_GETCODEPAGE 27076
#define sipName_SCI_GETCODEPAGE &sipStrings_Qsci[27076]
#define sipNameNr_SCI_GETEDGEMODE 27092
#define sipName_SCI_GETEDGEMODE &sipStrings_Qsci[27092]
#define sipNameNr_SCI_GETOVERTYPE 27108
#define sipName_SCI_GETOVERTYPE &sipStrings_Qsci[27108]
#define sipNameNr_SCI_GETPROPERTY 27124
#define sipName_SCI_GETPROPERTY &sipStrings_Qsci[27124]
#define sipNameNr_SCI_GETREADONLY 27140
#define sipName_SCI_GETREADONLY &sipStrings_Qsci[27140]
#define sipNameNr_SCI_GETSELALPHA 27156
#define sipName_SCI_GETSELALPHA &sipStrings_Qsci[27156]
#define sipNameNr_SCI_GETTABWIDTH 27172
#define sipName_SCI_GETTABWIDTH &sipStrings_Qsci[27172]
#define sipNameNr_SCI_GETWRAPMODE 27188
#define sipName_SCI_GETWRAPMODE &sipStrings_Qsci[27188]
#define sipNameNr_SCI_HOMEDISPLAY 27204
#define sipName_SCI_HOMEDISPLAY &sipStrings_Qsci[27204]
#define sipNameNr_SCI_ISRANGEWORD 27220
#define sipName_SCI_ISRANGEWORD &sipStrings_Qsci[27220]
#define sipNameNr_SCI_LEXER_START 27236
#define sipName_SCI_LEXER_START &sipStrings_Qsci[27236]
#define sipNameNr_SCI_LINEENDWRAP 27252
#define sipName_SCI_LINEENDWRAP &sipStrings_Qsci[27252]
#define sipNameNr_SCI_LINEREVERSE 27268
#define sipName_SCI_LINEREVERSE &sipStrings_Qsci[27268]
#define sipNameNr_SCI_NAMEOFSTYLE 27284
#define sipName_SCI_NAMEOFSTYLE &sipStrings_Qsci[27284]
#define sipNameNr_SCI_SCROLLCARET 27300
#define sipName_SCI_SCROLLCARET &sipStrings_Qsci[27300]
#define sipNameNr_SCI_SCROLLRANGE 27316
#define sipName_SCI_SCROLLRANGE &sipStrings_Qsci[27316]
#define sipNameNr_SCI_SCROLLTOEND 27332
#define sipName_SCI_SCROLLTOEND &sipStrings_Qsci[27332]
#define sipNameNr_SCI_SETCODEPAGE 27348
#define sipName_SCI_SETCODEPAGE &sipStrings_Qsci[27348]
#define sipNameNr_SCI_SETEDGEMODE 27364
#define sipName_SCI_SETEDGEMODE &sipStrings_Qsci[27364]
#define sipNameNr_SCI_SETKEYWORDS 27380
#define sipName_SCI_SETKEYWORDS &sipStrings_Qsci[27380]
#define sipNameNr_SCI_SETOVERTYPE 27396
#define sipName_SCI_SETOVERTYPE &sipStrings_Qsci[27396]
#define sipNameNr_SCI_SETPROPERTY 27412
#define sipName_SCI_SETPROPERTY &sipStrings_Qsci[27412]
#define sipNameNr_SCI_SETREADONLY 27428
#define sipName_SCI_SETREADONLY &sipStrings_Qsci[27428]
#define sipNameNr_SCI_SETSELALPHA 27444
#define sipName_SCI_SETSELALPHA &sipStrings_Qsci[27444]
#define sipNameNr_SCI_SETTABWIDTH 27460
#define sipName_SCI_SETTABWIDTH &sipStrings_Qsci[27460]
#define sipNameNr_SCI_SETWRAPMODE 27476
#define sipName_SCI_SETWRAPMODE &sipStrings_Qsci[27476]
#define sipNameNr_SCI_STARTRECORD 27492
#define sipName_SCI_STARTRECORD &sipStrings_Qsci[27492]
#define sipNameNr_SCI_TAGSOFSTYLE 27508
#define sipName_SCI_TAGSOFSTYLE &sipStrings_Qsci[27508]
#define sipNameNr_SCI_WORDLEFTEND 27524
#define sipName_SCI_WORDLEFTEND &sipStrings_Qsci[27524]
#define sipNameNr_SCLEX_ASYMPTOTE 27540
#define sipName_SCLEX_ASYMPTOTE &sipStrings_Qsci[27540]
#define sipNameNr_SCLEX_CLWNOCASE 27556
#define sipName_SCLEX_CLWNOCASE &sipStrings_Qsci[27556]
#define sipNameNr_SCLEX_CONTAINER 27572
#define sipName_SCLEX_CONTAINER &sipStrings_Qsci[27572]
#define sipNameNr_SCLEX_CPPNOCASE 27588
#define sipName_SCLEX_CPPNOCASE &sipStrings_Qsci[27588]
#define sipNameNr_SCLEX_ERRORLIST 27604
#define sipName_SCLEX_ERRORLIST &sipStrings_Qsci[27604]
#define sipNameNr_SCLEX_FREEBASIC 27620
#define sipName_SCLEX_FREEBASIC &sipStrings_Qsci[27620]
#define sipNameNr_SCLEX_INNOSETUP 27636
#define sipName_SCLEX_INNOSETUP &sipStrings_Qsci[27636]
#define sipNameNr_SCLEX_NNCRONTAB 27652
#define sipName_SCLEX_NNCRONTAB &sipStrings_Qsci[27652]
#define sipNameNr_SCLEX_PHPSCRIPT 27668
#define sipName_SCLEX_PHPSCRIPT &sipStrings_Qsci[27668]
#define sipNameNr_SCLEX_PUREBASIC 27684
#define sipName_SCLEX_PUREBASIC &sipStrings_Qsci[27684]
#define sipNameNr_SCLEX_SMALLTALK 27700
#define sipName_SCLEX_SMALLTALK &sipStrings_Qsci[27700]
#define sipNameNr_SCN_DOUBLECLICK 27716
#define sipName_SCN_DOUBLECLICK &sipStrings_Qsci[27716]
#define sipNameNr_SCN_MACRORECORD 27732
#define sipName_SCN_MACRORECORD &sipStrings_Qsci[27732]
#define sipNameNr_SCN_MARGINCLICK 27748
#define sipName_SCN_MARGINCLICK &sipStrings_Qsci[27748]
#define sipNameNr_SCN_STYLENEEDED 27764
#define sipName_SCN_STYLENEEDED &sipStrings_Qsci[27764]
#define sipNameNr_SC_ALPHA_OPAQUE 27780
#define sipName_SC_ALPHA_OPAQUE &sipStrings_Qsci[27780]
#define sipNameNr_SC_CHARSET_ANSI 27796
#define sipName_SC_CHARSET_ANSI &sipStrings_Qsci[27796]
#define sipNameNr_SC_CHARSET_THAI 27812
#define sipName_SC_CHARSET_THAI &sipStrings_Qsci[27812]
#define sipNameNr_SC_CURSORNORMAL 27828
#define sipName_SC_CURSORNORMAL &sipStrings_Qsci[27828]
#define sipNameNr_SC_IME_WINDOWED 27844
#define sipName_SC_IME_WINDOWED &sipStrings_Qsci[27844]
#define sipNameNr_SC_MARGIN_RTEXT 27860
#define sipName_SC_MARGIN_RTEXT &sipStrings_Qsci[27860]
#define sipNameNr_SC_MARK_BOXPLUS 27876
#define sipName_SC_MARK_BOXPLUS &sipStrings_Qsci[27876]
#define sipNameNr_SC_MARK_LCORNER 27892
#define sipName_SC_MARK_LCORNER &sipStrings_Qsci[27892]
#define sipNameNr_SC_MARK_TCORNER 27908
#define sipName_SC_MARK_TCORNER &sipStrings_Qsci[27908]
#define sipNameNr_SC_MASK_FOLDERS 27924
#define sipName_SC_MASK_FOLDERS &sipStrings_Qsci[27924]
#define sipNameNr_SC_ORDER_CUSTOM 27940
#define sipName_SC_ORDER_CUSTOM &sipStrings_Qsci[27940]
#define sipNameNr_SC_PRINT_NORMAL 27956
#define sipName_SC_PRINT_NORMAL &sipStrings_Qsci[27956]
#define sipNameNr_SC_TIME_FOREVER 27972
#define sipName_SC_TIME_FOREVER &sipStrings_Qsci[27972]
#define sipNameNr_SC_TYPE_BOOLEAN 27988
#define sipName_SC_TYPE_BOOLEAN &sipStrings_Qsci[27988]
#define sipNameNr_SC_TYPE_INTEGER 28004
#define sipName_SC_TYPE_INTEGER &sipStrings_Qsci[28004]
#define sipNameNr_StandardPackage 28020
#define sipName_StandardPackage &sipStrings_Qsci[28020]
#define sipNameNr_StrikeIndicator 28036
#define sipName_StrikeIndicator &sipStrings_Qsci[28036]
#define sipNameNr_StringLeftQuote 28052
#define sipName_StringLeftQuote &sipStrings_Qsci[28052]
#define sipNameNr_StutteredPageUp 28068
#define sipName_StutteredPageUp &sipStrings_Qsci[28068]
#define sipNameNr_SubstitutionVar 28084
#define sipName_SubstitutionVar &sipStrings_Qsci[28084]
#define sipNameNr_TabsAfterSpaces 28100
#define sipName_TabsAfterSpaces &sipStrings_Qsci[28100]
#define sipNameNr_TextBlockMarker 28116
#define sipName_TextBlockMarker &sipStrings_Qsci[28116]
#define sipNameNr_UnknownProperty 28132
#define sipName_UnknownProperty &sipStrings_Qsci[28132]
#define sipNameNr_VBScriptComment 17999
#define sipName_VBScriptComment &sipStrings_Qsci[17999]
#define sipNameNr_VBScriptDefault 18018
#define sipName_VBScriptDefault &sipStrings_Qsci[18018]
#define sipNameNr_VBScriptKeyword 18037
#define sipName_VBScriptKeyword &sipStrings_Qsci[18037]
#define sipNameNr_WordRightExtend 28148
#define sipName_WordRightExtend &sipStrings_Qsci[28148]
#define sipNameNr_WrapIndentFixed 28164
#define sipName_WrapIndentFixed &sipStrings_Qsci[28164]
#define sipNameNr_autoIndentStyle 28180
#define sipName_autoIndentStyle &sipStrings_Qsci[28180]
#define sipNameNr_beginUndoAction 28196
#define sipName_beginUndoAction &sipStrings_Qsci[28196]
#define sipNameNr_callTipsVisible 28212
#define sipName_callTipsVisible &sipStrings_Qsci[28212]
#define sipNameNr_clearMarginText 28228
#define sipName_clearMarginText &sipStrings_Qsci[28228]
#define sipNameNr_contractedFolds 28244
#define sipName_contractedFolds &sipStrings_Qsci[28244]
#define sipNameNr_djangoTemplates 28260
#define sipName_djangoTemplates &sipStrings_Qsci[28260]
#define sipNameNr_hasSelectedText 28276
#define sipName_hasSelectedText &sipStrings_Qsci[28276]
#define sipNameNr_indicatorDefine 28292
#define sipName_indicatorDefine &sipStrings_Qsci[28292]
#define sipNameNr_indicatorNumber 28308
#define sipName_indicatorNumber &sipStrings_Qsci[28308]
#define sipNameNr_isCallTipActive 28324
#define sipName_isCallTipActive &sipStrings_Qsci[28324]
#define sipNameNr_isRedoAvailable 28340
#define sipName_isRedoAvailable &sipStrings_Qsci[28340]
#define sipNameNr_isUndoAvailable 28356
#define sipName_isUndoAvailable &sipStrings_Qsci[28356]
#define sipNameNr_isWordCharacter 28372
#define sipName_isWordCharacter &sipStrings_Qsci[28372]
#define sipNameNr_keyReleaseEvent 28388
#define sipName_keyReleaseEvent &sipStrings_Qsci[28388]
#define sipNameNr_markerDeleteAll 28404
#define sipName_markerDeleteAll &sipStrings_Qsci[28404]
#define sipNameNr_minimumSizeHint 28420
#define sipName_minimumSizeHint &sipStrings_Qsci[28420]
#define sipNameNr_mousePressEvent 28436
#define sipName_mousePressEvent &sipStrings_Qsci[28436]
#define sipNameNr_processComments 28452
#define sipName_processComments &sipStrings_Qsci[28452]
#define sipNameNr_propertyChanged 28468
#define sipName_propertyChanged &sipStrings_Qsci[28468]
#define sipNameNr_setAlternateKey 28484
#define sipName_setAlternateKey &sipStrings_Qsci[28484]
#define sipNameNr_setDefaultColor 28500
#define sipName_setDefaultColor &sipStrings_Qsci[28500]
#define sipNameNr_setDefaultPaper 28516
#define sipName_setDefaultPaper &sipStrings_Qsci[28516]
#define sipNameNr_setExtraDescent 28532
#define sipName_setExtraDescent &sipStrings_Qsci[28532]
#define sipNameNr_setFoldAtModule 28548
#define sipName_setFoldAtModule &sipStrings_Qsci[28548]
#define sipNameNr_setFoldComments 28564
#define sipName_setFoldComments &sipStrings_Qsci[28564]
#define sipNameNr_setFoldPackages 28580
#define sipName_setFoldPackages &sipStrings_Qsci[28580]
#define sipNameNr_setHashComments 28596
#define sipName_setHashComments &sipStrings_Qsci[28596]
#define sipNameNr_setLessLanguage 28612
#define sipName_setLessLanguage &sipStrings_Qsci[28612]
#define sipNameNr_setSCSSLanguage 28628
#define sipName_setSCSSLanguage &sipStrings_Qsci[28628]
#define sipNameNr_styleBitsNeeded 28644
#define sipName_styleBitsNeeded &sipStrings_Qsci[28644]
#define sipNameNr_wordAtLineIndex 28660
#define sipName_wordAtLineIndex &sipStrings_Qsci[28660]
#define sipNameNr_writeProperties 28676
#define sipName_writeProperties &sipStrings_Qsci[28676]
#define sipNameNr_ASPPythonStart 28692
#define sipName_ASPPythonStart &sipStrings_Qsci[28692]
#define sipNameNr_BasicFunctions 28707
#define sipName_BasicFunctions &sipStrings_Qsci[28707]
#define sipNameNr_BoxedFoldStyle 28722
#define sipName_BoxedFoldStyle &sipStrings_Qsci[28722]
#define sipNameNr_CharLeftExtend 28737
#define sipName_CharLeftExtend &sipStrings_Qsci[28737]
#define sipNameNr_CommentKeyword 9380
#define sipName_CommentKeyword &sipStrings_Qsci[9380]
#define sipNameNr_CommentLineDoc 873
#define sipName_CommentLineDoc &sipStrings_Qsci[873]
#define sipNameNr_DeleteLineLeft 28752
#define sipName_DeleteLineLeft &sipStrings_Qsci[28752]
#define sipNameNr_DeleteWordLeft 28767
#define sipName_DeleteWordLeft &sipStrings_Qsci[28767]
#define sipNameNr_DemotedKeyword 28782
#define sipName_DemotedKeyword &sipStrings_Qsci[28782]
#define sipNameNr_DottedOperator 28797
#define sipName_DottedOperator &sipStrings_Qsci[28797]
#define sipNameNr_EDGE_MULTILINE 28812
#define sipName_EDGE_MULTILINE &sipStrings_Qsci[28812]
#define sipNameNr_EdgeBackground 28827
#define sipName_EdgeBackground &sipStrings_Qsci[28827]
#define sipNameNr_EscapeSequence 9426
#define sipName_EscapeSequence &sipStrings_Qsci[9426]
#define sipNameNr_HomeRectExtend 25877
#define sipName_HomeRectExtend &sipStrings_Qsci[25877]
#define sipNameNr_HomeWrapExtend 25894
#define sipName_HomeWrapExtend &sipStrings_Qsci[25894]
#define sipNameNr_HorizontalRule 28842
#define sipName_HorizontalRule &sipStrings_Qsci[28842]
#define sipNameNr_INDIC_DIAGONAL 28857
#define sipName_INDIC_DIAGONAL &sipStrings_Qsci[28857]
#define sipNameNr_INDIC_GRADIENT 28872
#define sipName_INDIC_GRADIENT &sipStrings_Qsci[28872]
#define sipNameNr_INDIC_ROUNDBOX 28887
#define sipName_INDIC_ROUNDBOX &sipStrings_Qsci[28887]
#define sipNameNr_INDIC_SQUIGGLE 28902
#define sipName_INDIC_SQUIGGLE &sipStrings_Qsci[28902]
#define sipNameNr_INDIC_TEXTFORE 28917
#define sipName_INDIC_TEXTFORE &sipStrings_Qsci[28917]
#define sipNameNr_InactiveNumber 28932
#define sipName_InactiveNumber &sipStrings_Qsci[28932]
#define sipNameNr_InactiveString 28947
#define sipName_InactiveString &sipStrings_Qsci[28947]
#define sipNameNr_IndicatorStyle 2369
#define sipName_IndicatorStyle &sipStrings_Qsci[2369]
#define sipNameNr_JavaScriptWord 20791
#define sipName_JavaScriptWord &sipStrings_Qsci[20791]
#define sipNameNr_LineDownExtend 28962
#define sipName_LineDownExtend &sipStrings_Qsci[28962]
#define sipNameNr_LineEndDisplay 28977
#define sipName_LineEndDisplay &sipStrings_Qsci[28977]
#define sipNameNr_LineScrollDown 28992
#define sipName_LineScrollDown &sipStrings_Qsci[28992]
#define sipNameNr_MessageContext 29007
#define sipName_MessageContext &sipStrings_Qsci[29007]
#define sipNameNr_PHPCommentLine 29022
#define sipName_PHPCommentLine &sipStrings_Qsci[29022]
#define sipNameNr_PageDownExtend 9072
#define sipName_PageDownExtend &sipStrings_Qsci[9072]
#define sipNameNr_ParaDownExtend 29037
#define sipName_ParaDownExtend &sipStrings_Qsci[29037]
#define sipNameNr_PercentStringQ 29052
#define sipName_PercentStringQ &sipStrings_Qsci[29052]
#define sipNameNr_PercentStringq 29067
#define sipName_PercentStringq &sipStrings_Qsci[29067]
#define sipNameNr_PercentStringr 29082
#define sipName_PercentStringr &sipStrings_Qsci[29082]
#define sipNameNr_PercentStringw 29097
#define sipName_PercentStringw &sipStrings_Qsci[29097]
#define sipNameNr_PercentStringx 29112
#define sipName_PercentStringx &sipStrings_Qsci[29112]
#define sipNameNr_PlainFoldStyle 29127
#define sipName_PlainFoldStyle &sipStrings_Qsci[29127]
#define sipNameNr_PlainIndicator 29142
#define sipName_PlainIndicator &sipStrings_Qsci[29142]
#define sipNameNr_PortConnection 9449
#define sipName_PortConnection &sipStrings_Qsci[9449]
#define sipNameNr_PythonOperator 20809
#define sipName_PythonOperator &sipStrings_Qsci[20809]
#define sipNameNr_QsciCommandSet 29157
#define sipName_QsciCommandSet &sipStrings_Qsci[29157]
#define sipNameNr_QsciLexerBatch 29172
#define sipName_QsciLexerBatch &sipStrings_Qsci[29172]
#define sipNameNr_QsciLexerCMake 29187
#define sipName_QsciLexerCMake &sipStrings_Qsci[29187]
#define sipNameNr_QsciLexerSpice 29202
#define sipName_QsciLexerSpice &sipStrings_Qsci[29202]
#define sipNameNr_QsciStyledText 29217
#define sipName_QsciStyledText &sipStrings_Qsci[29217]
#define sipNameNr_QuotedOperator 29232
#define sipName_QuotedOperator &sipStrings_Qsci[29232]
#define sipNameNr_QuotedStringQQ 29247
#define sipName_QuotedStringQQ &sipStrings_Qsci[29247]
#define sipNameNr_QuotedStringQR 29262
#define sipName_QuotedStringQR &sipStrings_Qsci[29262]
#define sipNameNr_QuotedStringQW 29277
#define sipName_QuotedStringQW &sipStrings_Qsci[29277]
#define sipNameNr_QuotedStringQX 29292
#define sipName_QuotedStringQX &sipStrings_Qsci[29292]
#define sipNameNr_SCI_ADDTABSTOP 29307
#define sipName_SCI_ADDTABSTOP &sipStrings_Qsci[29307]
#define sipNameNr_SCI_APPENDTEXT 29322
#define sipName_SCI_APPENDTEXT &sipStrings_Qsci[29322]
#define sipNameNr_SCI_AUTOCSTOPS 29337
#define sipName_SCI_AUTOCSTOPS &sipStrings_Qsci[29337]
#define sipNameNr_SCI_BRACEMATCH 29352
#define sipName_SCI_BRACEMATCH &sipStrings_Qsci[29352]
#define sipNameNr_SCI_DELETEBACK 29367
#define sipName_SCI_DELETEBACK &sipStrings_Qsci[29367]
#define sipNameNr_SCI_FINDCOLUMN 29382
#define sipName_SCI_FINDCOLUMN &sipStrings_Qsci[29382]
#define sipNameNr_SCI_GETCURLINE 29397
#define sipName_SCI_GETCURLINE &sipStrings_Qsci[29397]
#define sipNameNr_SCI_GETEOLMODE 29412
#define sipName_SCI_GETEOLMODE &sipStrings_Qsci[29412]
#define sipNameNr_SCI_GETMARGINS 29427
#define sipName_SCI_GETMARGINS &sipStrings_Qsci[29427]
#define sipNameNr_SCI_GETSELTEXT 29442
#define sipName_SCI_GETSELTEXT &sipStrings_Qsci[29442]
#define sipNameNr_SCI_GETSTYLEAT 29457
#define sipName_SCI_GETSTYLEAT &sipStrings_Qsci[29457]
#define sipNameNr_SCI_GETUSETABS 29472
#define sipName_SCI_GETUSETABS &sipStrings_Qsci[29472]
#define sipNameNr_SCI_GETVIEWEOL 29487
#define sipName_SCI_GETVIEWEOL &sipStrings_Qsci[29487]
#define sipNameNr_SCI_GETXOFFSET 29502
#define sipName_SCI_GETXOFFSET &sipStrings_Qsci[29502]
#define sipNameNr_SCI_HOMEEXTEND 29517
#define sipName_SCI_HOMEEXTEND &sipStrings_Qsci[29517]
#define sipNameNr_SCI_INSERTTEXT 29532
#define sipName_SCI_INSERTTEXT &sipStrings_Qsci[29532]
#define sipNameNr_SCI_LINEDELETE 29547
#define sipName_SCI_LINEDELETE &sipStrings_Qsci[29547]
#define sipNameNr_SCI_LINELENGTH 29562
#define sipName_SCI_LINELENGTH &sipStrings_Qsci[29562]
#define sipNameNr_SCI_LINESCROLL 29577
#define sipName_SCI_LINESCROLL &sipStrings_Qsci[29577]
#define sipNameNr_SCI_LINESSPLIT 29592
#define sipName_SCI_LINESSPLIT &sipStrings_Qsci[29592]
#define sipNameNr_SCI_MARKERNEXT 29607
#define sipName_SCI_MARKERNEXT &sipStrings_Qsci[29607]
#define sipNameNr_SCI_REPLACESEL 29622
#define sipName_SCI_REPLACESEL &sipStrings_Qsci[29622]
#define sipNameNr_SCI_SEARCHNEXT 29637
#define sipName_SCI_SEARCHNEXT &sipStrings_Qsci[29637]
#define sipNameNr_SCI_SEARCHPREV 29652
#define sipName_SCI_SEARCHPREV &sipStrings_Qsci[29652]
#define sipNameNr_SCI_SETEOLMODE 29667
#define sipName_SCI_SETEOLMODE &sipStrings_Qsci[29667]
#define sipNameNr_SCI_SETMARGINS 29682
#define sipName_SCI_SETMARGINS &sipStrings_Qsci[29682]
#define sipNameNr_SCI_SETSELBACK 29697
#define sipName_SCI_SETSELBACK &sipStrings_Qsci[29697]
#define sipNameNr_SCI_SETSELFORE 29712
#define sipName_SCI_SETSELFORE &sipStrings_Qsci[29712]
#define sipNameNr_SCI_SETSTYLING 29727
#define sipName_SCI_SETSTYLING &sipStrings_Qsci[29727]
#define sipNameNr_SCI_SETUSETABS 29742
#define sipName_SCI_SETUSETABS &sipStrings_Qsci[29742]
#define sipNameNr_SCI_SETVIEWEOL 29757
#define sipName_SCI_SETVIEWEOL &sipStrings_Qsci[29757]
#define sipNameNr_SCI_SETXOFFSET 29772
#define sipName_SCI_SETXOFFSET &sipStrings_Qsci[29772]
#define sipNameNr_SCI_STOPRECORD 29787
#define sipName_SCI_STOPRECORD &sipStrings_Qsci[29787]
#define sipNameNr_SCI_TEXTHEIGHT 29802
#define sipName_SCI_TEXTHEIGHT &sipStrings_Qsci[29802]
#define sipNameNr_SCI_TOGGLEFOLD 29817
#define sipName_SCI_TOGGLEFOLD &sipStrings_Qsci[29817]
#define sipNameNr_SCI_VCHOMEWRAP 29832
#define sipName_SCI_VCHOMEWRAP &sipStrings_Qsci[29832]
#define sipNameNr_SCLEX_EIFFELKW 29847
#define sipName_SCLEX_EIFFELKW &sipStrings_Qsci[29847]
#define sipNameNr_SCLEX_FLAGSHIP 29862
#define sipName_SCLEX_FLAGSHIP &sipStrings_Qsci[29862]
#define sipNameNr_SCLEX_MAKEFILE 29877
#define sipName_SCLEX_MAKEFILE &sipStrings_Qsci[29877]
#define sipNameNr_SCLEX_MARKDOWN 29892
#define sipName_SCLEX_MARKDOWN &sipStrings_Qsci[29892]
#define sipNameNr_SCLEX_METAPOST 29907
#define sipName_SCLEX_METAPOST &sipStrings_Qsci[29907]
#define sipNameNr_SCLEX_POWERPRO 29922
#define sipName_SCLEX_POWERPRO &sipStrings_Qsci[29922]
#define sipNameNr_SCLEX_PROGRESS 29937
#define sipName_SCLEX_PROGRESS &sipStrings_Qsci[29937]
#define sipNameNr_SCLEX_REGISTRY 29952
#define sipName_SCLEX_REGISTRY &sipStrings_Qsci[29952]
#define sipNameNr_SCLEX_SCRIPTOL 29967
#define sipName_SCLEX_SCRIPTOL &sipStrings_Qsci[29967]
#define sipNameNr_SCLEX_TXT2TAGS 29982
#define sipName_SCLEX_TXT2TAGS &sipStrings_Qsci[29982]
#define sipNameNr_SCLEX_VBSCRIPT 29997
#define sipName_SCLEX_VBSCRIPT &sipStrings_Qsci[29997]
#define sipNameNr_SCN_DWELLSTART 30012
#define sipName_SCN_DWELLSTART &sipStrings_Qsci[30012]
#define sipNameNr_SCN_URIDROPPED 30027
#define sipName_SCN_URIDROPPED &sipStrings_Qsci[30027]
#define sipNameNr_SCTD_LONGARROW 30042
#define sipName_SCTD_LONGARROW &sipStrings_Qsci[30042]
#define sipNameNr_SCTD_STRIKEOUT 30057
#define sipName_SCTD_STRIKEOUT &sipStrings_Qsci[30057]
#define sipNameNr_SCWS_INVISIBLE 30072
#define sipName_SCWS_INVISIBLE &sipStrings_Qsci[30072]
#define sipNameNr_SC_CACHE_CARET 30087
#define sipName_SC_CACHE_CARET &sipStrings_Qsci[30087]
#define sipNameNr_SC_CHARSET_MAC 30102
#define sipName_SC_CHARSET_MAC &sipStrings_Qsci[30102]
#define sipNameNr_SC_CHARSET_OEM 30117
#define sipName_SC_CHARSET_OEM &sipStrings_Qsci[30117]
#define sipNameNr_SC_CURSORARROW 30132
#define sipName_SC_CURSORARROW &sipStrings_Qsci[30132]
#define sipNameNr_SC_IV_LOOKBOTH 30147
#define sipName_SC_IV_LOOKBOTH &sipStrings_Qsci[30147]
#define sipNameNr_SC_MARGIN_BACK 30162
#define sipName_SC_MARGIN_BACK &sipStrings_Qsci[30162]
#define sipNameNr_SC_MARGIN_FORE 30177
#define sipName_SC_MARGIN_FORE &sipStrings_Qsci[30177]
#define sipNameNr_SC_MARGIN_TEXT 30192
#define sipName_SC_MARGIN_TEXT &sipStrings_Qsci[30192]
#define sipNameNr_SC_MARK_ARROWS 30207
#define sipName_SC_MARK_ARROWS &sipStrings_Qsci[30207]
#define sipNameNr_SC_MARK_CIRCLE 30222
#define sipName_SC_MARK_CIRCLE &sipStrings_Qsci[30222]
#define sipNameNr_SC_MARK_PIXMAP 30237
#define sipName_SC_MARK_PIXMAP &sipStrings_Qsci[30237]
#define sipNameNr_SC_POPUP_NEVER 30252
#define sipName_SC_POPUP_NEVER &sipStrings_Qsci[30252]
#define sipNameNr_SC_STARTACTION 30267
#define sipName_SC_STARTACTION &sipStrings_Qsci[30267]
#define sipNameNr_SC_TYPE_STRING 30282
#define sipName_SC_TYPE_STRING &sipStrings_Qsci[30282]
#define sipNameNr_SC_WEIGHT_BOLD 30297
#define sipName_SC_WEIGHT_BOLD &sipStrings_Qsci[30297]
#define sipNameNr_STYLE_BRACEBAD 30312
#define sipName_STYLE_BRACEBAD &sipStrings_Qsci[30312]
#define sipNameNr_SmallRectangle 30327
#define sipName_SmallRectangle &sipStrings_Qsci[30327]
#define sipNameNr_StringVariable 30342
#define sipName_StringVariable &sipStrings_Qsci[30342]
#define sipNameNr_UnclosedString 3486
#define sipName_UnclosedString &sipStrings_Qsci[3486]
#define sipNameNr_UserKeywordSet 9495
#define sipName_UserKeywordSet &sipStrings_Qsci[9495]
#define sipNameNr_VBScriptNumber 20827
#define sipName_VBScriptNumber &sipStrings_Qsci[20827]
#define sipNameNr_VBScriptString 20845
#define sipName_VBScriptString &sipStrings_Qsci[20845]
#define sipNameNr_VISIBLE_STRICT 30357
#define sipName_VISIBLE_STRICT &sipStrings_Qsci[30357]
#define sipNameNr_VerbatimString 908
#define sipName_VerbatimString &sipStrings_Qsci[908]
#define sipNameNr_WordLeftExtend 30372
#define sipName_WordLeftExtend &sipStrings_Qsci[30372]
#define sipNameNr_WrapFlagByText 30387
#define sipName_WrapFlagByText &sipStrings_Qsci[30387]
#define sipNameNr_WrapIndentMode 2399
#define sipName_WrapIndentMode &sipStrings_Qsci[2399]
#define sipNameNr_WrapIndentSame 30402
#define sipName_WrapIndentSame &sipStrings_Qsci[30402]
#define sipNameNr_WrapVisualFlag 2429
#define sipName_WrapVisualFlag &sipStrings_Qsci[2429]
#define sipNameNr_WrapWhitespace 30417
#define sipName_WrapWhitespace &sipStrings_Qsci[30417]
#define sipNameNr_defaultEolFill 30432
#define sipName_defaultEolFill &sipStrings_Qsci[30432]
#define sipNameNr_dollarsAllowed 30447
#define sipName_dollarsAllowed &sipStrings_Qsci[30447]
#define sipNameNr_dragEnterEvent 30462
#define sipName_dragEnterEvent &sipStrings_Qsci[30462]
#define sipNameNr_dragLeaveEvent 30477
#define sipName_dragLeaveEvent &sipStrings_Qsci[30477]
#define sipNameNr_eolFillChanged 30492
#define sipName_eolFillChanged &sipStrings_Qsci[30492]
#define sipNameNr_foldDirectives 30507
#define sipName_foldDirectives &sipStrings_Qsci[30507]
#define sipNameNr_heightForWidth 30522
#define sipName_heightForWidth &sipStrings_Qsci[30522]
#define sipNameNr_markerFindNext 30537
#define sipName_markerFindNext &sipStrings_Qsci[30537]
#define sipNameNr_mouseMoveEvent 30552
#define sipName_mouseMoveEvent &sipStrings_Qsci[30552]
#define sipNameNr_readProperties 30567
#define sipName_readProperties &sipStrings_Qsci[30567]
#define sipNameNr_selectionToEol 30582
#define sipName_selectionToEol &sipStrings_Qsci[30582]
#define sipNameNr_setDefaultFont 30597
#define sipName_setDefaultFont &sipStrings_Qsci[30597]
#define sipNameNr_setDescription 30612
#define sipName_setDescription &sipStrings_Qsci[30612]
#define sipNameNr_setDottedWords 30627
#define sipName_setDottedWords &sipStrings_Qsci[30627]
#define sipNameNr_setExtraAscent 30642
#define sipName_setExtraAscent &sipStrings_Qsci[30642]
#define sipNameNr_setFoldAtBegin 30657
#define sipName_setFoldAtBegin &sipStrings_Qsci[30657]
#define sipNameNr_setFoldCompact 30672
#define sipName_setFoldCompact &sipStrings_Qsci[30672]
#define sipNameNr_setHSSLanguage 30687
#define sipName_setHSSLanguage &sipStrings_Qsci[30687]
#define sipNameNr_setHotspotWrap 30702
#define sipName_setHotspotWrap &sipStrings_Qsci[30702]
#define sipNameNr_setIndentation 30717
#define sipName_setIndentation &sipStrings_Qsci[30717]
#define sipNameNr_setMarginWidth 30732
#define sipName_setMarginWidth &sipStrings_Qsci[30732]
#define sipNameNr_setMarginsFont 30747
#define sipName_setMarginsFont &sipStrings_Qsci[30747]
#define sipNameNr_setScrollWidth 30762
#define sipName_setScrollWidth &sipStrings_Qsci[30762]
#define sipNameNr_setTabDrawMode 30777
#define sipName_setTabDrawMode &sipStrings_Qsci[30777]
#define sipNameNr_startRecording 30792
#define sipName_startRecording &sipStrings_Qsci[30792]
#define sipNameNr_v3BytesAllowed 30807
#define sipName_v3BytesAllowed &sipStrings_Qsci[30807]
#define sipNameNr_whitespaceSize 30822
#define sipName_whitespaceSize &sipStrings_Qsci[30822]
#define sipNameNr_wordCharacters 30837
#define sipName_wordCharacters &sipStrings_Qsci[30837]
#define sipNameNr_wrapIndentMode 30852
#define sipName_wrapIndentMode &sipStrings_Qsci[30852]
#define sipNameNr_CallTipsStyle 2908
#define sipName_CallTipsStyle &sipStrings_Qsci[2908]
#define sipNameNr_ClassSelector 30867
#define sipName_ClassSelector &sipStrings_Qsci[30867]
#define sipNameNr_ClassVariable 30881
#define sipName_ClassVariable &sipStrings_Qsci[30881]
#define sipNameNr_CodeBackticks 30895
#define sipName_CodeBackticks &sipStrings_Qsci[30895]
#define sipNameNr_CommentNested 30909
#define sipName_CommentNested &sipStrings_Qsci[30909]
#define sipNameNr_DocumentStart 30923
#define sipName_DocumentStart &sipStrings_Qsci[30923]
#define sipNameNr_DotsIndicator 30937
#define sipName_DotsIndicator &sipStrings_Qsci[30937]
#define sipNameNr_ExpandKeyword 30951
#define sipName_ExpandKeyword &sipStrings_Qsci[30951]
#define sipNameNr_FullRectangle 30965
#define sipName_FullRectangle &sipStrings_Qsci[30965]
#define sipNameNr_INDIC_FULLBOX 30979
#define sipName_INDIC_FULLBOX &sipStrings_Qsci[30979]
#define sipNameNr_INDIC_IME_MAX 30993
#define sipName_INDIC_IME_MAX &sipStrings_Qsci[30993]
#define sipNameNr_InactiveRegex 31007
#define sipName_InactiveRegex &sipStrings_Qsci[31007]
#define sipNameNr_LeftRectangle 31021
#define sipName_LeftRectangle &sipStrings_Qsci[31021]
#define sipNameNr_LineDuplicate 31035
#define sipName_LineDuplicate &sipStrings_Qsci[31035]
#define sipNameNr_LineEndExtend 31049
#define sipName_LineEndExtend &sipStrings_Qsci[31049]
#define sipNameNr_LineTranspose 31063
#define sipName_LineTranspose &sipStrings_Qsci[31063]
#define sipNameNr_LiteralString 31077
#define sipName_LiteralString &sipStrings_Qsci[31077]
#define sipNameNr_MessageIdText 31091
#define sipName_MessageIdText &sipStrings_Qsci[31091]
#define sipNameNr_MessageString 31105
#define sipName_MessageString &sipStrings_Qsci[31105]
#define sipNameNr_PseudoElement 11354
#define sipName_PseudoElement &sipStrings_Qsci[11354]
#define sipNameNr_PythonComment 23940
#define sipName_PythonComment &sipStrings_Qsci[23940]
#define sipNameNr_PythonDefault 23957
#define sipName_PythonDefault &sipStrings_Qsci[23957]
#define sipNameNr_PythonKeyword 23974
#define sipName_PythonKeyword &sipStrings_Qsci[23974]
#define sipNameNr_QsciLexerBash 31119
#define sipName_QsciLexerBash &sipStrings_Qsci[31119]
#define sipNameNr_QsciLexerDiff 31133
#define sipName_QsciLexerDiff &sipStrings_Qsci[31133]
#define sipNameNr_QsciLexerHTML 31147
#define sipName_QsciLexerHTML &sipStrings_Qsci[31147]
#define sipNameNr_QsciLexerJSON 31161
#define sipName_QsciLexerJSON &sipStrings_Qsci[31161]
#define sipNameNr_QsciLexerJava 31175
#define sipName_QsciLexerJava &sipStrings_Qsci[31175]
#define sipNameNr_QsciLexerPerl 31189
#define sipName_QsciLexerPerl &sipStrings_Qsci[31189]
#define sipNameNr_QsciLexerRuby 31203
#define sipName_QsciLexerRuby &sipStrings_Qsci[31203]
#define sipNameNr_QsciLexerVHDL 31217
#define sipName_QsciLexerVHDL &sipStrings_Qsci[31217]
#define sipNameNr_QsciLexerYAML 31231
#define sipName_QsciLexerYAML &sipStrings_Qsci[31231]
#define sipNameNr_QsciScintilla 31245
#define sipName_QsciScintilla &sipStrings_Qsci[31245]
#define sipNameNr_QuotedKeyword 31259
#define sipName_QuotedKeyword &sipStrings_Qsci[31259]
#define sipNameNr_QuotedStringQ 31273
#define sipName_QuotedStringQ &sipStrings_Qsci[31273]
#define sipNameNr_RightTriangle 31287
#define sipName_RightTriangle &sipStrings_Qsci[31287]
#define sipNameNr_SCFIND_REGEXP 31301
#define sipName_SCFIND_REGEXP &sipStrings_Qsci[31301]
#define sipNameNr_SCI_AUTOCSHOW 31315
#define sipName_SCI_AUTOCSHOW &sipStrings_Qsci[31315]
#define sipNameNr_SCI_CHARRIGHT 31329
#define sipName_SCI_CHARRIGHT &sipStrings_Qsci[31329]
#define sipNameNr_SCI_COLOURISE 31343
#define sipName_SCI_COLOURISE &sipStrings_Qsci[31343]
#define sipNameNr_SCI_COPYRANGE 31357
#define sipName_SCI_COPYRANGE &sipStrings_Qsci[31357]
#define sipNameNr_SCI_GETANCHOR 31371
#define sipName_SCI_GETANCHOR &sipStrings_Qsci[31371]
#define sipNameNr_SCI_GETCHARAT 31385
#define sipName_SCI_GETCHARAT &sipStrings_Qsci[31385]
#define sipNameNr_SCI_GETCOLUMN 31399
#define sipName_SCI_GETCOLUMN &sipStrings_Qsci[31399]
#define sipNameNr_SCI_GETCURSOR 31413
#define sipName_SCI_GETCURSOR &sipStrings_Qsci[31413]
#define sipNameNr_SCI_GETINDENT 31427
#define sipName_SCI_GETINDENT &sipStrings_Qsci[31427]
#define sipNameNr_SCI_GETLENGTH 31441
#define sipName_SCI_GETLENGTH &sipStrings_Qsci[31441]
#define sipNameNr_SCI_GETMODIFY 31455
#define sipName_SCI_GETMODIFY &sipStrings_Qsci[31455]
#define sipNameNr_SCI_GETSTATUS 31469
#define sipName_SCI_GETSTATUS &sipStrings_Qsci[31469]
#define sipNameNr_SCI_GETVIEWWS 31483
#define sipName_SCI_GETVIEWWS &sipStrings_Qsci[31483]
#define sipNameNr_SCI_GRABFOCUS 31497
#define sipName_SCI_GRABFOCUS &sipStrings_Qsci[31497]
#define sipNameNr_SCI_HIDELINES 31511
#define sipName_SCI_HIDELINES &sipStrings_Qsci[31511]
#define sipNameNr_SCI_LINESJOIN 31525
#define sipName_SCI_LINESJOIN &sipStrings_Qsci[31525]
#define sipNameNr_SCI_LOWERCASE 31539
#define sipName_SCI_LOWERCASE &sipStrings_Qsci[31539]
#define sipNameNr_SCI_MARKERADD 31553
#define sipName_SCI_MARKERADD &sipStrings_Qsci[31553]
#define sipNameNr_SCI_MARKERGET 31567
#define sipName_SCI_MARKERGET &sipStrings_Qsci[31567]
#define sipNameNr_SCI_SELECTALL 31581
#define sipName_SCI_SELECTALL &sipStrings_Qsci[31581]
#define sipNameNr_SCI_SETANCHOR 31595
#define sipName_SCI_SETANCHOR &sipStrings_Qsci[31595]
#define sipNameNr_SCI_SETCURSOR 31609
#define sipName_SCI_SETCURSOR &sipStrings_Qsci[31609]
#define sipNameNr_SCI_SETINDENT 31623
#define sipName_SCI_SETINDENT &sipStrings_Qsci[31623]
#define sipNameNr_SCI_SETSTATUS 31637
#define sipName_SCI_SETSTATUS &sipStrings_Qsci[31637]
#define sipNameNr_SCI_SETVIEWWS 31651
#define sipName_SCI_SETVIEWWS &sipStrings_Qsci[31651]
#define sipNameNr_SCI_SHOWLINES 31665
#define sipName_SCI_SHOWLINES &sipStrings_Qsci[31665]
#define sipNameNr_SCI_TEXTWIDTH 31679
#define sipName_SCI_TEXTWIDTH &sipStrings_Qsci[31679]
#define sipNameNr_SCI_UPPERCASE 31693
#define sipName_SCI_UPPERCASE &sipStrings_Qsci[31693]
#define sipNameNr_SCI_WORDRIGHT 31707
#define sipName_SCI_WORDRIGHT &sipStrings_Qsci[31707]
#define sipNameNr_SCI_WRAPCOUNT 31721
#define sipName_SCI_WRAPCOUNT &sipStrings_Qsci[31721]
#define sipNameNr_SCLEX_BULLANT 31735
#define sipName_SCLEX_BULLANT &sipStrings_Qsci[31735]
#define sipNameNr_SCLEX_EDIFACT 31749
#define sipName_SCLEX_EDIFACT &sipStrings_Qsci[31749]
#define sipNameNr_SCLEX_ESCRIPT 31763
#define sipName_SCLEX_ESCRIPT &sipStrings_Qsci[31763]
#define sipNameNr_SCLEX_FORTRAN 31777
#define sipName_SCLEX_FORTRAN &sipStrings_Qsci[31777]
#define sipNameNr_SCLEX_GUI4CLI 31791
#define sipName_SCLEX_GUI4CLI &sipStrings_Qsci[31791]
#define sipNameNr_SCLEX_HASKELL 31805
#define sipName_SCLEX_HASKELL &sipStrings_Qsci[31805]
#define sipNameNr_SCLEX_OSCRIPT 31819
#define sipName_SCLEX_OSCRIPT &sipStrings_Qsci[31819]
#define sipNameNr_SCLEX_SPECMAN 31833
#define sipName_SCLEX_SPECMAN &sipStrings_Qsci[31833]
#define sipNameNr_SCLEX_VERILOG 31847
#define sipName_SCLEX_VERILOG &sipStrings_Qsci[31847]
#define sipNameNr_SCN_CHARADDED 31861
#define sipName_SCN_CHARADDED &sipStrings_Qsci[31861]
#define sipNameNr_SCN_NEEDSHOWN 31875
#define sipName_SCN_NEEDSHOWN &sipStrings_Qsci[31875]
#define sipNameNr_SC_AC_COMMAND 31889
#define sipName_SC_AC_COMMAND &sipStrings_Qsci[31889]
#define sipNameNr_SC_AC_NEWLINE 31903
#define sipName_SC_AC_NEWLINE &sipStrings_Qsci[31903]
#define sipNameNr_SC_CACHE_NONE 31917
#define sipName_SC_CACHE_NONE &sipStrings_Qsci[31917]
#define sipNameNr_SC_CACHE_PAGE 31931
#define sipName_SC_CACHE_PAGE &sipStrings_Qsci[31931]
#define sipNameNr_SC_CASE_CAMEL 31945
#define sipName_SC_CASE_CAMEL &sipStrings_Qsci[31945]
#define sipNameNr_SC_CASE_LOWER 31959
#define sipName_SC_CASE_LOWER &sipStrings_Qsci[31959]
#define sipNameNr_SC_CASE_MIXED 31973
#define sipName_SC_CASE_MIXED &sipStrings_Qsci[31973]
#define sipNameNr_SC_CASE_UPPER 31987
#define sipName_SC_CASE_UPPER &sipStrings_Qsci[31987]
#define sipNameNr_SC_CURSORWAIT 32001
#define sipName_SC_CURSORWAIT &sipStrings_Qsci[32001]
#define sipNameNr_SC_IME_INLINE 32015
#define sipName_SC_IME_INLINE &sipStrings_Qsci[32015]
#define sipNameNr_SC_MARK_ARROW 32029
#define sipName_SC_MARK_ARROW &sipStrings_Qsci[32029]
#define sipNameNr_SC_MARK_EMPTY 32043
#define sipName_SC_MARK_EMPTY &sipStrings_Qsci[32043]
#define sipNameNr_SC_MARK_MINUS 32057
#define sipName_SC_MARK_MINUS &sipStrings_Qsci[32057]
#define sipNameNr_SC_MARK_VLINE 32071
#define sipName_SC_MARK_VLINE &sipStrings_Qsci[32071]
#define sipNameNr_SC_PHASES_ONE 32085
#define sipName_SC_PHASES_ONE &sipStrings_Qsci[32085]
#define sipNameNr_SC_PHASES_TWO 32099
#define sipName_SC_PHASES_TWO &sipStrings_Qsci[32099]
#define sipNameNr_SC_POPUP_TEXT 32113
#define sipName_SC_POPUP_TEXT &sipStrings_Qsci[32113]
#define sipNameNr_SC_SEL_STREAM 32127
#define sipName_SC_SEL_STREAM &sipStrings_Qsci[32127]
#define sipNameNr_SGMLParameter 32141
#define sipName_SGMLParameter &sipStrings_Qsci[32141]
#define sipNameNr_STYLE_CALLTIP 32155
#define sipName_STYLE_CALLTIP &sipStrings_Qsci[32155]
#define sipNameNr_STYLE_DEFAULT 32169
#define sipName_STYLE_DEFAULT &sipStrings_Qsci[32169]
#define sipNameNr_ScrollToStart 32183
#define sipName_ScrollToStart &sipStrings_Qsci[32183]
#define sipNameNr_SelectionCopy 32197
#define sipName_SelectionCopy &sipStrings_Qsci[32197]
#define sipNameNr_SendScintilla 32211
#define sipName_SendScintilla &sipStrings_Qsci[32211]
#define sipNameNr_VBScriptStart 23991
#define sipName_VBScriptStart &sipStrings_Qsci[23991]
#define sipNameNr_WordPartRight 32225
#define sipName_WordPartRight &sipStrings_Qsci[32225]
#define sipNameNr_WrapCharacter 32239
#define sipName_WrapCharacter &sipStrings_Qsci[32239]
#define sipNameNr_addEdgeColumn 32253
#define sipName_addEdgeColumn &sipStrings_Qsci[32253]
#define sipNameNr_blockLookback 32267
#define sipName_blockLookback &sipStrings_Qsci[32267]
#define sipNameNr_braceMatching 32281
#define sipName_braceMatching &sipStrings_Qsci[32281]
#define sipNameNr_callTipsStyle 32295
#define sipName_callTipsStyle &sipStrings_Qsci[32295]
#define sipNameNr_caseSensitive 32309
#define sipName_caseSensitive &sipStrings_Qsci[32309]
#define sipNameNr_connectNotify 26031
#define sipName_connectNotify &sipStrings_Qsci[26031]
#define sipNameNr_copyAvailable 32323
#define sipName_copyAvailable &sipStrings_Qsci[32323]
#define sipNameNr_dragMoveEvent 32337
#define sipName_dragMoveEvent &sipStrings_Qsci[32337]
#define sipNameNr_endUndoAction 32351
#define sipName_endUndoAction &sipStrings_Qsci[32351]
#define sipNameNr_eolVisibility 32365
#define sipName_eolVisibility &sipStrings_Qsci[32365]
#define sipNameNr_focusOutEvent 32379
#define sipName_focusOutEvent &sipStrings_Qsci[32379]
#define sipNameNr_foldOnlyBegin 32393
#define sipName_foldOnlyBegin &sipStrings_Qsci[32393]
#define sipNameNr_foldPODBlocks 32407
#define sipName_foldPODBlocks &sipStrings_Qsci[32407]
#define sipNameNr_initialSpaces 32421
#define sipName_initialSpaces &sipStrings_Qsci[32421]
#define sipNameNr_keyPressEvent 32435
#define sipName_keyPressEvent &sipStrings_Qsci[32435]
#define sipNameNr_magnification 32449
#define sipName_magnification &sipStrings_Qsci[32449]
#define sipNameNr_makoTemplates 32463
#define sipName_makoTemplates &sipStrings_Qsci[32463]
#define sipNameNr_marginClicked 32477
#define sipName_marginClicked &sipStrings_Qsci[32477]
#define sipNameNr_marginOptions 32491
#define sipName_marginOptions &sipStrings_Qsci[32491]
#define sipNameNr_markersAtLine 32505
#define sipName_markersAtLine &sipStrings_Qsci[32505]
#define sipNameNr_overwriteMode 32519
#define sipName_overwriteMode &sipStrings_Qsci[32519]
#define sipNameNr_registerImage 32533
#define sipName_registerImage &sipStrings_Qsci[32533]
#define sipNameNr_scriptsStyled 32547
#define sipName_scriptsStyled &sipStrings_Qsci[32547]
#define sipNameNr_setAutoIndent 32561
#define sipName_setAutoIndent &sipStrings_Qsci[32561]
#define sipNameNr_setCaretWidth 32575
#define sipName_setCaretWidth &sipStrings_Qsci[32575]
#define sipNameNr_setChangeable 32589
#define sipName_setChangeable &sipStrings_Qsci[32589]
#define sipNameNr_setEdgeColumn 32603
#define sipName_setEdgeColumn &sipStrings_Qsci[32603]
#define sipNameNr_setFoldAtElse 32617
#define sipName_setFoldAtElse &sipStrings_Qsci[32617]
#define sipNameNr_setFoldQuotes 32631
#define sipName_setFoldQuotes &sipStrings_Qsci[32631]
#define sipNameNr_setMarginText 32645
#define sipName_setMarginText &sipStrings_Qsci[32645]
#define sipNameNr_setMarginType 32659
#define sipName_setMarginType &sipStrings_Qsci[32659]
#define sipNameNr_setPageSizeMM 32673
#define sipName_setPageSizeMM &sipStrings_Qsci[32673]
#define sipNameNr_setTabIndents 32687
#define sipName_setTabIndents &sipStrings_Qsci[32687]
#define sipNameNr_setupViewport 32701
#define sipName_setupViewport &sipStrings_Qsci[32701]
#define sipNameNr_sharedPainter 32715
#define sipName_sharedPainter &sipStrings_Qsci[32715]
#define sipNameNr_viewportEvent 32729
#define sipName_viewportEvent &sipStrings_Qsci[32729]
#define sipNameNr_writeSettings 32743
#define sipName_writeSettings &sipStrings_Qsci[32743]
#define sipNameNr_ASPXCComment 32757
#define sipName_ASPXCComment &sipStrings_Qsci[32757]
#define sipNameNr_AcusExplicit 32770
#define sipName_AcusExplicit &sipStrings_Qsci[32770]
#define sipNameNr_BackticksVar 32783
#define sipName_BackticksVar &sipStrings_Qsci[32783]
#define sipNameNr_BadDirective 32796
#define sipName_BadDirective &sipStrings_Qsci[32796]
#define sipNameNr_Base85String 32809
#define sipName_Base85String &sipStrings_Qsci[32809]
#define sipNameNr_BlockComment 18363
#define sipName_BlockComment &sipStrings_Qsci[18363]
#define sipNameNr_BlockForeach 32822
#define sipName_BlockForeach &sipStrings_Qsci[32822]
#define sipNameNr_BoxIndicator 15469
#define sipName_BoxIndicator &sipStrings_Qsci[15469]
#define sipNameNr_CARET_STRICT 32835
#define sipName_CARET_STRICT &sipStrings_Qsci[32835]
#define sipNameNr_CSS1Property 32848
#define sipName_CSS1Property &sipStrings_Qsci[32848]
#define sipNameNr_CSS2Property 32861
#define sipName_CSS2Property &sipStrings_Qsci[32861]
#define sipNameNr_CSS3Property 32874
#define sipName_CSS3Property &sipStrings_Qsci[32874]
#define sipNameNr_CallTipsNone 32887
#define sipName_CallTipsNone &sipStrings_Qsci[32887]
#define sipNameNr_CircledMinus 32900
#define sipName_CircledMinus &sipStrings_Qsci[32900]
#define sipNameNr_ClipProperty 32913
#define sipName_ClipProperty &sipStrings_Qsci[32913]
#define sipNameNr_CommentBlock 32926
#define sipName_CommentBlock &sipStrings_Qsci[32926]
#define sipNameNr_Continuation 32939
#define sipName_Continuation &sipStrings_Qsci[32939]
#define sipNameNr_DefaultValue 32952
#define sipName_DefaultValue &sipStrings_Qsci[32952]
#define sipNameNr_DownTriangle 32965
#define sipName_DownTriangle &sipStrings_Qsci[32965]
#define sipNameNr_HereDocument 6398
#define sipName_HereDocument &sipStrings_Qsci[6398]
#define sipNameNr_INDIC_DOTBOX 32978
#define sipName_INDIC_DOTBOX &sipStrings_Qsci[32978]
#define sipNameNr_INDIC_HIDDEN 32991
#define sipName_INDIC_HIDDEN &sipStrings_Qsci[32991]
#define sipNameNr_INDIC_STRIKE 33004
#define sipName_INDIC_STRIKE &sipStrings_Qsci[33004]
#define sipNameNr_InactiveUUID 33017
#define sipName_InactiveUUID &sipStrings_Qsci[33017]
#define sipNameNr_Inconsistent 33030
#define sipName_Inconsistent &sipStrings_Qsci[33030]
#define sipNameNr_LessLanguage 28615
#define sipName_LessLanguage &sipStrings_Qsci[28615]
#define sipNameNr_LineScrollUp 33043
#define sipName_LineScrollUp &sipStrings_Qsci[33043]
#define sipNameNr_LineUpExtend 33056
#define sipName_LineUpExtend &sipStrings_Qsci[33056]
#define sipNameNr_MarkerSymbol 3656
#define sipName_MarkerSymbol &sipStrings_Qsci[3656]
#define sipNameNr_NoBraceMatch 33069
#define sipName_NoBraceMatch &sipStrings_Qsci[33069]
#define sipNameNr_NumberMargin 33082
#define sipName_NumberMargin &sipStrings_Qsci[33082]
#define sipNameNr_OriginalCase 33095
#define sipName_OriginalCase &sipStrings_Qsci[33095]
#define sipNameNr_PageUpExtend 13225
#define sipName_PageUpExtend &sipStrings_Qsci[13225]
#define sipNameNr_ParaUpExtend 33108
#define sipName_ParaUpExtend &sipStrings_Qsci[33108]
#define sipNameNr_PreProcessor 13873
#define sipName_PreProcessor &sipStrings_Qsci[13873]
#define sipNameNr_Preprocessor 13894
#define sipName_Preprocessor &sipStrings_Qsci[13894]
#define sipNameNr_PythonNumber 26439
#define sipName_PythonNumber &sipStrings_Qsci[26439]
#define sipNameNr_QsciDocument 33121
#define sipName_QsciDocument &sipStrings_Qsci[33121]
#define sipNameNr_QsciLexerAVS 33134
#define sipName_QsciLexerAVS &sipStrings_Qsci[33134]
#define sipNameNr_QsciLexerCPP 33147
#define sipName_QsciLexerCPP &sipStrings_Qsci[33147]
#define sipNameNr_QsciLexerCSS 33160
#define sipName_QsciLexerCSS &sipStrings_Qsci[33160]
#define sipNameNr_QsciLexerIDL 33173
#define sipName_QsciLexerIDL &sipStrings_Qsci[33173]
#define sipNameNr_QsciLexerLua 33186
#define sipName_QsciLexerLua &sipStrings_Qsci[33186]
#define sipNameNr_QsciLexerPOV 33199
#define sipName_QsciLexerPOV &sipStrings_Qsci[33199]
#define sipNameNr_QsciLexerSQL 33212
#define sipName_QsciLexerSQL &sipStrings_Qsci[33212]
#define sipNameNr_QsciLexerTCL 33225
#define sipName_QsciLexerTCL &sipStrings_Qsci[33225]
#define sipNameNr_QsciLexerTeX 33238
#define sipName_QsciLexerTeX &sipStrings_Qsci[33238]
#define sipNameNr_QsciLexerXML 33251
#define sipName_QsciLexerXML &sipStrings_Qsci[33251]
#define sipNameNr_QuotedString 1119
#define sipName_QuotedString &sipStrings_Qsci[1119]
#define sipNameNr_ReverseLines 33264
#define sipName_ReverseLines &sipStrings_Qsci[33264]
#define sipNameNr_SCFIND_POSIX 33277
#define sipName_SCFIND_POSIX &sipStrings_Qsci[33277]
#define sipNameNr_SCI_ALLOCATE 33290
#define sipName_SCI_ALLOCATE &sipStrings_Qsci[33290]
#define sipNameNr_SCI_CANPASTE 33303
#define sipName_SCI_CANPASTE &sipStrings_Qsci[33303]
#define sipNameNr_SCI_CHARLEFT 33316
#define sipName_SCI_CHARLEFT &sipStrings_Qsci[33316]
#define sipNameNr_SCI_CLEARALL 33329
#define sipName_SCI_CLEARALL &sipStrings_Qsci[33329]
#define sipNameNr_SCI_COPYTEXT 33342
#define sipName_SCI_COPYTEXT &sipStrings_Qsci[33342]
#define sipNameNr_SCI_FINDTEXT 33355
#define sipName_SCI_FINDTEXT &sipStrings_Qsci[33355]
#define sipNameNr_SCI_FOLDLINE 33368
#define sipName_SCI_FOLDLINE &sipStrings_Qsci[33368]
#define sipNameNr_SCI_FORMFEED 33381
#define sipName_SCI_FORMFEED &sipStrings_Qsci[33381]
#define sipNameNr_SCI_GETFOCUS 33394
#define sipName_SCI_GETFOCUS &sipStrings_Qsci[33394]
#define sipNameNr_SCI_GETLEXER 33407
#define sipName_SCI_GETLEXER &sipStrings_Qsci[33407]
#define sipNameNr_SCI_GOTOLINE 33420
#define sipName_SCI_GOTOLINE &sipStrings_Qsci[33420]
#define sipNameNr_SCI_HOMEWRAP 33433
#define sipName_SCI_HOMEWRAP &sipStrings_Qsci[33433]
#define sipNameNr_SCI_LINECOPY 33446
#define sipName_SCI_LINECOPY &sipStrings_Qsci[33446]
#define sipNameNr_SCI_LINEDOWN 33459
#define sipName_SCI_LINEDOWN &sipStrings_Qsci[33459]
#define sipNameNr_SCI_PAGEDOWN 33472
#define sipName_SCI_PAGEDOWN &sipStrings_Qsci[33472]
#define sipNameNr_SCI_PARADOWN 33485
#define sipName_SCI_PARADOWN &sipStrings_Qsci[33485]
#define sipNameNr_SCI_SETFOCUS 33498
#define sipName_SCI_SETFOCUS &sipStrings_Qsci[33498]
#define sipNameNr_SCI_SETLEXER 33511
#define sipName_SCI_SETLEXER &sipStrings_Qsci[33511]
#define sipNameNr_SCI_USEPOPUP 33524
#define sipName_SCI_USEPOPUP &sipStrings_Qsci[33524]
#define sipNameNr_SCI_WORDLEFT 33537
#define sipName_SCI_WORDLEFT &sipStrings_Qsci[33537]
#define sipNameNr_SCK_SUBTRACT 33550
#define sipName_SCK_SUBTRACT &sipStrings_Qsci[33550]
#define sipNameNr_SCLEX_ABAQUS 33563
#define sipName_SCLEX_ABAQUS &sipStrings_Qsci[33563]
#define sipNameNr_SCLEX_BIBTEX 33576
#define sipName_SCLEX_BIBTEX &sipStrings_Qsci[33576]
#define sipNameNr_SCLEX_CSOUND 33589
#define sipName_SCLEX_CSOUND &sipStrings_Qsci[33589]
#define sipNameNr_SCLEX_EIFFEL 33602
#define sipName_SCLEX_EIFFEL &sipStrings_Qsci[33602]
#define sipNameNr_SCLEX_ERLANG 33615
#define sipName_SCLEX_ERLANG &sipStrings_Qsci[33615]
#define sipNameNr_SCLEX_INDENT 33628
#define sipName_SCLEX_INDENT &sipStrings_Qsci[33628]
#define sipNameNr_SCLEX_MATLAB 33641
#define sipName_SCLEX_MATLAB &sipStrings_Qsci[33641]
#define sipNameNr_SCLEX_MAXIMA 33654
#define sipName_SCLEX_MAXIMA &sipStrings_Qsci[33654]
#define sipNameNr_SCLEX_MMIXAL 33667
#define sipName_SCLEX_MMIXAL &sipStrings_Qsci[33667]
#define sipNameNr_SCLEX_MODULA 33680
#define sipName_SCLEX_MODULA &sipStrings_Qsci[33680]
#define sipNameNr_SCLEX_NIMROD 33693
#define sipName_SCLEX_NIMROD &sipStrings_Qsci[33693]
#define sipNameNr_SCLEX_OCTAVE 33706
#define sipName_SCLEX_OCTAVE &sipStrings_Qsci[33706]
#define sipNameNr_SCLEX_PASCAL 33719
#define sipName_SCLEX_PASCAL &sipStrings_Qsci[33719]
#define sipNameNr_SCLEX_PYTHON 33732
#define sipName_SCLEX_PYTHON &sipStrings_Qsci[33732]
#define sipNameNr_SCLEX_SORCUS 33745
#define sipName_SCLEX_SORCUS &sipStrings_Qsci[33745]
#define sipNameNr_SCN_DWELLEND 33758
#define sipName_SCN_DWELLEND &sipStrings_Qsci[33758]
#define sipNameNr_SCN_FOCUSOUT 33771
#define sipName_SCN_FOCUSOUT &sipStrings_Qsci[33771]
#define sipNameNr_SCN_MODIFIED 33784
#define sipName_SCN_MODIFIED &sipStrings_Qsci[33784]
#define sipNameNr_SCN_UPDATEUI 33797
#define sipName_SCN_UPDATEUI &sipStrings_Qsci[33797]
#define sipNameNr_SCSSLanguage 28631
#define sipName_SCSSLanguage &sipStrings_Qsci[28631]
#define sipNameNr_SC_AC_FILLUP 33810
#define sipName_SC_AC_FILLUP &sipStrings_Qsci[33810]
#define sipNameNr_SC_MARK_PLUS 33823
#define sipName_SC_MARK_PLUS &sipStrings_Qsci[33823]
#define sipNameNr_SC_POPUP_ALL 33836
#define sipName_SC_POPUP_ALL &sipStrings_Qsci[33836]
#define sipNameNr_SC_SEL_LINES 33849
#define sipName_SC_SEL_LINES &sipStrings_Qsci[33849]
#define sipNameNr_SC_STATUS_OK 33862
#define sipName_SC_STATUS_OK &sipStrings_Qsci[33862]
#define sipNameNr_SC_WRAP_CHAR 33875
#define sipName_SC_WRAP_CHAR &sipStrings_Qsci[33875]
#define sipNameNr_SC_WRAP_NONE 33888
#define sipName_SC_WRAP_NONE &sipStrings_Qsci[33888]
#define sipNameNr_SC_WRAP_WORD 33901
#define sipName_SC_WRAP_WORD &sipStrings_Qsci[33901]
#define sipNameNr_SelectionCut 33914
#define sipName_SelectionCut &sipStrings_Qsci[33914]
#define sipNameNr_StandardType 33927
#define sipName_StandardType &sipStrings_Qsci[33927]
#define sipNameNr_Substitution 33940
#define sipName_Substitution &sipStrings_Qsci[33940]
#define sipNameNr_SymbolMargin 33953
#define sipName_SymbolMargin &sipStrings_Qsci[33953]
#define sipNameNr_TabLongArrow 33966
#define sipName_TabLongArrow &sipStrings_Qsci[33966]
#define sipNameNr_TabStrikeOut 33979
#define sipName_TabStrikeOut &sipStrings_Qsci[33979]
#define sipNameNr_TripleString 33992
#define sipName_TripleString &sipStrings_Qsci[33992]
#define sipNameNr_VCHomeExtend 34005
#define sipName_VCHomeExtend &sipStrings_Qsci[34005]
#define sipNameNr_VISIBLE_SLOP 34018
#define sipName_VISIBLE_SLOP &sipStrings_Qsci[34018]
#define sipNameNr_VerticalLine 34031
#define sipName_VerticalLine &sipStrings_Qsci[34031]
#define sipNameNr_WordPartLeft 34044
#define sipName_WordPartLeft &sipStrings_Qsci[34044]
#define sipNameNr_WordRightEnd 18211
#define sipName_WordRightEnd &sipStrings_Qsci[18211]
#define sipNameNr_WrapFlagNone 34057
#define sipName_WrapFlagNone &sipStrings_Qsci[34057]
#define sipNameNr_alternateKey 34070
#define sipName_alternateKey &sipStrings_Qsci[34070]
#define sipNameNr_colorChanged 34083
#define sipName_colorChanged &sipStrings_Qsci[34083]
#define sipNameNr_defaultColor 34096
#define sipName_defaultColor &sipStrings_Qsci[34096]
#define sipNameNr_defaultPaper 34109
#define sipName_defaultPaper &sipStrings_Qsci[34109]
#define sipNameNr_defaultStyle 34122
#define sipName_defaultStyle &sipStrings_Qsci[34122]
#define sipNameNr_endRecording 34135
#define sipName_endRecording &sipStrings_Qsci[34135]
#define sipNameNr_extraDescent 34148
#define sipName_extraDescent &sipStrings_Qsci[34148]
#define sipNameNr_focusInEvent 34161
#define sipName_focusInEvent &sipStrings_Qsci[34161]
#define sipNameNr_foldAtModule 34174
#define sipName_foldAtModule &sipStrings_Qsci[34174]
#define sipNameNr_foldComments 34187
#define sipName_foldComments &sipStrings_Qsci[34187]
#define sipNameNr_foldPackages 34200
#define sipName_foldPackages &sipStrings_Qsci[34200]
#define sipNameNr_fromMimeData 34213
#define sipName_fromMimeData &sipStrings_Qsci[34213]
#define sipNameNr_getSelection 34226
#define sipName_getSelection &sipStrings_Qsci[34226]
#define sipNameNr_hashComments 34239
#define sipName_hashComments &sipStrings_Qsci[34239]
#define sipNameNr_isListActive 34252
#define sipName_isListActive &sipStrings_Qsci[34252]
#define sipNameNr_linesChanged 34265
#define sipName_linesChanged &sipStrings_Qsci[34265]
#define sipNameNr_loadPrepared 34278
#define sipName_loadPrepared &sipStrings_Qsci[34278]
#define sipNameNr_markerDefine 34291
#define sipName_markerDefine &sipStrings_Qsci[34291]
#define sipNameNr_markerDelete 34304
#define sipName_markerDelete &sipStrings_Qsci[34304]
#define sipNameNr_markerNumber 34317
#define sipName_markerNumber &sipStrings_Qsci[34317]
#define sipNameNr_paperChanged 34330
#define sipName_paperChanged &sipStrings_Qsci[34330]
#define sipNameNr_readSettings 34343
#define sipName_readSettings &sipStrings_Qsci[34343]
#define sipNameNr_savePrepared 34356
#define sipName_savePrepared &sipStrings_Qsci[34356]
#define sipNameNr_selectedText 34369
#define sipName_selectedText &sipStrings_Qsci[34369]
#define sipNameNr_setEdgeColor 34382
#define sipName_setEdgeColor &sipStrings_Qsci[34382]
#define sipNameNr_setProcessIf 34395
#define sipName_setProcessIf &sipStrings_Qsci[34395]
#define sipNameNr_setSelection 34408
#define sipName_setSelection &sipStrings_Qsci[34408]
#define sipNameNr_showUserList 34421
#define sipName_showUserList &sipStrings_Qsci[34421]
#define sipNameNr_startStyling 34434
#define sipName_startStyling &sipStrings_Qsci[34434]
#define sipNameNr_AcsDocument 34447
#define sipName_AcsDocument &sipStrings_Qsci[34447]
#define sipNameNr_CARET_JUMPS 34459
#define sipName_CARET_JUMPS &sipStrings_Qsci[34459]
#define sipNameNr_CircledPlus 34471
#define sipName_CircledPlus &sipStrings_Qsci[34471]
#define sipNameNr_CommentBang 16067
#define sipName_CommentBang &sipStrings_Qsci[16067]
#define sipNameNr_CommentLine 6374
#define sipName_CommentLine &sipStrings_Qsci[6374]
#define sipNameNr_DataSection 34483
#define sipName_DataSection &sipStrings_Qsci[34483]
#define sipNameNr_DocumentEnd 34495
#define sipName_DocumentEnd &sipStrings_Qsci[34495]
#define sipNameNr_GlobalClass 16107
#define sipName_GlobalClass &sipStrings_Qsci[16107]
#define sipNameNr_HSSLanguage 30690
#define sipName_HSSLanguage &sipStrings_Qsci[30690]
#define sipNameNr_HTMLComment 34507
#define sipName_HTMLComment &sipStrings_Qsci[34507]
#define sipNameNr_HomeDisplay 34519
#define sipName_HomeDisplay &sipStrings_Qsci[34519]
#define sipNameNr_INDIC0_MASK 34531
#define sipName_INDIC0_MASK &sipStrings_Qsci[34531]
#define sipNameNr_INDIC1_MASK 34543
#define sipName_INDIC1_MASK &sipStrings_Qsci[34543]
#define sipNameNr_INDIC2_MASK 34555
#define sipName_INDIC2_MASK &sipStrings_Qsci[34555]
#define sipNameNr_INDICS_MASK 34567
#define sipName_INDICS_MASK &sipStrings_Qsci[34567]
#define sipNameNr_INDIC_PLAIN 34579
#define sipName_INDIC_PLAIN &sipStrings_Qsci[34579]
#define sipNameNr_INDIC_POINT 34591
#define sipName_INDIC_POINT &sipStrings_Qsci[34591]
#define sipNameNr_ITCLKeyword 34603
#define sipName_ITCLKeyword &sipStrings_Qsci[34603]
#define sipNameNr_KeywordSet2 16127
#define sipName_KeywordSet2 &sipStrings_Qsci[16127]
#define sipNameNr_KeywordSet3 34615
#define sipName_KeywordSet3 &sipStrings_Qsci[34615]
#define sipNameNr_KeywordSet5 34627
#define sipName_KeywordSet5 &sipStrings_Qsci[34627]
#define sipNameNr_KeywordSet6 34639
#define sipName_KeywordSet6 &sipStrings_Qsci[34639]
#define sipNameNr_KeywordSet7 34651
#define sipName_KeywordSet7 &sipStrings_Qsci[34651]
#define sipNameNr_KeywordSet8 34663
#define sipName_KeywordSet8 &sipStrings_Qsci[34663]
#define sipNameNr_KeywordSet9 34675
#define sipName_KeywordSet9 &sipStrings_Qsci[34675]
#define sipNameNr_LineChanged 34687
#define sipName_LineChanged &sipStrings_Qsci[34687]
#define sipNameNr_LineComment 34699
#define sipName_LineComment &sipStrings_Qsci[34699]
#define sipNameNr_LineEndWrap 34711
#define sipName_LineEndWrap &sipStrings_Qsci[34711]
#define sipNameNr_LineRemoved 34723
#define sipName_LineRemoved &sipStrings_Qsci[34723]
#define sipNameNr_NoFoldStyle 34735
#define sipName_NoFoldStyle &sipStrings_Qsci[34735]
#define sipNameNr_PHPOperator 34747
#define sipName_PHPOperator &sipStrings_Qsci[34747]
#define sipNameNr_PHPVariable 34759
#define sipName_PHPVariable &sipStrings_Qsci[34759]
#define sipNameNr_PODVerbatim 34771
#define sipName_PODVerbatim &sipStrings_Qsci[34771]
#define sipNameNr_PlusComment 34783
#define sipName_PlusComment &sipStrings_Qsci[34783]
#define sipNameNr_PlusKeyword 34795
#define sipName_PlusKeyword &sipStrings_Qsci[34795]
#define sipNameNr_PseudoClass 16047
#define sipName_PseudoClass &sipStrings_Qsci[16047]
#define sipNameNr_PythonStart 28695
#define sipName_PythonStart &sipStrings_Qsci[28695]
#define sipNameNr_QsciCommand 34807
#define sipName_QsciCommand &sipStrings_Qsci[34807]
#define sipNameNr_QsciLexerPO 34819
#define sipName_QsciLexerPO &sipStrings_Qsci[34819]
#define sipNameNr_QsciPrinter 34831
#define sipName_QsciPrinter &sipStrings_Qsci[34831]
#define sipNameNr_SCEN_CHANGE 34843
#define sipName_SCEN_CHANGE &sipStrings_Qsci[34843]
#define sipNameNr_SCI_ADDTEXT 34855
#define sipName_SCI_ADDTEXT &sipStrings_Qsci[34855]
#define sipNameNr_SCI_BACKTAB 34867
#define sipName_SCI_BACKTAB &sipStrings_Qsci[34867]
#define sipNameNr_SCI_CANREDO 34879
#define sipName_SCI_CANREDO &sipStrings_Qsci[34879]
#define sipNameNr_SCI_CANUNDO 34891
#define sipName_SCI_CANUNDO &sipStrings_Qsci[34891]
#define sipNameNr_SCI_FOLDALL 34903
#define sipName_SCI_FOLDALL &sipStrings_Qsci[34903]
#define sipNameNr_SCI_GETLINE 34915
#define sipName_SCI_GETLINE &sipStrings_Qsci[34915]
#define sipNameNr_SCI_GETTEXT 34927
#define sipName_SCI_GETTEXT &sipStrings_Qsci[34927]
#define sipNameNr_SCI_GETZOOM 34939
#define sipName_SCI_GETZOOM &sipStrings_Qsci[34939]
#define sipNameNr_SCI_GOTOPOS 34951
#define sipName_SCI_GOTOPOS &sipStrings_Qsci[34951]
#define sipNameNr_SCI_LINECUT 34963
#define sipName_SCI_LINECUT &sipStrings_Qsci[34963]
#define sipNameNr_SCI_LINEEND 34975
#define sipName_SCI_LINEEND &sipStrings_Qsci[34975]
#define sipNameNr_SCI_NEWLINE 34987
#define sipName_SCI_NEWLINE &sipStrings_Qsci[34987]
#define sipNameNr_SCI_SETTEXT 34999
#define sipName_SCI_SETTEXT &sipStrings_Qsci[34999]
#define sipNameNr_SCI_SETZOOM 35011
#define sipName_SCI_SETZOOM &sipStrings_Qsci[35011]
#define sipNameNr_SCI_ZOOMOUT 35023
#define sipName_SCI_ZOOMOUT &sipStrings_Qsci[35023]
#define sipNameNr_SCLEX_BATCH 35035
#define sipName_SCLEX_BATCH &sipStrings_Qsci[35035]
#define sipNameNr_SCLEX_CMAKE 35047
#define sipName_SCLEX_CMAKE &sipStrings_Qsci[35047]
#define sipNameNr_SCLEX_COBOL 35059
#define sipName_SCLEX_COBOL &sipStrings_Qsci[35059]
#define sipNameNr_SCLEX_FORTH 35071
#define sipName_SCLEX_FORTH &sipStrings_Qsci[35071]
#define sipNameNr_SCLEX_KVIRC 35083
#define sipName_SCLEX_KVIRC &sipStrings_Qsci[35083]
#define sipNameNr_SCLEX_LATEX 35095
#define sipName_SCLEX_LATEX &sipStrings_Qsci[35095]
#define sipNameNr_SCLEX_MAGIK 35107
#define sipName_SCLEX_MAGIK &sipStrings_Qsci[35107]
#define sipNameNr_SCLEX_MSSQL 35119
#define sipName_SCLEX_MSSQL &sipStrings_Qsci[35119]
#define sipNameNr_SCLEX_MYSQL 35131
#define sipName_SCLEX_MYSQL &sipStrings_Qsci[35131]
#define sipNameNr_SCLEX_REBOL 35143
#define sipName_SCLEX_REBOL &sipStrings_Qsci[35143]
#define sipNameNr_SCLEX_SPICE 35155
#define sipName_SCLEX_SPICE &sipStrings_Qsci[35155]
#define sipNameNr_SCLEX_STATA 35167
#define sipName_SCLEX_STATA &sipStrings_Qsci[35167]
#define sipNameNr_SCLEX_STTXT 35179
#define sipName_SCLEX_STTXT &sipStrings_Qsci[35179]
#define sipNameNr_SCLEX_TADS3 35191
#define sipName_SCLEX_TADS3 &sipStrings_Qsci[35191]
#define sipNameNr_SCLEX_TEHEX 35203
#define sipName_SCLEX_TEHEX &sipStrings_Qsci[35203]
#define sipNameNr_SCMOD_SHIFT 35215
#define sipName_SCMOD_SHIFT &sipStrings_Qsci[35215]
#define sipNameNr_SCMOD_SUPER 35227
#define sipName_SCMOD_SUPER &sipStrings_Qsci[35227]
#define sipNameNr_SCN_FOCUSIN 35239
#define sipName_SCN_FOCUSIN &sipStrings_Qsci[35239]
#define sipNameNr_SCN_PAINTED 35251
#define sipName_SCN_PAINTED &sipStrings_Qsci[35251]
#define sipNameNr_SC_EOL_CRLF 35263
#define sipName_SC_EOL_CRLF &sipStrings_Qsci[35263]
#define sipNameNr_SC_SEL_THIN 35275
#define sipName_SC_SEL_THIN &sipStrings_Qsci[35275]
#define sipNameNr_SGMLCommand 35287
#define sipName_SGMLCommand &sipStrings_Qsci[35287]
#define sipNameNr_SGMLComment 35299
#define sipName_SGMLComment &sipStrings_Qsci[35299]
#define sipNameNr_SGMLDefault 35311
#define sipName_SGMLDefault &sipStrings_Qsci[35311]
#define sipNameNr_SGMLSpecial 35323
#define sipName_SGMLSpecial &sipStrings_Qsci[35323]
#define sipNameNr_ScrollToEnd 35335
#define sipName_ScrollToEnd &sipStrings_Qsci[35335]
#define sipNameNr_SymbolTable 35347
#define sipName_SymbolTable &sipStrings_Qsci[35347]
#define sipNameNr_TTIndicator 35359
#define sipName_TTIndicator &sipStrings_Qsci[35359]
#define sipNameNr_TabDrawMode 4214
#define sipName_TabDrawMode &sipStrings_Qsci[4214]
#define sipNameNr_Translation 35371
#define sipName_Translation &sipStrings_Qsci[35371]
#define sipNameNr_UserLiteral 16147
#define sipName_UserLiteral &sipStrings_Qsci[16147]
#define sipNameNr_WordLeftEnd 35383
#define sipName_WordLeftEnd &sipStrings_Qsci[35383]
#define sipNameNr_WsInvisible 35395
#define sipName_WsInvisible &sipStrings_Qsci[35395]
#define sipNameNr_actionEvent 35407
#define sipName_actionEvent &sipStrings_Qsci[35407]
#define sipNameNr_changeEvent 35419
#define sipName_changeEvent &sipStrings_Qsci[35419]
#define sipNameNr_convertEols 35431
#define sipName_convertEols &sipStrings_Qsci[35431]
#define sipNameNr_customEvent 35443
#define sipName_customEvent &sipStrings_Qsci[35443]
#define sipNameNr_defaultFont 35455
#define sipName_defaultFont &sipStrings_Qsci[35455]
#define sipNameNr_description 35467
#define sipName_description &sipStrings_Qsci[35467]
#define sipNameNr_dottedWords 35479
#define sipName_dottedWords &sipStrings_Qsci[35479]
#define sipNameNr_eventFilter 35491
#define sipName_eventFilter &sipStrings_Qsci[35491]
#define sipNameNr_extraAscent 35503
#define sipName_extraAscent &sipStrings_Qsci[35503]
#define sipNameNr_foldAtBegin 35515
#define sipName_foldAtBegin &sipStrings_Qsci[35515]
#define sipNameNr_foldCompact 35527
#define sipName_foldCompact &sipStrings_Qsci[35527]
#define sipNameNr_fontChanged 35539
#define sipName_fontChanged &sipStrings_Qsci[35539]
#define sipNameNr_indentation 35551
#define sipName_indentation &sipStrings_Qsci[35551]
#define sipNameNr_initPainter 35563
#define sipName_initPainter &sipStrings_Qsci[35563]
#define sipNameNr_marginWidth 35575
#define sipName_marginWidth &sipStrings_Qsci[35575]
#define sipNameNr_nativeEvent 35587
#define sipName_nativeEvent &sipStrings_Qsci[35587]
#define sipNameNr_paintEngine 35599
#define sipName_paintEngine &sipStrings_Qsci[35599]
#define sipNameNr_resizeEvent 35611
#define sipName_resizeEvent &sipStrings_Qsci[35611]
#define sipNameNr_scrollWidth 35623
#define sipName_scrollWidth &sipStrings_Qsci[35623]
#define sipNameNr_setDocument 35635
#define sipName_setDocument &sipStrings_Qsci[35635]
#define sipNameNr_setEdgeMode 35647
#define sipName_setEdgeMode &sipStrings_Qsci[35647]
#define sipNameNr_setModified 35659
#define sipName_setModified &sipStrings_Qsci[35659]
#define sipNameNr_setPageSize 35671
#define sipName_setPageSize &sipStrings_Qsci[35671]
#define sipNameNr_setReadOnly 35683
#define sipName_setReadOnly &sipStrings_Qsci[35683]
#define sipNameNr_setTabWidth 35695
#define sipName_setTabWidth &sipStrings_Qsci[35695]
#define sipNameNr_setTextCase 35707
#define sipName_setTextCase &sipStrings_Qsci[35707]
#define sipNameNr_setTokenize 35719
#define sipName_setTokenize &sipStrings_Qsci[35719]
#define sipNameNr_setWrapMode 35731
#define sipName_setWrapMode &sipStrings_Qsci[35731]
#define sipNameNr_tabDrawMode 35743
#define sipName_tabDrawMode &sipStrings_Qsci[35743]
#define sipNameNr_tabletEvent 35755
#define sipName_tabletEvent &sipStrings_Qsci[35755]
#define sipNameNr_textChanged 35767
#define sipName_textChanged &sipStrings_Qsci[35767]
#define sipNameNr_wordAtPoint 35779
#define sipName_wordAtPoint &sipStrings_Qsci[35779]
#define sipNameNr_ASPAtStart 35791
#define sipName_ASPAtStart &sipStrings_Qsci[35791]
#define sipNameNr_AcusAlways 35802
#define sipName_AcusAlways &sipStrings_Qsci[35802]
#define sipNameNr_AiMaintain 35813
#define sipName_AiMaintain &sipStrings_Qsci[35813]
#define sipNameNr_Assignment 35824
#define sipName_Assignment &sipStrings_Qsci[35824]
#define sipNameNr_Background 28831
#define sipName_Background &sipStrings_Qsci[28831]
#define sipNameNr_BlockMacro 35835
#define sipName_BlockMacro &sipStrings_Qsci[35835]
#define sipNameNr_BlockQuote 35846
#define sipName_BlockQuote &sipStrings_Qsci[35846]
#define sipNameNr_BlockRegex 35857
#define sipName_BlockRegex &sipStrings_Qsci[35857]
#define sipNameNr_BlockWhile 35868
#define sipName_BlockWhile &sipStrings_Qsci[35868]
#define sipNameNr_BoxedMinus 35879
#define sipName_BoxedMinus &sipStrings_Qsci[35879]
#define sipNameNr_BraceMatch 5102
#define sipName_BraceMatch &sipStrings_Qsci[5102]
#define sipNameNr_CARET_EVEN 35890
#define sipName_CARET_EVEN &sipStrings_Qsci[35890]
#define sipNameNr_CARET_SLOP 35901
#define sipName_CARET_SLOP &sipStrings_Qsci[35901]
#define sipNameNr_CommentBox 35912
#define sipName_CommentBox &sipStrings_Qsci[35912]
#define sipNameNr_CommentDoc 7924
#define sipName_CommentDoc &sipStrings_Qsci[7924]
#define sipNameNr_DSCComment 35923
#define sipName_DSCComment &sipStrings_Qsci[35923]
#define sipNameNr_DeleteBack 35934
#define sipName_DeleteBack &sipStrings_Qsci[35934]
#define sipNameNr_EolWindows 35945
#define sipName_EolWindows &sipStrings_Qsci[35945]
#define sipNameNr_FormatBody 35956
#define sipName_FormatBody &sipStrings_Qsci[35956]
#define sipNameNr_HTMLNumber 35967
#define sipName_HTMLNumber &sipStrings_Qsci[35967]
#define sipNameNr_HomeExtend 34007
#define sipName_HomeExtend &sipStrings_Qsci[34007]
#define sipNameNr_IDSelector 35978
#define sipName_IDSelector &sipStrings_Qsci[35978]
#define sipNameNr_INDIC_DASH 35989
#define sipName_INDIC_DASH &sipStrings_Qsci[35989]
#define sipNameNr_INDIC_DOTS 36000
#define sipName_INDIC_DOTS &sipStrings_Qsci[36000]
#define sipNameNr_IRICompact 36011
#define sipName_IRICompact &sipStrings_Qsci[36011]
#define sipNameNr_Identifier 11269
#define sipName_Identifier &sipStrings_Qsci[11269]
#define sipNameNr_KeywordDoc 36022
#define sipName_KeywordDoc &sipStrings_Qsci[36022]
#define sipNameNr_LineDelete 36033
#define sipName_LineDelete &sipStrings_Qsci[36033]
#define sipNameNr_MarginType 5128
#define sipName_MarginType &sipStrings_Qsci[5128]
#define sipNameNr_ModuleName 36044
#define sipName_ModuleName &sipStrings_Qsci[36044]
#define sipNameNr_OtherInTag 36055
#define sipName_OtherInTag &sipStrings_Qsci[36055]
#define sipNameNr_PHPComment 36066
#define sipName_PHPComment &sipStrings_Qsci[36066]
#define sipNameNr_PHPDefault 36077
#define sipName_PHPDefault &sipStrings_Qsci[36077]
#define sipNameNr_PHPKeyword 36088
#define sipName_PHPKeyword &sipStrings_Qsci[36088]
#define sipNameNr_PlusPrompt 36099
#define sipName_PlusPrompt &sipStrings_Qsci[36099]
#define sipNameNr_PyQt5_Qsci 36110
#define sipName_PyQt5_Qsci &sipStrings_Qsci[36110]
#define sipNameNr_QsciLexerD 36121
#define sipName_QsciLexerD &sipStrings_Qsci[36121]
#define sipNameNr_RightArrow 36132
#define sipName_RightArrow &sipStrings_Qsci[36132]
#define sipNameNr_SCI_CANCEL 36143
#define sipName_SCI_CANCEL &sipStrings_Qsci[36143]
#define sipNameNr_SCI_GETTAG 36154
#define sipName_SCI_GETTAG &sipStrings_Qsci[36154]
#define sipNameNr_SCI_LINEUP 36165
#define sipName_SCI_LINEUP &sipStrings_Qsci[36165]
#define sipNameNr_SCI_PAGEUP 36176
#define sipName_SCI_PAGEUP &sipStrings_Qsci[36176]
#define sipNameNr_SCI_PARAUP 36187
#define sipName_SCI_PARAUP &sipStrings_Qsci[36187]
#define sipNameNr_SCI_SETSEL 36198
#define sipName_SCI_SETSEL &sipStrings_Qsci[36198]
#define sipNameNr_SCI_VCHOME 36209
#define sipName_SCI_VCHOME &sipStrings_Qsci[36209]
#define sipNameNr_SCI_ZOOMIN 36220
#define sipName_SCI_ZOOMIN &sipStrings_Qsci[36220]
#define sipNameNr_SCK_DELETE 36231
#define sipName_SCK_DELETE &sipStrings_Qsci[36231]
#define sipNameNr_SCK_DIVIDE 36242
#define sipName_SCK_DIVIDE &sipStrings_Qsci[36242]
#define sipNameNr_SCK_ESCAPE 36253
#define sipName_SCK_ESCAPE &sipStrings_Qsci[36253]
#define sipNameNr_SCK_INSERT 36264
#define sipName_SCK_INSERT &sipStrings_Qsci[36264]
#define sipNameNr_SCK_RETURN 36275
#define sipName_SCK_RETURN &sipStrings_Qsci[36275]
#define sipNameNr_SCLEX_A68K 36286
#define sipName_SCLEX_A68K &sipStrings_Qsci[36286]
#define sipNameNr_SCLEX_APDL 36297
#define sipName_SCLEX_APDL &sipStrings_Qsci[36297]
#define sipNameNr_SCLEX_ASN1 36308
#define sipName_SCLEX_ASN1 &sipStrings_Qsci[36308]
#define sipNameNr_SCLEX_BAAN 36319
#define sipName_SCLEX_BAAN &sipStrings_Qsci[36319]
#define sipNameNr_SCLEX_BASH 36330
#define sipName_SCLEX_BASH &sipStrings_Qsci[36330]
#define sipNameNr_SCLEX_CAML 36341
#define sipName_SCLEX_CAML &sipStrings_Qsci[36341]
#define sipNameNr_SCLEX_CONF 36352
#define sipName_SCLEX_CONF &sipStrings_Qsci[36352]
#define sipNameNr_SCLEX_DIFF 36363
#define sipName_SCLEX_DIFF &sipStrings_Qsci[36363]
#define sipNameNr_SCLEX_DMAP 36374
#define sipName_SCLEX_DMAP &sipStrings_Qsci[36374]
#define sipNameNr_SCLEX_DMIS 36385
#define sipName_SCLEX_DMIS &sipStrings_Qsci[36385]
#define sipNameNr_SCLEX_HTML 36396
#define sipName_SCLEX_HTML &sipStrings_Qsci[36396]
#define sipNameNr_SCLEX_IHEX 36407
#define sipName_SCLEX_IHEX &sipStrings_Qsci[36407]
#define sipNameNr_SCLEX_JSON 36418
#define sipName_SCLEX_JSON &sipStrings_Qsci[36418]
#define sipNameNr_SCLEX_LISP 36429
#define sipName_SCLEX_LISP &sipStrings_Qsci[36429]
#define sipNameNr_SCLEX_LOUT 36440
#define sipName_SCLEX_LOUT &sipStrings_Qsci[36440]
#define sipNameNr_SCLEX_NSIS 36451
#define sipName_SCLEX_NSIS &sipStrings_Qsci[36451]
#define sipNameNr_SCLEX_NULL 36462
#define sipName_SCLEX_NULL &sipStrings_Qsci[36462]
#define sipNameNr_SCLEX_OPAL 36473
#define sipName_SCLEX_OPAL &sipStrings_Qsci[36473]
#define sipNameNr_SCLEX_PERL 36484
#define sipName_SCLEX_PERL &sipStrings_Qsci[36484]
#define sipNameNr_SCLEX_RUBY 36495
#define sipName_SCLEX_RUBY &sipStrings_Qsci[36495]
#define sipNameNr_SCLEX_RUST 36506
#define sipName_SCLEX_RUST &sipStrings_Qsci[36506]
#define sipNameNr_SCLEX_SREC 36517
#define sipName_SCLEX_SREC &sipStrings_Qsci[36517]
#define sipNameNr_SCLEX_TACL 36528
#define sipName_SCLEX_TACL &sipStrings_Qsci[36528]
#define sipNameNr_SCLEX_TCMD 36539
#define sipName_SCLEX_TCMD &sipStrings_Qsci[36539]
#define sipNameNr_SCLEX_VHDL 36550
#define sipName_SCLEX_VHDL &sipStrings_Qsci[36550]
#define sipNameNr_SCLEX_YAML 36561
#define sipName_SCLEX_YAML &sipStrings_Qsci[36561]
#define sipNameNr_SCMOD_CTRL 36572
#define sipName_SCMOD_CTRL &sipStrings_Qsci[36572]
#define sipNameNr_SCMOD_META 36583
#define sipName_SCMOD_META &sipStrings_Qsci[36583]
#define sipNameNr_SCMOD_NORM 36594
#define sipName_SCMOD_NORM &sipStrings_Qsci[36594]
#define sipNameNr_SC_CP_DBCS 36605
#define sipName_SC_CP_DBCS &sipStrings_Qsci[36605]
#define sipNameNr_SC_CP_UTF8 36616
#define sipName_SC_CP_UTF8 &sipStrings_Qsci[36616]
#define sipNameNr_SC_IV_NONE 36627
#define sipName_SC_IV_NONE &sipStrings_Qsci[36627]
#define sipNameNr_SC_IV_REAL 36638
#define sipName_SC_IV_REAL &sipStrings_Qsci[36638]
#define sipNameNr_SGMLEntity 36649
#define sipName_SGMLEntity &sipStrings_Qsci[36649]
#define sipNameNr_SystemTask 18289
#define sipName_SystemTask &sipStrings_Qsci[18289]
#define sipNameNr_TCLKeyword 34604
#define sipName_TCLKeyword &sipStrings_Qsci[34604]
#define sipNameNr_TaskMarker 18308
#define sipName_TaskMarker &sipStrings_Qsci[18308]
#define sipNameNr_TextMargin 36660
#define sipName_TextMargin &sipStrings_Qsci[36660]
#define sipNameNr_UnknownTag 36671
#define sipName_UnknownTag &sipStrings_Qsci[36671]
#define sipNameNr_VCHomeWrap 36682
#define sipName_VCHomeWrap &sipStrings_Qsci[36682]
#define sipNameNr_annotation 36693
#define sipName_annotation &sipStrings_Qsci[36693]
#define sipNameNr_apiContext 36704
#define sipName_apiContext &sipStrings_Qsci[36704]
#define sipNameNr_autoIndent 36715
#define sipName_autoIndent &sipStrings_Qsci[36715]
#define sipNameNr_blockStart 36726
#define sipName_blockStart &sipStrings_Qsci[36726]
#define sipNameNr_braceStyle 36737
#define sipName_braceStyle &sipStrings_Qsci[36737]
#define sipNameNr_cancelFind 36748
#define sipName_cancelFind &sipStrings_Qsci[36748]
#define sipNameNr_cancelList 36759
#define sipName_cancelList &sipStrings_Qsci[36759]
#define sipNameNr_changeable 36770
#define sipName_changeable &sipStrings_Qsci[36770]
#define sipNameNr_childEvent 36781
#define sipName_childEvent &sipStrings_Qsci[36781]
#define sipNameNr_clearFolds 36792
#define sipName_clearFolds &sipStrings_Qsci[36792]
#define sipNameNr_closeEvent 36803
#define sipName_closeEvent &sipStrings_Qsci[36803]
#define sipNameNr_edgeColumn 36814
#define sipName_edgeColumn &sipStrings_Qsci[36814]
#define sipNameNr_enterEvent 36825
#define sipName_enterEvent &sipStrings_Qsci[36825]
#define sipNameNr_foldAtElse 36836
#define sipName_foldAtElse &sipStrings_Qsci[36836]
#define sipNameNr_foldQuotes 36847
#define sipName_foldQuotes &sipStrings_Qsci[36847]
#define sipNameNr_formatPage 36858
#define sipName_formatPage &sipStrings_Qsci[36858]
#define sipNameNr_isModified 36869
#define sipName_isModified &sipStrings_Qsci[36869]
#define sipNameNr_isPrepared 36880
#define sipName_isPrepared &sipStrings_Qsci[36880]
#define sipNameNr_isReadOnly 36891
#define sipName_isReadOnly &sipStrings_Qsci[36891]
#define sipNameNr_leaveEvent 36902
#define sipName_leaveEvent &sipStrings_Qsci[36902]
#define sipNameNr_lineLength 36913
#define sipName_lineLength &sipStrings_Qsci[36913]
#define sipNameNr_marginType 36924
#define sipName_marginType &sipStrings_Qsci[36924]
#define sipNameNr_markerLine 36935
#define sipName_markerLine &sipStrings_Qsci[36935]
#define sipNameNr_paintEvent 36946
#define sipName_paintEvent &sipStrings_Qsci[36946]
#define sipNameNr_printRange 36957
#define sipName_printRange &sipStrings_Qsci[36957]
#define sipNameNr_setEolFill 36968
#define sipName_setEolFill &sipStrings_Qsci[36968]
#define sipNameNr_setEolMode 36979
#define sipName_setEolMode &sipStrings_Qsci[36979]
#define sipNameNr_setFolding 36990
#define sipName_setFolding &sipStrings_Qsci[36990]
#define sipNameNr_setHotspot 37001
#define sipName_setHotspot &sipStrings_Qsci[37001]
#define sipNameNr_setMargins 37012
#define sipName_setMargins &sipStrings_Qsci[37012]
#define sipNameNr_setStyling 37023
#define sipName_setStyling &sipStrings_Qsci[37023]
#define sipNameNr_setVisible 37034
#define sipName_setVisible &sipStrings_Qsci[37034]
#define sipNameNr_tabIndents 37045
#define sipName_tabIndents &sipStrings_Qsci[37045]
#define sipNameNr_textHeight 37056
#define sipName_textHeight &sipStrings_Qsci[37056]
#define sipNameNr_timerEvent 37067
#define sipName_timerEvent &sipStrings_Qsci[37067]
#define sipNameNr_toMimeData 37078
#define sipName_toMimeData &sipStrings_Qsci[37078]
#define sipNameNr_wheelEvent 37089
#define sipName_wheelEvent &sipStrings_Qsci[37089]
#define sipNameNr_AcusNever 37100
#define sipName_AcusNever &sipStrings_Qsci[37100]
#define sipNameNr_AiClosing 37110
#define sipName_AiClosing &sipStrings_Qsci[37110]
#define sipNameNr_AiOpening 37120
#define sipName_AiOpening &sipStrings_Qsci[37120]
#define sipNameNr_Attribute 25865
#define sipName_Attribute &sipStrings_Qsci[25865]
#define sipNameNr_Backticks 15989
#define sipName_Backticks &sipStrings_Qsci[15989]
#define sipNameNr_BoxedPlus 37130
#define sipName_BoxedPlus &sipStrings_Qsci[37130]
#define sipNameNr_CharRight 37140
#define sipName_CharRight &sipStrings_Qsci[37140]
#define sipNameNr_Character 18119
#define sipName_Character &sipStrings_Qsci[18119]
#define sipNameNr_ClassName 17986
#define sipName_ClassName &sipStrings_Qsci[17986]
#define sipNameNr_CodeBlock 37150
#define sipName_CodeBlock &sipStrings_Qsci[37150]
#define sipNameNr_Decorator 37160
#define sipName_Decorator &sipStrings_Qsci[37160]
#define sipNameNr_Delimiter 11380
#define sipName_Delimiter &sipStrings_Qsci[11380]
#define sipNameNr_Directive 32799
#define sipName_Directive &sipStrings_Qsci[32799]
#define sipNameNr_EDGE_LINE 37170
#define sipName_EDGE_LINE &sipStrings_Qsci[37170]
#define sipNameNr_EDGE_NONE 37180
#define sipName_EDGE_NONE &sipStrings_Qsci[37180]
#define sipNameNr_FoldStyle 6476
#define sipName_FoldStyle &sipStrings_Qsci[6476]
#define sipNameNr_HTMLValue 37190
#define sipName_HTMLValue &sipStrings_Qsci[37190]
#define sipNameNr_HexNumber 37200
#define sipName_HexNumber &sipStrings_Qsci[37200]
#define sipNameNr_HexString 37210
#define sipName_HexString &sipStrings_Qsci[37210]
#define sipNameNr_INDIC_BOX 37220
#define sipName_INDIC_BOX &sipStrings_Qsci[37220]
#define sipNameNr_INDIC_IME 37230
#define sipName_INDIC_IME &sipStrings_Qsci[37230]
#define sipNameNr_INDIC_MAX 37240
#define sipName_INDIC_MAX &sipStrings_Qsci[37240]
#define sipNameNr_Important 37250
#define sipName_Important &sipStrings_Qsci[37250]
#define sipNameNr_Invisible 35397
#define sipName_Invisible &sipStrings_Qsci[35397]
#define sipNameNr_KeywordLD 37260
#define sipName_KeywordLD &sipStrings_Qsci[37260]
#define sipNameNr_LineAdded 37270
#define sipName_LineAdded &sipStrings_Qsci[37270]
#define sipNameNr_LowerCase 20304
#define sipName_LowerCase &sipStrings_Qsci[20304]
#define sipNameNr_MediaRule 37280
#define sipName_MediaRule &sipStrings_Qsci[37280]
#define sipNameNr_MessageId 37290
#define sipName_MessageId &sipStrings_Qsci[37290]
#define sipNameNr_NoWarning 37300
#define sipName_NoWarning &sipStrings_Qsci[37300]
#define sipNameNr_PHPNumber 37310
#define sipName_PHPNumber &sipStrings_Qsci[37310]
#define sipNameNr_Parameter 32145
#define sipName_Parameter &sipStrings_Qsci[32145]
#define sipNameNr_QsciLexer 37320
#define sipName_QsciLexer &sipStrings_Qsci[37320]
#define sipNameNr_QsciMacro 37330
#define sipName_QsciMacro &sipStrings_Qsci[37330]
#define sipNameNr_QsciStyle 37340
#define sipName_QsciStyle &sipStrings_Qsci[37340]
#define sipNameNr_RawString 21066
#define sipName_RawString &sipStrings_Qsci[21066]
#define sipNameNr_Rectangle 30332
#define sipName_Rectangle &sipStrings_Qsci[30332]
#define sipNameNr_Reference 37350
#define sipName_Reference &sipStrings_Qsci[37350]
#define sipNameNr_SCI_CLEAR 37360
#define sipName_SCI_CLEAR &sipStrings_Qsci[37360]
#define sipNameNr_SCI_PASTE 37370
#define sipName_SCI_PASTE &sipStrings_Qsci[37370]
#define sipNameNr_SCI_START 37380
#define sipName_SCI_START &sipStrings_Qsci[37380]
#define sipNameNr_SCK_PRIOR 37390
#define sipName_SCK_PRIOR &sipStrings_Qsci[37390]
#define sipNameNr_SCK_RIGHT 37400
#define sipName_SCK_RIGHT &sipStrings_Qsci[37400]
#define sipNameNr_SCLEX_ADA 37410
#define sipName_SCLEX_ADA &sipStrings_Qsci[37410]
#define sipNameNr_SCLEX_ASM 37420
#define sipName_SCLEX_ASM &sipStrings_Qsci[37420]
#define sipNameNr_SCLEX_ASP 37430
#define sipName_SCLEX_ASP &sipStrings_Qsci[37430]
#define sipNameNr_SCLEX_AU3 37440
#define sipName_SCLEX_AU3 &sipStrings_Qsci[37440]
#define sipNameNr_SCLEX_AVE 37450
#define sipName_SCLEX_AVE &sipStrings_Qsci[37450]
#define sipNameNr_SCLEX_AVS 37460
#define sipName_SCLEX_AVS &sipStrings_Qsci[37460]
#define sipNameNr_SCLEX_CLW 37470
#define sipName_SCLEX_CLW &sipStrings_Qsci[37470]
#define sipNameNr_SCLEX_CPP 37480
#define sipName_SCLEX_CPP &sipStrings_Qsci[37480]
#define sipNameNr_SCLEX_CSS 37490
#define sipName_SCLEX_CSS &sipStrings_Qsci[37490]
#define sipNameNr_SCLEX_ECL 37500
#define sipName_SCLEX_ECL &sipStrings_Qsci[37500]
#define sipNameNr_SCLEX_F77 37510
#define sipName_SCLEX_F77 &sipStrings_Qsci[37510]
#define sipNameNr_SCLEX_GAP 37520
#define sipName_SCLEX_GAP &sipStrings_Qsci[37520]
#define sipNameNr_SCLEX_KIX 37530
#define sipName_SCLEX_KIX &sipStrings_Qsci[37530]
#define sipNameNr_SCLEX_LOT 37540
#define sipName_SCLEX_LOT &sipStrings_Qsci[37540]
#define sipNameNr_SCLEX_LUA 37550
#define sipName_SCLEX_LUA &sipStrings_Qsci[37550]
#define sipNameNr_SCLEX_PHP 37560
#define sipName_SCLEX_PHP &sipStrings_Qsci[37560]
#define sipNameNr_SCLEX_PLM 37570
#define sipName_SCLEX_PLM &sipStrings_Qsci[37570]
#define sipNameNr_SCLEX_POV 37580
#define sipName_SCLEX_POV &sipStrings_Qsci[37580]
#define sipNameNr_SCLEX_SAS 37590
#define sipName_SCLEX_SAS &sipStrings_Qsci[37590]
#define sipNameNr_SCLEX_SML 37600
#define sipName_SCLEX_SML &sipStrings_Qsci[37600]
#define sipNameNr_SCLEX_SQL 37610
#define sipName_SCLEX_SQL &sipStrings_Qsci[37610]
#define sipNameNr_SCLEX_TAL 37620
#define sipName_SCLEX_TAL &sipStrings_Qsci[37620]
#define sipNameNr_SCLEX_TCL 37630
#define sipName_SCLEX_TCL &sipStrings_Qsci[37630]
#define sipNameNr_SCLEX_TEX 37640
#define sipName_SCLEX_TEX &sipStrings_Qsci[37640]
#define sipNameNr_SCLEX_XML 37650
#define sipName_SCLEX_XML &sipStrings_Qsci[37650]
#define sipNameNr_SCMOD_ALT 37660
#define sipName_SCMOD_ALT &sipStrings_Qsci[37660]
#define sipNameNr_SCVS_NONE 37670
#define sipName_SCVS_NONE &sipStrings_Qsci[37670]
#define sipNameNr_SC_AC_TAB 37680
#define sipName_SC_AC_TAB &sipStrings_Qsci[37680]
#define sipNameNr_SC_EOL_CR 37690
#define sipName_SC_EOL_CR &sipStrings_Qsci[37690]
#define sipNameNr_SC_EOL_LF 37700
#define sipName_SC_EOL_LF &sipStrings_Qsci[37700]
#define sipNameNr_SGMLError 37710
#define sipName_SGMLError &sipStrings_Qsci[37710]
#define sipNameNr_STYLE_MAX 37720
#define sipName_STYLE_MAX &sipStrings_Qsci[37720]
#define sipNameNr_SelectAll 37730
#define sipName_SelectAll &sipStrings_Qsci[37730]
#define sipNameNr_StrikeOut 33982
#define sipName_StrikeOut &sipStrings_Qsci[33982]
#define sipNameNr_ThreeDots 37740
#define sipName_ThreeDots &sipStrings_Qsci[37740]
#define sipNameNr_TkCommand 37750
#define sipName_TkCommand &sipStrings_Qsci[37750]
#define sipNameNr_TkKeyword 37760
#define sipName_TkKeyword &sipStrings_Qsci[37760]
#define sipNameNr_Underline 17869
#define sipName_Underline &sipStrings_Qsci[17869]
#define sipNameNr_UpperCase 20323
#define sipName_UpperCase &sipStrings_Qsci[20323]
#define sipNameNr_WordRight 26602
#define sipName_WordRight &sipStrings_Qsci[26602]
#define sipNameNr_WsVisible 37770
#define sipName_WsVisible &sipStrings_Qsci[37770]
#define sipNameNr_XMLTagEnd 37780
#define sipName_XMLTagEnd &sipStrings_Qsci[37780]
#define sipNameNr_clearKeys 37790
#define sipName_clearKeys &sipStrings_Qsci[37790]
#define sipNameNr_dropEvent 37800
#define sipName_dropEvent &sipStrings_Qsci[37800]
#define sipNameNr_edgeColor 37810
#define sipName_edgeColor &sipStrings_Qsci[37810]
#define sipNameNr_findFirst 37820
#define sipName_findFirst &sipStrings_Qsci[37820]
#define sipNameNr_hideEvent 37830
#define sipName_hideEvent &sipStrings_Qsci[37830]
#define sipNameNr_markerAdd 37840
#define sipName_markerAdd &sipStrings_Qsci[37840]
#define sipNameNr_moveEvent 37850
#define sipName_moveEvent &sipStrings_Qsci[37850]
#define sipNameNr_processIf 37860
#define sipName_processIf &sipStrings_Qsci[37860]
#define sipNameNr_selectAll 37870
#define sipName_selectAll &sipStrings_Qsci[37870]
#define sipNameNr_setEditor 37880
#define sipName_setEditor &sipStrings_Qsci[37880]
#define sipNameNr_showEvent 37890
#define sipName_showEvent &sipStrings_Qsci[37890]
#define sipNameNr_startFlag 37900
#define sipName_startFlag &sipStrings_Qsci[37900]
#define sipNameNr_styleBits 37910
#define sipName_styleBits &sipStrings_Qsci[37910]
#define sipNameNr_styleText 37920
#define sipName_styleText &sipStrings_Qsci[37920]
#define sipNameNr_ASPStart 37930
#define sipName_ASPStart &sipStrings_Qsci[37930]
#define sipNameNr_Bookmark 37939
#define sipName_Bookmark &sipStrings_Qsci[37939]
#define sipNameNr_CharLeft 37948
#define sipName_CharLeft &sipStrings_Qsci[37948]
#define sipNameNr_EdgeLine 37957
#define sipName_EdgeLine &sipStrings_Qsci[37957]
#define sipNameNr_EdgeMode 8070
#define sipName_EdgeMode &sipStrings_Qsci[8070]
#define sipNameNr_EdgeNone 37966
#define sipName_EdgeNone &sipStrings_Qsci[37966]
#define sipNameNr_Formfeed 37975
#define sipName_Formfeed &sipStrings_Qsci[37975]
#define sipNameNr_Function 21085
#define sipName_Function &sipStrings_Qsci[21085]
#define sipNameNr_HomeWrap 36684
#define sipName_HomeWrap &sipStrings_Qsci[36684]
#define sipNameNr_INDIC_TT 37984
#define sipName_INDIC_TT &sipStrings_Qsci[37984]
#define sipNameNr_LineCopy 37993
#define sipName_LineCopy &sipStrings_Qsci[37993]
#define sipNameNr_LineDown 38002
#define sipName_LineDown &sipStrings_Qsci[38002]
#define sipNameNr_Modifier 38011
#define sipName_Modifier &sipStrings_Qsci[38011]
#define sipNameNr_Operator 20815
#define sipName_Operator &sipStrings_Qsci[20815]
#define sipNameNr_PHPStart 38020
#define sipName_PHPStart &sipStrings_Qsci[38020]
#define sipNameNr_PageDown 23281
#define sipName_PageDown &sipStrings_Qsci[23281]
#define sipNameNr_ParaDown 38029
#define sipName_ParaDown &sipStrings_Qsci[38029]
#define sipNameNr_Position 1750
#define sipName_Position &sipStrings_Qsci[1750]
#define sipNameNr_Property 16030
#define sipName_Property &sipStrings_Qsci[16030]
#define sipNameNr_QsciAPIs 38038
#define sipName_QsciAPIs &sipStrings_Qsci[38038]
#define sipNameNr_RegexVar 38047
#define sipName_RegexVar &sipStrings_Qsci[38047]
#define sipNameNr_SCI_COPY 38056
#define sipName_SCI_COPY &sipStrings_Qsci[38056]
#define sipNameNr_SCI_HOME 38065
#define sipName_SCI_HOME &sipStrings_Qsci[38065]
#define sipNameNr_SCI_NULL 38074
#define sipName_SCI_NULL &sipStrings_Qsci[38074]
#define sipNameNr_SCI_REDO 38083
#define sipName_SCI_REDO &sipStrings_Qsci[38083]
#define sipNameNr_SCI_UNDO 38092
#define sipName_SCI_UNDO &sipStrings_Qsci[38092]
#define sipNameNr_SCK_BACK 38101
#define sipName_SCK_BACK &sipStrings_Qsci[38101]
#define sipNameNr_SCK_DOWN 38110
#define sipName_SCK_DOWN &sipStrings_Qsci[38110]
#define sipNameNr_SCK_HOME 38119
#define sipName_SCK_HOME &sipStrings_Qsci[38119]
#define sipNameNr_SCK_LEFT 38128
#define sipName_SCK_LEFT &sipStrings_Qsci[38128]
#define sipNameNr_SCK_MENU 38137
#define sipName_SCK_MENU &sipStrings_Qsci[38137]
#define sipNameNr_SCK_NEXT 38146
#define sipName_SCK_NEXT &sipStrings_Qsci[38146]
#define sipNameNr_SCK_RWIN 38155
#define sipName_SCK_RWIN &sipStrings_Qsci[38155]
#define sipNameNr_SCLEX_AS 38164
#define sipName_SCLEX_AS &sipStrings_Qsci[38164]
#define sipNameNr_SCLEX_PO 38173
#define sipName_SCLEX_PO &sipStrings_Qsci[38173]
#define sipNameNr_SCLEX_PS 38182
#define sipName_SCLEX_PS &sipStrings_Qsci[38182]
#define sipNameNr_SCLEX_VB 38191
#define sipName_SCLEX_VB &sipStrings_Qsci[38191]
#define sipNameNr_SCN_ZOOM 38200
#define sipName_SCN_ZOOM &sipStrings_Qsci[38200]
#define sipNameNr_TextCase 16290
#define sipName_TextCase &sipStrings_Qsci[16290]
#define sipNameNr_Typedefs 38209
#define sipName_Typedefs &sipStrings_Qsci[38209]
#define sipNameNr_Variable 8022
#define sipName_Variable &sipStrings_Qsci[8022]
#define sipNameNr_WordLeft 28773
#define sipName_WordLeft &sipStrings_Qsci[28773]
#define sipNameNr_WrapMode 8094
#define sipName_WrapMode &sipStrings_Qsci[8094]
#define sipNameNr_WrapNone 38218
#define sipName_WrapNone &sipStrings_Qsci[38218]
#define sipNameNr_WrapWord 38227
#define sipName_WrapWord &sipStrings_Qsci[38227]
#define sipNameNr_XMLStart 38236
#define sipName_XMLStart &sipStrings_Qsci[38236]
#define sipNameNr_annotate 38245
#define sipName_annotate &sipStrings_Qsci[38245]
#define sipNameNr_blockEnd 38254
#define sipName_blockEnd &sipStrings_Qsci[38254]
#define sipNameNr_callTips 38263
#define sipName_callTips &sipStrings_Qsci[38263]
#define sipNameNr_children 38272
#define sipName_children &sipStrings_Qsci[38272]
#define sipNameNr_commands 38281
#define sipName_commands &sipStrings_Qsci[38281]
#define sipNameNr_document 38290
#define sipName_document &sipStrings_Qsci[38290]
#define sipNameNr_edgeMode 38299
#define sipName_edgeMode &sipStrings_Qsci[38299]
#define sipNameNr_filename 38308
#define sipName_filename &sipStrings_Qsci[38308]
#define sipNameNr_findNext 38317
#define sipName_findNext &sipStrings_Qsci[38317]
#define sipNameNr_foldLine 38326
#define sipName_foldLine &sipStrings_Qsci[38326]
#define sipNameNr_insertAt 38335
#define sipName_insertAt &sipStrings_Qsci[38335]
#define sipNameNr_keywords 38344
#define sipName_keywords &sipStrings_Qsci[38344]
#define sipNameNr_language 38353
#define sipName_language &sipStrings_Qsci[38353]
#define sipNameNr_setColor 38362
#define sipName_setColor &sipStrings_Qsci[38362]
#define sipNameNr_setLevel 38371
#define sipName_setLevel &sipStrings_Qsci[38371]
#define sipNameNr_setLexer 38380
#define sipName_setLexer &sipStrings_Qsci[38380]
#define sipNameNr_setPaper 38389
#define sipName_setPaper &sipStrings_Qsci[38389]
#define sipNameNr_setStyle 38398
#define sipName_setStyle &sipStrings_Qsci[38398]
#define sipNameNr_sizeHint 38407
#define sipName_sizeHint &sipStrings_Qsci[38407]
#define sipNameNr_tabWidth 38416
#define sipName_tabWidth &sipStrings_Qsci[38416]
#define sipNameNr_textCase 38425
#define sipName_textCase &sipStrings_Qsci[38425]
#define sipNameNr_tokenize 38434
#define sipName_tokenize &sipStrings_Qsci[38434]
#define sipNameNr_unindent 38443
#define sipName_unindent &sipStrings_Qsci[38443]
#define sipNameNr_validKey 38452
#define sipName_validKey &sipStrings_Qsci[38452]
#define sipNameNr_wrapMode 38461
#define sipName_wrapMode &sipStrings_Qsci[38461]
#define sipNameNr_AcsAPIs 38470
#define sipName_AcsAPIs &sipStrings_Qsci[38470]
#define sipNameNr_AcsNone 38478
#define sipName_AcsNone &sipStrings_Qsci[38478]
#define sipNameNr_Backtab 38486
#define sipName_Backtab &sipStrings_Qsci[38486]
#define sipNameNr_BlockIf 38494
#define sipName_BlockIf &sipStrings_Qsci[38494]
#define sipNameNr_Command 14004
#define sipName_Command &sipStrings_Qsci[14004]
#define sipNameNr_Comment 3633
#define sipName_Comment &sipStrings_Qsci[3633]
#define sipNameNr_Default 13668
#define sipName_Default &sipStrings_Qsci[13668]
#define sipNameNr_EolMode 9571
#define sipName_EolMode &sipStrings_Qsci[9571]
#define sipNameNr_EolUnix 38502
#define sipName_EolUnix &sipStrings_Qsci[38502]
#define sipNameNr_Header1 38510
#define sipName_Header1 &sipStrings_Qsci[38510]
#define sipNameNr_Header2 38518
#define sipName_Header2 &sipStrings_Qsci[38518]
#define sipNameNr_Header3 38526
#define sipName_Header3 &sipStrings_Qsci[38526]
#define sipNameNr_Header4 38534
#define sipName_Header4 &sipStrings_Qsci[38534]
#define sipNameNr_Header5 38542
#define sipName_Header5 &sipStrings_Qsci[38542]
#define sipNameNr_Header6 38550
#define sipName_Header6 &sipStrings_Qsci[38550]
#define sipNameNr_Keyword 5053
#define sipName_Keyword &sipStrings_Qsci[5053]
#define sipNameNr_LineCut 38558
#define sipName_LineCut &sipStrings_Qsci[38558]
#define sipNameNr_LineEnd 38566
#define sipName_LineEnd &sipStrings_Qsci[38566]
#define sipNameNr_Literal 13857
#define sipName_Literal &sipStrings_Qsci[13857]
#define sipNameNr_Newline 38574
#define sipName_Newline &sipStrings_Qsci[38574]
#define sipNameNr_Prechar 38582
#define sipName_Prechar &sipStrings_Qsci[38582]
#define sipNameNr_SCI_CUT 38590
#define sipName_SCI_CUT &sipStrings_Qsci[38590]
#define sipNameNr_SCI_TAB 38598
#define sipName_SCI_TAB &sipStrings_Qsci[38598]
#define sipNameNr_SCK_ADD 38606
#define sipName_SCK_ADD &sipStrings_Qsci[38606]
#define sipNameNr_SCK_END 38614
#define sipName_SCK_END &sipStrings_Qsci[38614]
#define sipNameNr_SCK_TAB 38622
#define sipName_SCK_TAB &sipStrings_Qsci[38622]
#define sipNameNr_SCK_WIN 38630
#define sipName_SCK_WIN &sipStrings_Qsci[38630]
#define sipNameNr_SCLEX_D 38638
#define sipName_SCLEX_D &sipStrings_Qsci[38638]
#define sipNameNr_SCLEX_R 38646
#define sipName_SCLEX_R &sipStrings_Qsci[38646]
#define sipNameNr_Section 34487
#define sipName_Section &sipStrings_Qsci[34487]
#define sipNameNr_Special 35327
#define sipName_Special &sipStrings_Qsci[35327]
#define sipNameNr_ZoomOut 38654
#define sipName_ZoomOut &sipStrings_Qsci[38654]
#define sipNameNr_boundTo 38662
#define sipName_boundTo &sipStrings_Qsci[38662]
#define sipNameNr_callTip 38670
#define sipName_callTip &sipStrings_Qsci[38670]
#define sipNameNr_command 38678
#define sipName_command &sipStrings_Qsci[38678]
#define sipNameNr_devType 38686
#define sipName_devType &sipStrings_Qsci[38686]
#define sipNameNr_eolFill 38694
#define sipName_eolFill &sipStrings_Qsci[38694]
#define sipNameNr_eolMode 38702
#define sipName_eolMode &sipStrings_Qsci[38702]
#define sipNameNr_execute 38710
#define sipName_execute &sipStrings_Qsci[38710]
#define sipNameNr_foldAll 38718
#define sipName_foldAll &sipStrings_Qsci[38718]
#define sipNameNr_folding 38726
#define sipName_folding &sipStrings_Qsci[38726]
#define sipNameNr_forward 38734
#define sipName_forward &sipStrings_Qsci[38734]
#define sipNameNr_hotspot 38742
#define sipName_hotspot &sipStrings_Qsci[38742]
#define sipNameNr_lexerId 38750
#define sipName_lexerId &sipStrings_Qsci[38750]
#define sipNameNr_margins 38758
#define sipName_margins &sipStrings_Qsci[38758]
#define sipNameNr_newPage 38766
#define sipName_newPage &sipStrings_Qsci[38766]
#define sipNameNr_prepare 38774
#define sipName_prepare &sipStrings_Qsci[38774]
#define sipNameNr_recolor 38782
#define sipName_recolor &sipStrings_Qsci[38782]
#define sipNameNr_refresh 38790
#define sipName_refresh &sipStrings_Qsci[38790]
#define sipNameNr_replace 38798
#define sipName_replace &sipStrings_Qsci[38798]
#define sipNameNr_setAPIs 38806
#define sipName_setAPIs &sipStrings_Qsci[38806]
#define sipNameNr_setFont 38814
#define sipName_setFont &sipStrings_Qsci[38814]
#define sipNameNr_setText 38822
#define sipName_setText &sipStrings_Qsci[38822]
#define sipNameNr_setUtf8 38830
#define sipName_setUtf8 &sipStrings_Qsci[38830]
#define sipNameNr_visible 35399
#define sipName_visible &sipStrings_Qsci[35399]
#define sipNameNr_zoomOut 38838
#define sipName_zoomOut &sipStrings_Qsci[38838]
#define sipNameNr_AcsAll 38846
#define sipName_AcsAll &sipStrings_Qsci[38846]
#define sipNameNr_AtRule 38853
#define sipName_AtRule &sipStrings_Qsci[38853]
#define sipNameNr_Cancel 38860
#define sipName_Cancel &sipStrings_Qsci[38860]
#define sipNameNr_Circle 38867
#define sipName_Circle &sipStrings_Qsci[38867]
#define sipNameNr_Delete 34310
#define sipName_Delete &sipStrings_Qsci[34310]
#define sipNameNr_Entity 36653
#define sipName_Entity &sipStrings_Qsci[36653]
#define sipNameNr_EolMac 38874
#define sipName_EolMac &sipStrings_Qsci[38874]
#define sipNameNr_Filter 35496
#define sipName_Filter &sipStrings_Qsci[35496]
#define sipNameNr_Global 38881
#define sipName_Global &sipStrings_Qsci[38881]
#define sipNameNr_Header 38888
#define sipName_Header &sipStrings_Qsci[38888]
#define sipNameNr_LineUp 38895
#define sipName_LineUp &sipStrings_Qsci[38895]
#define sipNameNr_MoNone 38902
#define sipName_MoNone &sipStrings_Qsci[38902]
#define sipNameNr_Number 15892
#define sipName_Number &sipStrings_Qsci[15892]
#define sipNameNr_PageUp 28077
#define sipName_PageUp &sipStrings_Qsci[28077]
#define sipNameNr_ParaUp 38909
#define sipName_ParaUp &sipStrings_Qsci[38909]
#define sipNameNr_Plugin 38916
#define sipName_Plugin &sipStrings_Qsci[38916]
#define sipNameNr_SCK_UP 38923
#define sipName_SCK_UP &sipStrings_Qsci[38923]
#define sipNameNr_Scalar 38930
#define sipName_Scalar &sipStrings_Qsci[38930]
#define sipNameNr_Script 11581
#define sipName_Script &sipStrings_Qsci[11581]
#define sipNameNr_Spaces 26293
#define sipName_Spaces &sipStrings_Qsci[26293]
#define sipNameNr_Stderr 38937
#define sipName_Stderr &sipStrings_Qsci[38937]
#define sipNameNr_Stdout 38944
#define sipName_Stdout &sipStrings_Qsci[38944]
#define sipNameNr_String 916
#define sipName_String &sipStrings_Qsci[916]
#define sipNameNr_Symbol 3662
#define sipName_Symbol &sipStrings_Qsci[3662]
#define sipNameNr_Target 38951
#define sipName_Target &sipStrings_Qsci[38951]
#define sipNameNr_VCHome 38958
#define sipName_VCHome &sipStrings_Qsci[38958]
#define sipNameNr_XMLEnd 38965
#define sipName_XMLEnd &sipStrings_Qsci[38965]
#define sipNameNr_ZoomIn 38972
#define sipName_ZoomIn &sipStrings_Qsci[38972]
#define sipNameNr_append 38979
#define sipName_append &sipStrings_Qsci[38979]
#define sipNameNr_editor 38986
#define sipName_editor &sipStrings_Qsci[38986]
#define sipNameNr_indent 38445
#define sipName_indent &sipStrings_Qsci[38445]
#define sipNameNr_insert 38993
#define sipName_insert &sipStrings_Qsci[38993]
#define sipNameNr_isUtf8 39000
#define sipName_isUtf8 &sipStrings_Qsci[39000]
#define sipNameNr_lParam 39007
#define sipName_lParam &sipStrings_Qsci[39007]
#define sipNameNr_length 39014
#define sipName_length &sipStrings_Qsci[39014]
#define sipNameNr_lineAt 39021
#define sipName_lineAt &sipStrings_Qsci[39021]
#define sipNameNr_margin 39028
#define sipName_margin &sipStrings_Qsci[39028]
#define sipNameNr_metric 39035
#define sipName_metric &sipStrings_Qsci[39035]
#define sipNameNr_parent 39042
#define sipName_parent &sipStrings_Qsci[39042]
#define sipNameNr_prefix 39049
#define sipName_prefix &sipStrings_Qsci[39049]
#define sipNameNr_remove 39056
#define sipName_remove &sipStrings_Qsci[39056]
#define sipNameNr_select 39063
#define sipName_select &sipStrings_Qsci[39063]
#define sipNameNr_setKey 39070
#define sipName_setKey &sipStrings_Qsci[39070]
#define sipNameNr_wParam 39077
#define sipName_wParam &sipStrings_Qsci[39077]
#define sipNameNr_zoomIn 39084
#define sipName_zoomIn &sipStrings_Qsci[39084]
#define sipNameNr_zoomTo 39091
#define sipName_zoomTo &sipStrings_Qsci[39091]
#define sipNameNr_Array 39098
#define sipName_Array &sipStrings_Qsci[39098]
#define sipNameNr_CDATA 39104
#define sipName_CDATA &sipStrings_Qsci[39104]
#define sipNameNr_Error 1976
#define sipName_Error &sipStrings_Qsci[1976]
#define sipNameNr_Flags 20764
#define sipName_Flags &sipStrings_Qsci[20764]
#define sipNameNr_Fuzzy 39110
#define sipName_Fuzzy &sipStrings_Qsci[39110]
#define sipNameNr_Group 39116
#define sipName_Group &sipStrings_Qsci[39116]
#define sipNameNr_Label 39122
#define sipName_Label &sipStrings_Qsci[39122]
#define sipNameNr_Minus 32907
#define sipName_Minus &sipStrings_Qsci[32907]
#define sipNameNr_Paste 39128
#define sipName_Paste &sipStrings_Qsci[39128]
#define sipNameNr_Regex 17952
#define sipName_Regex &sipStrings_Qsci[17952]
#define sipNameNr_Stdin 39134
#define sipName_Stdin &sipStrings_Qsci[39134]
#define sipNameNr_Value 26558
#define sipName_Value &sipStrings_Qsci[26558]
#define sipNameNr_bytes 39140
#define sipName_bytes &sipStrings_Qsci[39140]
#define sipNameNr_clear 39146
#define sipName_clear &sipStrings_Qsci[39146]
#define sipNameNr_color 38784
#define sipName_color &sipStrings_Qsci[38784]
#define sipNameNr_cxx11 39152
#define sipName_cxx11 &sipStrings_Qsci[39152]
#define sipNameNr_event 39158
#define sipName_event &sipStrings_Qsci[39158]
#define sipNameNr_index 39164
#define sipName_index &sipStrings_Qsci[39164]
#define sipNameNr_level 39170
#define sipName_level &sipStrings_Qsci[39170]
#define sipNameNr_lexer 39176
#define sipName_lexer &sipStrings_Qsci[39176]
#define sipNameNr_lines 39182
#define sipName_lines &sipStrings_Qsci[39182]
#define sipNameNr_paper 39188
#define sipName_paper &sipStrings_Qsci[39188]
#define sipNameNr_paste 39194
#define sipName_paste &sipStrings_Qsci[39194]
#define sipNameNr_posix 39200
#define sipName_posix &sipStrings_Qsci[39200]
#define sipNameNr_start 39206
#define sipName_start &sipStrings_Qsci[39206]
#define sipNameNr_style 39212
#define sipName_style &sipStrings_Qsci[39212]
#define sipNameNr_write 39218
#define sipName_write &sipStrings_Qsci[39218]
#define sipNameNr_Hash 26543
#define sipName_Hash &sipStrings_Qsci[26543]
#define sipNameNr_Home 38960
#define sipName_Home &sipStrings_Qsci[38960]
#define sipNameNr_Link 39224
#define sipName_Link &sipStrings_Qsci[39224]
#define sipNameNr_Name 3552
#define sipName_Name &sipStrings_Qsci[3552]
#define sipNameNr_Plus 34478
#define sipName_Plus &sipStrings_Qsci[34478]
#define sipNameNr_Redo 39229
#define sipName_Redo &sipStrings_Qsci[39229]
#define sipNameNr_Tabs 11207
#define sipName_Tabs &sipStrings_Qsci[11207]
#define sipNameNr_Text 17734
#define sipName_Text &sipStrings_Qsci[17734]
#define sipNameNr_UUID 33025
#define sipName_UUID &sipStrings_Qsci[33025]
#define sipNameNr_Undo 39234
#define sipName_Undo &sipStrings_Qsci[39234]
#define sipNameNr_apis 39239
#define sipName_apis &sipStrings_Qsci[39239]
#define sipNameNr_copy 39244
#define sipName_copy &sipStrings_Qsci[39244]
#define sipNameNr_find 39249
#define sipName_find &sipStrings_Qsci[39249]
#define sipNameNr_font 39254
#define sipName_font &sipStrings_Qsci[39254]
#define sipNameNr_from 39259
#define sipName_from &sipStrings_Qsci[39259]
#define sipNameNr_line 17874
#define sipName_line &sipStrings_Qsci[17874]
#define sipNameNr_load 39264
#define sipName_load &sipStrings_Qsci[39264]
#define sipNameNr_mode 39269
#define sipName_mode &sipStrings_Qsci[39269]
#define sipNameNr_play 1296
#define sipName_play &sipStrings_Qsci[1296]
#define sipNameNr_pool 39274
#define sipName_pool &sipStrings_Qsci[39274]
#define sipNameNr_read 39279
#define sipName_read &sipStrings_Qsci[39279]
#define sipNameNr_redo 39284
#define sipName_redo &sipStrings_Qsci[39284]
#define sipNameNr_save 39289
#define sipName_save &sipStrings_Qsci[39289]
#define sipNameNr_show 39294
#define sipName_show &sipStrings_Qsci[39294]
#define sipNameNr_text 1722
#define sipName_text &sipStrings_Qsci[1722]
#define sipNameNr_undo 39299
#define sipName_undo &sipStrings_Qsci[39299]
#define sipNameNr_Asm 39304
#define sipName_Asm &sipStrings_Qsci[39304]
#define sipNameNr_IRI 39308
#define sipName_IRI &sipStrings_Qsci[39308]
#define sipNameNr_Key 28496
#define sipName_Key &sipStrings_Qsci[28496]
#define sipNameNr_POD 39312
#define sipName_POD &sipStrings_Qsci[39312]
#define sipNameNr_Tab 39316
#define sipName_Tab &sipStrings_Qsci[39316]
#define sipNameNr_Tag 36062
#define sipName_Tag &sipStrings_Qsci[36062]
#define sipNameNr_add 39320
#define sipName_add &sipStrings_Qsci[39320]
#define sipNameNr_cut 39324
#define sipName_cut &sipStrings_Qsci[39324]
#define sipNameNr_end 9083
#define sipName_end &sipStrings_Qsci[9083]
#define sipNameNr_key 39328
#define sipName_key &sipStrings_Qsci[39328]
#define sipNameNr_to 39332
#define sipName_to &sipStrings_Qsci[39332]

#define sipMalloc                   sipAPI_Qsci->api_malloc
#define sipFree                     sipAPI_Qsci->api_free
#define sipBuildResult              sipAPI_Qsci->api_build_result
#define sipCallMethod               sipAPI_Qsci->api_call_method
#define sipCallProcedureMethod      sipAPI_Qsci->api_call_procedure_method
#define sipCallErrorHandler         sipAPI_Qsci->api_call_error_handler
#define sipParseResultEx            sipAPI_Qsci->api_parse_result_ex
#define sipParseResult              sipAPI_Qsci->api_parse_result
#define sipParseArgs                sipAPI_Qsci->api_parse_args
#define sipParseKwdArgs             sipAPI_Qsci->api_parse_kwd_args
#define sipParsePair                sipAPI_Qsci->api_parse_pair
#define sipInstanceDestroyed        sipAPI_Qsci->api_instance_destroyed
#define sipInstanceDestroyedEx      sipAPI_Qsci->api_instance_destroyed_ex
#define sipConvertFromSequenceIndex sipAPI_Qsci->api_convert_from_sequence_index
#define sipConvertFromSliceObject   sipAPI_Qsci->api_convert_from_slice_object
#define sipConvertFromVoidPtr       sipAPI_Qsci->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_Qsci->api_convert_to_void_ptr
#define sipAddException             sipAPI_Qsci->api_add_exception
#define sipNoFunction               sipAPI_Qsci->api_no_function
#define sipNoMethod                 sipAPI_Qsci->api_no_method
#define sipAbstractMethod           sipAPI_Qsci->api_abstract_method
#define sipBadClass                 sipAPI_Qsci->api_bad_class
#define sipBadCatcherResult         sipAPI_Qsci->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_Qsci->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_Qsci->api_bad_operator_arg
#define sipTrace                    sipAPI_Qsci->api_trace
#define sipTransferBack             sipAPI_Qsci->api_transfer_back
#define sipTransferTo               sipAPI_Qsci->api_transfer_to
#define sipSimpleWrapper_Type       sipAPI_Qsci->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_Qsci->api_wrapper_type
#define sipWrapperType_Type         sipAPI_Qsci->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_Qsci->api_voidptr_type
#define sipGetPyObject              sipAPI_Qsci->api_get_pyobject
#define sipGetAddress               sipAPI_Qsci->api_get_address
#define sipGetMixinAddress          sipAPI_Qsci->api_get_mixin_address
#define sipGetCppPtr                sipAPI_Qsci->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_Qsci->api_get_complex_cpp_ptr
#define sipCallHook                 sipAPI_Qsci->api_call_hook
#define sipEndThread                sipAPI_Qsci->api_end_thread
#define sipRaiseUnknownException    sipAPI_Qsci->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_Qsci->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_Qsci->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_Qsci->api_add_type_instance
#define sipPySlotExtend             sipAPI_Qsci->api_pyslot_extend
#define sipAddDelayedDtor           sipAPI_Qsci->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_Qsci->api_can_convert_to_type
#define sipConvertToType            sipAPI_Qsci->api_convert_to_type
#define sipForceConvertToType       sipAPI_Qsci->api_force_convert_to_type
#define sipConvertToEnum            sipAPI_Qsci->api_convert_to_enum
#define sipConvertToBool            sipAPI_Qsci->api_convert_to_bool
#define sipReleaseType              sipAPI_Qsci->api_release_type
#define sipConvertFromType          sipAPI_Qsci->api_convert_from_type
#define sipConvertFromNewType       sipAPI_Qsci->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_Qsci->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_Qsci->api_convert_from_enum
#define sipGetState                 sipAPI_Qsci->api_get_state
#define sipExportSymbol             sipAPI_Qsci->api_export_symbol
#define sipImportSymbol             sipAPI_Qsci->api_import_symbol
#define sipFindType                 sipAPI_Qsci->api_find_type
#define sipBytes_AsChar             sipAPI_Qsci->api_bytes_as_char
#define sipBytes_AsString           sipAPI_Qsci->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_Qsci->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_Qsci->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_Qsci->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_Qsci->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_Qsci->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_Qsci->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_Qsci->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_Qsci->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_Qsci->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_Qsci->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_Qsci->api_convert_from_const_void_ptr_and_size
#define sipWrappedTypeName(wt)      ((wt)->wt_td->td_cname)
#define sipDeprecated               sipAPI_Qsci->api_deprecated
#define sipGetReference             sipAPI_Qsci->api_get_reference
#define sipKeepReference            sipAPI_Qsci->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_Qsci->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_Qsci->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_Qsci->api_type_from_py_type_object
#define sipTypeScope                sipAPI_Qsci->api_type_scope
#define sipResolveTypedef           sipAPI_Qsci->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_Qsci->api_register_attribute_getter
#define sipEnableAutoconversion     sipAPI_Qsci->api_enable_autoconversion
#define sipInitMixin                sipAPI_Qsci->api_init_mixin
#define sipExportModule             sipAPI_Qsci->api_export_module
#define sipInitModule               sipAPI_Qsci->api_init_module
#define sipGetInterpreter           sipAPI_Qsci->api_get_interpreter
#define sipSetTypeUserData          sipAPI_Qsci->api_set_type_user_data
#define sipGetTypeUserData          sipAPI_Qsci->api_get_type_user_data
#define sipPyTypeDict               sipAPI_Qsci->api_py_type_dict
#define sipPyTypeName               sipAPI_Qsci->api_py_type_name
#define sipGetCFunction             sipAPI_Qsci->api_get_c_function
#define sipGetMethod                sipAPI_Qsci->api_get_method
#define sipFromMethod               sipAPI_Qsci->api_from_method
#define sipGetDate                  sipAPI_Qsci->api_get_date
#define sipFromDate                 sipAPI_Qsci->api_from_date
#define sipGetDateTime              sipAPI_Qsci->api_get_datetime
#define sipFromDateTime             sipAPI_Qsci->api_from_datetime
#define sipGetTime                  sipAPI_Qsci->api_get_time
#define sipFromTime                 sipAPI_Qsci->api_from_time
#define sipIsUserType               sipAPI_Qsci->api_is_user_type
#define sipCheckPluginForType       sipAPI_Qsci->api_check_plugin_for_type
#define sipUnicodeNew               sipAPI_Qsci->api_unicode_new
#define sipUnicodeWrite             sipAPI_Qsci->api_unicode_write
#define sipUnicodeData              sipAPI_Qsci->api_unicode_data
#define sipGetBufferInfo            sipAPI_Qsci->api_get_buffer_info
#define sipReleaseBufferInfo        sipAPI_Qsci->api_release_buffer_info
#define sipIsOwnedByPython          sipAPI_Qsci->api_is_owned_by_python
#define sipIsDerivedClass           sipAPI_Qsci->api_is_derived_class
#define sipGetUserObject            sipAPI_Qsci->api_get_user_object
#define sipSetUserObject            sipAPI_Qsci->api_set_user_object
#define sipRegisterEventHandler     sipAPI_Qsci->api_register_event_handler
#define sipConvertToArray           sipAPI_Qsci->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_Qsci->api_convert_to_typed_array
#define sipEnableGC                 sipAPI_Qsci->api_enable_gc
#define sipPrintObject              sipAPI_Qsci->api_print_object
#define sipLong_AsChar              sipAPI_Qsci->api_long_as_char
#define sipLong_AsSignedChar        sipAPI_Qsci->api_long_as_signed_char
#define sipLong_AsUnsignedChar      sipAPI_Qsci->api_long_as_unsigned_char
#define sipLong_AsShort             sipAPI_Qsci->api_long_as_short
#define sipLong_AsUnsignedShort     sipAPI_Qsci->api_long_as_unsigned_short
#define sipLong_AsInt               sipAPI_Qsci->api_long_as_int
#define sipLong_AsUnsignedInt       sipAPI_Qsci->api_long_as_unsigned_int
#define sipLong_AsLong              sipAPI_Qsci->api_long_as_long
#define sipLong_AsUnsignedLong      sipAPI_Qsci->api_long_as_unsigned_long
#define sipLong_AsLongLong          sipAPI_Qsci->api_long_as_long_long
#define sipLong_AsUnsignedLongLong  sipAPI_Qsci->api_long_as_unsigned_long_long
#define sipLong_AsSizeT             sipAPI_Qsci->api_long_as_size_t
#define sipVisitWrappers            sipAPI_Qsci->api_visit_wrappers
#define sipRegisterExitNotifier     sipAPI_Qsci->api_register_exit_notifier
#define sipNextExceptionHandler     sipAPI_Qsci->api_next_exception_handler
#define sipSetNewUserTypeHandler    sipAPI_Qsci->api_set_new_user_type_handler
#define sipGetFrame                 sipAPI_Qsci->api_get_frame
#define sipSetDestroyOnExit         sipAPI_Qsci->api_set_destroy_on_exit
#define sipEnableOverflowChecking   sipAPI_Qsci->api_enable_overflow_checking
#define sipIsAPIEnabled             sipAPI_Qsci->api_is_api_enabled
#define sipClearAnySlotReference    sipAPI_Qsci->api_clear_any_slot_reference
#define sipConnectRx                sipAPI_Qsci->api_connect_rx
#define sipConvertRx                sipAPI_Qsci->api_convert_rx
#define sipDisconnectRx             sipAPI_Qsci->api_disconnect_rx
#define sipFreeSipslot              sipAPI_Qsci->api_free_sipslot
#define sipInvokeSlot               sipAPI_Qsci->api_invoke_slot
#define sipInvokeSlotEx             sipAPI_Qsci->api_invoke_slot_ex
#define sipSameSlot                 sipAPI_Qsci->api_same_slot
#define sipSaveSlot                 sipAPI_Qsci->api_save_slot
#define sipVisitSlot                sipAPI_Qsci->api_visit_slot
#define sipIsPyMethod               sipAPI_Qsci->api_is_py_method_12_8

/* The strings used by this module. */
extern const char sipStrings_Qsci[];

#define sipType_QsciScintillaBase sipExportedTypes_Qsci[69]

extern sipClassTypeDef sipTypeDef_Qsci_QsciScintillaBase;

#define sipType_QsciScintilla sipExportedTypes_Qsci[51]

#define sipType_QsciScintilla_WrapIndentMode sipExportedTypes_Qsci[66]

#define sipType_QsciScintilla_WrapVisualFlag sipExportedTypes_Qsci[68]

#define sipType_QsciScintilla_WrapMode sipExportedTypes_Qsci[67]

#define sipType_QsciScintilla_WhitespaceVisibility sipExportedTypes_Qsci[65]

#define sipType_QsciScintilla_TabDrawMode sipExportedTypes_Qsci[64]

#define sipType_QsciScintilla_MarkerSymbol sipExportedTypes_Qsci[63]

#define sipType_QsciScintilla_MarginType sipExportedTypes_Qsci[62]

#define sipType_QsciScintilla_IndicatorStyle sipExportedTypes_Qsci[61]

#define sipType_QsciScintilla_FoldStyle sipExportedTypes_Qsci[60]

#define sipType_QsciScintilla_EolMode sipExportedTypes_Qsci[59]

#define sipType_QsciScintilla_EdgeMode sipExportedTypes_Qsci[58]

#define sipType_QsciScintilla_CallTipsStyle sipExportedTypes_Qsci[57]

#define sipType_QsciScintilla_CallTipsPosition sipExportedTypes_Qsci[56]

#define sipType_QsciScintilla_BraceMatch sipExportedTypes_Qsci[55]

#define sipType_QsciScintilla_AutoCompletionUseSingle sipExportedTypes_Qsci[54]

#define sipType_QsciScintilla_AutoCompletionSource sipExportedTypes_Qsci[53]

#define sipType_QsciScintilla_AnnotationDisplay sipExportedTypes_Qsci[52]

extern sipClassTypeDef sipTypeDef_Qsci_QsciScintilla;

#define sipType_QsciAbstractAPIs sipExportedTypes_Qsci[3]

extern sipClassTypeDef sipTypeDef_Qsci_QsciAbstractAPIs;

#define sipType_QsciAPIs sipExportedTypes_Qsci[2]

extern sipClassTypeDef sipTypeDef_Qsci_QsciAPIs;

#define sipType_QsciCommand sipExportedTypes_Qsci[4]

#define sipType_QsciCommand_Command sipExportedTypes_Qsci[5]

extern sipClassTypeDef sipTypeDef_Qsci_QsciCommand;

#define sipType_QsciCommandSet sipExportedTypes_Qsci[6]

extern sipClassTypeDef sipTypeDef_Qsci_QsciCommandSet;

#define sipType_QsciDocument sipExportedTypes_Qsci[7]

extern sipClassTypeDef sipTypeDef_Qsci_QsciDocument;

#define sipType_QsciLexer sipExportedTypes_Qsci[8]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexer;

#define sipType_QsciLexerAVS sipExportedTypes_Qsci[9]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerAVS;

#define sipType_QsciLexerBash sipExportedTypes_Qsci[10]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerBash;

#define sipType_QsciLexerBatch sipExportedTypes_Qsci[11]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerBatch;

#define sipType_QsciLexerCMake sipExportedTypes_Qsci[12]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerCMake;

#define sipType_QsciLexerCoffeeScript sipExportedTypes_Qsci[16]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerCoffeeScript;

#define sipType_QsciLexerCPP sipExportedTypes_Qsci[13]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerCPP;

#define sipType_QsciLexerCSharp sipExportedTypes_Qsci[15]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerCSharp;

#define sipType_QsciLexerCSS sipExportedTypes_Qsci[14]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerCSS;

#define sipType_QsciLexerCustom sipExportedTypes_Qsci[17]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerCustom;

#define sipType_QsciLexerD sipExportedTypes_Qsci[18]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerD;

#define sipType_QsciLexerDiff sipExportedTypes_Qsci[19]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerDiff;

#define sipType_QsciLexerFortran77 sipExportedTypes_Qsci[21]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerFortran77;

#define sipType_QsciLexerFortran sipExportedTypes_Qsci[20]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerFortran;

#define sipType_QsciLexerHTML sipExportedTypes_Qsci[22]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerHTML;

#define sipType_QsciLexerIDL sipExportedTypes_Qsci[23]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerIDL;

#define sipType_QsciLexerJava sipExportedTypes_Qsci[25]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerJava;

#define sipType_QsciLexerJavaScript sipExportedTypes_Qsci[26]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerJavaScript;

#define sipType_QsciLexerJSON sipExportedTypes_Qsci[24]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerJSON;

#define sipType_QsciLexerLua sipExportedTypes_Qsci[27]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerLua;

#define sipType_QsciLexerMakefile sipExportedTypes_Qsci[28]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerMakefile;

#define sipType_QsciLexerMarkdown sipExportedTypes_Qsci[29]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerMarkdown;

#define sipType_QsciLexerMatlab sipExportedTypes_Qsci[30]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerMatlab;

#define sipType_QsciLexerOctave sipExportedTypes_Qsci[31]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerOctave;

#define sipType_QsciLexerPascal sipExportedTypes_Qsci[34]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerPascal;

#define sipType_QsciLexerPerl sipExportedTypes_Qsci[35]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerPerl;

#define sipType_QsciLexerPostScript sipExportedTypes_Qsci[36]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerPostScript;

#define sipType_QsciLexerPO sipExportedTypes_Qsci[32]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerPO;

#define sipType_QsciLexerPOV sipExportedTypes_Qsci[33]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerPOV;

#define sipType_QsciLexerProperties sipExportedTypes_Qsci[37]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerProperties;

#define sipType_QsciLexerPython sipExportedTypes_Qsci[38]

#define sipType_QsciLexerPython_IndentationWarning sipExportedTypes_Qsci[39]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerPython;

#define sipType_QsciLexerRuby sipExportedTypes_Qsci[40]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerRuby;

#define sipType_QsciLexerSpice sipExportedTypes_Qsci[42]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerSpice;

#define sipType_QsciLexerSQL sipExportedTypes_Qsci[41]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerSQL;

#define sipType_QsciLexerTCL sipExportedTypes_Qsci[43]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerTCL;

#define sipType_QsciLexerTeX sipExportedTypes_Qsci[44]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerTeX;

#define sipType_QsciLexerVerilog sipExportedTypes_Qsci[46]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerVerilog;

#define sipType_QsciLexerVHDL sipExportedTypes_Qsci[45]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerVHDL;

#define sipType_QsciLexerXML sipExportedTypes_Qsci[47]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerXML;

#define sipType_QsciLexerYAML sipExportedTypes_Qsci[48]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerYAML;

#define sipType_QsciMacro sipExportedTypes_Qsci[49]

extern sipClassTypeDef sipTypeDef_Qsci_QsciMacro;

#define sipType_QsciPrinter sipExportedTypes_Qsci[50]

extern sipClassTypeDef sipTypeDef_Qsci_QsciPrinter;

#define sipType_QsciStyle sipExportedTypes_Qsci[70]

#define sipType_QsciStyle_TextCase sipExportedTypes_Qsci[71]

extern sipClassTypeDef sipTypeDef_Qsci_QsciStyle;

#define sipType_QsciStyledText sipExportedTypes_Qsci[72]

extern sipClassTypeDef sipTypeDef_Qsci_QsciStyledText;

#define sipType_QList_0101QsciCommand sipExportedTypes_Qsci[0]

extern sipMappedTypeDef sipTypeDef_Qsci_QList_0101QsciCommand;

#define sipType_QList_0100QsciStyledText sipExportedTypes_Qsci[1]

extern sipMappedTypeDef sipTypeDef_Qsci_QList_0100QsciStyledText;

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_Qsci;
extern sipExportedModuleDef sipModuleAPI_Qsci;
extern sipTypeDef *sipExportedTypes_Qsci[];

#define sipType_Qt_InputMethodQuery sipImportedTypes_Qsci_QtCore[18].it_td

#define sipType_Qt_KeyboardModifiers sipImportedTypes_Qsci_QtCore[19].it_td

#define sipType_QObject sipImportedTypes_Qsci_QtCore[7].it_td

#define sipType_QIODevice sipImportedTypes_Qsci_QtCore[3].it_td

#define sipType_QByteArray sipImportedTypes_Qsci_QtCore[0].it_td

#define sipType_QEvent sipImportedTypes_Qsci_QtCore[2].it_td

#define sipType_QTimerEvent sipImportedTypes_Qsci_QtCore[15].it_td

#define sipType_QChildEvent sipImportedTypes_Qsci_QtCore[1].it_td

#define sipType_QMetaMethod sipImportedTypes_Qsci_QtCore[5].it_td

#define sipType_QMimeData sipImportedTypes_Qsci_QtCore[6].it_td

#define sipType_QPoint sipImportedTypes_Qsci_QtCore[8].it_td

#define sipType_QRect sipImportedTypes_Qsci_QtCore[9].it_td

#define sipType_QSettings sipImportedTypes_Qsci_QtCore[10].it_td

#define sipType_QSize sipImportedTypes_Qsci_QtCore[11].it_td

#define sipType_QSizeF sipImportedTypes_Qsci_QtCore[12].it_td

#define sipType_QUrl sipImportedTypes_Qsci_QtCore[16].it_td

#define sipType_QVariant sipImportedTypes_Qsci_QtCore[17].it_td

#define sipType_QStringList sipImportedTypes_Qsci_QtCore[14].it_td

#define sipType_QList_1800 sipImportedTypes_Qsci_QtCore[4].it_td

#define sipType_QString sipImportedTypes_Qsci_QtCore[13].it_td
extern sipImportedTypeDef sipImportedTypes_Qsci_QtCore[];
extern sipImportedVirtErrorHandlerDef sipImportedVirtErrorHandlers_Qsci_QtCore[];

#define sipType_QPaintDevice sipImportedTypes_Qsci_QtGui[19].it_td

#define sipType_QPaintDevice_PaintDeviceMetric sipImportedTypes_Qsci_QtGui[20].it_td

#define sipType_QPixmap sipImportedTypes_Qsci_QtGui[24].it_td

#define sipType_QColor sipImportedTypes_Qsci_QtGui[2].it_td

#define sipType_QMouseEvent sipImportedTypes_Qsci_QtGui[14].it_td

#define sipType_QWheelEvent sipImportedTypes_Qsci_QtGui[28].it_td

#define sipType_QTabletEvent sipImportedTypes_Qsci_QtGui[27].it_td

#define sipType_QKeyEvent sipImportedTypes_Qsci_QtGui[13].it_td

#define sipType_QFocusEvent sipImportedTypes_Qsci_QtGui[8].it_td

#define sipType_QPaintEvent sipImportedTypes_Qsci_QtGui[22].it_td

#define sipType_QMoveEvent sipImportedTypes_Qsci_QtGui[15].it_td

#define sipType_QResizeEvent sipImportedTypes_Qsci_QtGui[25].it_td

#define sipType_QCloseEvent sipImportedTypes_Qsci_QtGui[1].it_td

#define sipType_QShowEvent sipImportedTypes_Qsci_QtGui[26].it_td

#define sipType_QHideEvent sipImportedTypes_Qsci_QtGui[10].it_td

#define sipType_QContextMenuEvent sipImportedTypes_Qsci_QtGui[3].it_td

#define sipType_QInputMethodEvent sipImportedTypes_Qsci_QtGui[12].it_td

#define sipType_QDropEvent sipImportedTypes_Qsci_QtGui[7].it_td

#define sipType_QDragMoveEvent sipImportedTypes_Qsci_QtGui[6].it_td

#define sipType_QDragEnterEvent sipImportedTypes_Qsci_QtGui[4].it_td

#define sipType_QDragLeaveEvent sipImportedTypes_Qsci_QtGui[5].it_td

#define sipType_QActionEvent sipImportedTypes_Qsci_QtGui[0].it_td

#define sipType_QFont sipImportedTypes_Qsci_QtGui[9].it_td

#define sipType_QImage sipImportedTypes_Qsci_QtGui[11].it_td

#define sipType_QPagedPaintDevice sipImportedTypes_Qsci_QtGui[16].it_td

#define sipType_QPagedPaintDevice_PageSize sipImportedTypes_Qsci_QtGui[18].it_td

#define sipType_QPagedPaintDevice_Margins sipImportedTypes_Qsci_QtGui[17].it_td

#define sipType_QPainter sipImportedTypes_Qsci_QtGui[23].it_td

#define sipType_QPaintEngine sipImportedTypes_Qsci_QtGui[21].it_td
extern sipImportedTypeDef sipImportedTypes_Qsci_QtGui[];

#define sipType_QWidget sipImportedTypes_Qsci_QtWidgets[4].it_td

#define sipType_QFrame sipImportedTypes_Qsci_QtWidgets[1].it_td

#define sipType_QAbstractScrollArea sipImportedTypes_Qsci_QtWidgets[0].it_td

#define sipType_QMenu sipImportedTypes_Qsci_QtWidgets[2].it_td

#define sipType_QScrollBar sipImportedTypes_Qsci_QtWidgets[3].it_td
extern sipImportedTypeDef sipImportedTypes_Qsci_QtWidgets[];

#define sipType_QPrinter sipImportedTypes_Qsci_QtPrintSupport[0].it_td

#define sipType_QPrinter_PrinterMode sipImportedTypes_Qsci_QtPrintSupport[1].it_td
extern sipImportedTypeDef sipImportedTypes_Qsci_QtPrintSupport[];

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *,sipTypeDef *);
extern sip_qt_metaobject_func sip_Qsci_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *,sipTypeDef *,QMetaObject::Call,int,void **);
extern sip_qt_metacall_func sip_Qsci_qt_metacall;

typedef bool (*sip_qt_metacast_func)(sipSimpleWrapper *, const sipTypeDef *, const char *, void **);
extern sip_qt_metacast_func sip_Qsci_qt_metacast;

#endif
